Hvad er PaperPort?

PaperPort er en softwarepakke til papiradministration, der hjælper dig med at organisere, få adgang til, dele og administrere dokumenter og billedfiler på din pc. Fra PaperPort kan følgende udføres:

  • Håndter og foretag anmærkninger i PDF-dokumenter.

  • Scan dokumenter og fotografier direkte til skrivebordet i populære filformater, f.eks. såsom PDF, JPEG, TIFF med flere.

  • Hent fotografier fra dit digitalkamera og brug PaperPort-værktøjer til at organisere og indeksere dem, så de er nemme at finde igen.

  • Udskriv dokumenter til billed- eller PDF-filer.

  • Træk et scannet dokument til dit tekstbehandlingsprogram, og lad automatisk PaperPort gøre det til redigerbar tekst.

  • Brug billedredigeringsværktøjer til at forbedre udseendet på scannede dokumenter og gør fotografier helt perfekte.

  • Tilføj klæbenotater, kommentarer som tekstbokse, fremhævninger, figurer og stempler i dine dokumenter og fotografier.

  • Placer relaterede dokumenter og fotografier i stakke og grupper, ligesom du ville gøre med papir på dit fysiske skrivebord.

  • Konverter dokumenter og fotografier til andre filformater.

  • Opret og organiser mapper til arkivering af dokumenter og fotografier.

  • Find dokumenter baseret på deres egenskaber ved brug af PaperPorts effektive All-in-One Search-værktøj.

  • Del filer, dokumenter og fotografier med andre.

  • Send elementer til andre programmer uden at forlade PaperPort. PaperPort understøtter tekstbehandlings-, billedbehandlings-, regnearks-, fax-, internet e-mail-, grafik-, OCR- og onlineserviceprogrammer som f.eks. FTP-steder.

  • Udfyld, gem og send aktive PDF-formularer.

PaperPort er udviklet til hjemme- og forretningsbrug, og giver al den grundlæggende skrivebordsorganisering i et program, som både er nemt at lære at kende og bruge.

PaperPort leverer løsninger til brugere i hjemmekontorer og mindre kontorer, mens PaperPort Professional giver avancerede funktioner, som er egnede til større kontorer og netværksopstillinger.

Relaterede emner

  1. Lidt om forbedring af sider og billeder
  2. Automatisk forbedring af billeder
  3. Nye funktioner
  4. Mappehandlinger


Hvad er ImageViewer?

ImageViewer er et PaperPort-program, der åbner billedlayoutvinduet separat fra PaperPort-skrivebordet. Programmet har dets eget programikon i menuen Start i Windows.

Du kan indstille PaperPort-indstillinger til altid at vise billedlayoutvinduet separat fra PaperPort-skrivebordet. Indstillingen er praktisk, fordi den giver dig mulighed for at:

  • Åbne og vise mere end et element ad gangen, så du kan vise eller redigere flere billeder samtidigt.

  • Vise PaperPort-skrivebordet samtidigt med et element i billedlayoutvinduet.

Du kan starte programmet ImageViewer i menuen Start ved at pege på Alle programmer, vælge Kofax PaperPort og derefter klikke på ImageViewer.

PDF-filer åbnes som standard i en ny PDF-fremviser. Hvis du åbner en PDF-fil i ImageViewer, åbnes den som en rent billedbaseret PDF.

Tip

Du angiver indstillinger, der er specifikke for ImageViewer, ved at starte ImageViewer via menuen Start i Windows, og derefter klikke på Indstillinger i menuen Værktøjer. Du angiver globale indstillinger for PaperPort-programmet ved først at få vist PaperPort-skrivebordet, klikke på knappen PaperPort og derefter vælge Indstillinger.

Relaterede emner

  1. Ændring af ImageViewer-indstillinger
  2. Lidt om billedlayoutvinduet


Hvad er PDF Viewer Plus?

Kofax PDF Viewer Plus installeres sammen med PaperPort-installationspakken, medmindre der er installeret en mere avanceret Kofax PDF-fremviser/-editor under installationen.

Kofax PDF Viewer Plus indeholder nyttige funktioner til visning og ændring af PDF-filer (Portable Document Format). Det omfatter algoritmer, der er optimeret til at håndtere PDF-filer, f.eks. ved at anvende forskellige opløsninger til forskellige elementer i filerne. Det kan samarbejde med forskellige Kofax PaperPort-versioner.

Med PDF Viewer Plus kan du åbne PDF-filer fra PaperPort på følgende måder:

  • Vælg et PDF-element, vælg [image] Åbn med... på båndet Skrivebord i PaperPort (eller vælg Åbn med... i genvejsmenuen), og vælg derefter PDF Viewer Plus i dialogboksen Åbn med.

  • Hvis du har foretaget de nødvendige indstillinger i dialogboksen PaperPort Indstillinger - Skrivebord, skal du gøre et af følgende:

    • Klik på knappen PaperPort, vælg [image] Åbn på rullelisten, og vælg en PDF.

    • Vælg [image] Åbn på båndet Skrivebord (eller vælg Åbn i genvejsmenuen)

    • Dobbeltklik på et PDF-element.

  • Træk et PDF-element til ikonet for PDF-fremviseren på Send til-linjen og slip det.

Når PDF-filer åbnes i PDF Viewer Plus, kan du læse dem, anmærke dem, dele dem, søge i dem og udfylde formularer i dem. Dokumentegenskaber (emne, forfatter, nøgleord osv.) kan tilføjes her, de bliver tilgængelige for søgning i PaperPort. Der kan føjes adgangskodebeskyttelse til PDF-filerne i fremviseren og eksisterende adgangskoder kan ændres, når blot de nødvendige adgangskoder er tilgængelig.

Hvis du åbner en PDF-fil i ImageViewer, vises den som en rent billedbaseret PDF, og du kan bruge SET-værktøjerne til billedredigering på den.

Med PDF Viewer Plus kan du oprette tomme PDF-filer, som du kan tilføje indhold i.

PDF Viewer Plus har et separat hjælpesystem.

Relaterede emner

  1. Samarbejde med PDF Viewer Plus


Hvilke programmer kommer med PaperPort?

I tillæg til PaperPort-programmet inkluderer dit softwarekøb disse ekstra programmer og komponenter:

FTP – Findes på Send til-linjen. FTP-programmet er inkluderet med PaperPort, således at du hurtigt kan kopiere filer i PaperPort til og fra en FTP-site.

ImageViewer – Findes i menuen Start og er tilgængelig i PaperPort. ImageViewer er et selvstændigt program, der åbner billedlayoutvinduet adskilt fra PaperPort-skrivebordet.

PDF Viewer Plus – PDF Viewer Plus findes i menuen Start og er tilgængelig i PaperPort, og det kan bruges til at åbne, læse, redigere, anmærke, dele, søge i, udfylde formularer i og (i den version, der fungerer sammen med PaperPort Professional) oprette PDF-filer. Denne fremviser har sit eget hjælpesystem, der også dækker PDF-oprettelse.

MAX til PDF-konverteringsprogrammet – Dette program er tilgængeligt i undermenuen PaperPort i menuen Start i Windows og er et guidelignende program til konvertering af MAX-filer til PDF. Konverteringsprogrammet gør det muligt at overføre anmærkninger til den oprettede PDF-fil. Sprogvalg er kun tilgængeligt separat for MAX-filindholdet og filens anmærkninger.

Evernote Connector – Evernote Connector er tilgængelig på Send til-linjen og har et link til Evernote-weblagringsfaciliteten, så PaperPort-elementer kan overføres til denne skytjeneste.

Relaterede emner

  1. Ændring af ImageViewer-indstillinger
  2. Hvad er ImageViewer?
  3. Lidt om billedlayoutvinduet


Start og afslutning af PaperPort

Sådan startes PaperPort

Klik på Start på proceslinjen i Windows, peg på Alle programmer, peg på ScanSoft PaperPort, og klik derefter på PaperPort.

Klik på knappen Start i Vista og Windows 7, peg på Alle programmer, peg på Kofax PaperPort, og klik derefter på PaperPort.

PaperPort kan også startes fra PDF Viewer Plus ved at klikke på knappen [image] Skift til PaperPort-skrivebordet.

Afslutning af PaperPort

Klik på [image] knappen PaperPort, og klik på Afslut.

– eller –

Klik på Luk på PaperPort-titellinjen.

Relaterede emner

  1. Hvad er PaperPort?
  2. Brug af Hjælp til PaperPort
  3. Hvilke programmer kommer med PaperPort?


Nye funktioner

PaperPort 14 Special Edition omfatter en række nye praktiske funktioner, der hjælper dig med at administrere og dele dine dokumenter.

Evernote Connector

På Send til-linjen er der et link til Evernote-weblagringsfaciliteten, så PaperPort-elementer kan overføres til denne skytjeneste. Filer, der sendes til Evernote, bliver vedhæftet et notat, du opretter. Klik på vedhæftningsknappen for at få vist dokumentet i dets tilknyttede program.

Nye SET-værktøjer

Manuel fjernelse af prikker med et bredt udvalg af algoritmer giver bedre sort-hvid billeder og således optimale OCR-resultater.

Nye værktøjer til fjernelse af kanter omfatter bl.a. automatisk fjernelse af stansehuller og automatisk beskæring af sider.

Adgang til sidst scannede og viste dokumenter

Panelet Arbejdsområde på båndet Skrivebord giver dig mulighed for at gå til de sidst scannede eller åbnede elementer.

Nøglefunktioner

Input fra digitalkamera

Indstillingerne på Send til-linjen for tekstprogrammer omfatter en PaperPort OCR-indstilling til digitalkamerakorrektion. Det er muligt at tage et billede af et dokument og nøjagtigt konvertere det til et tekstdokument med denne funktion. Dette gøres ved at anvende særlige 3D-algoritmer til at rette op med, så sidebilleder gøres flade, og forvrængninger rettes. Derved øges nøjagtigheden i det endelige tekstdokument.

Sådan gør du PaperPort mere pålideligt

Somme tider kan PDF-filer blive beskadiget, så de ikke længere kan åbnes. I disse tilfælde kan PaperPort muligvis ikke oprette en miniature på skrivebordet, og dette kan forhindre PaperPort i at starte korrekt. Et hjælpeprogram kaldet CheckPPFolders.exe medfølger i PaperPort-programmappen. Kør dette program for at identificere og fjerne evt. beskadigede filer, så PaperPort kan fungere korrekt.

Instruktionsvejledninger

Programmet omfatter en række opdaterede "minivejledninger", der viser typiske opgaver og processer, hvilket giver hurtig adgang til programområder og relevante afsnit i Hjælp. Instruktionsvejledningerne kan slås til på Hjælp-båndet.

Bemærk

Dette er en PaperPort Special Edition, der er forbedret til levering til udvalgte scannerproducenter og andre forhandlere. Funktionssættet i disse udgaver kan variere, alt efter den enkelte leverandørs krav.


Brug af Hjælp til PaperPort

PaperPort Hjælp er skrevet med den antagelse, at du ved, hvordan man arbejder i Microsoft Windows-miljøet. Se venligst Windows-dokumentationen, hvis du har spørgsmål om, hvordan man bruger dialogbokse, menukommandoer, rullepaneler, træk og slip-funktionen, genvejsmenuer osv.

Hjælp til PaperPort indeholder alle de oplysninger, du har brug for til at styre og bruge dine dokumenter og digitale fotografier. Det giver dig hurtige svar på dine spørgsmål angående brugen af PaperPort, og inkluderer:

  • Trinvise instruktioner til brug af PaperPort.

  • Definition af begreber, som bruges i produktet, dokumentscanning og digital billedbehandling.

  • Fejlfindingsoplysninger og -instruktioner.

  • Tip til mere effektivt brug af PaperPort.

  • Fanerne Indhold, Indeks og Søg til venstre for emneruden. Klik på knappen Skjul eller Vis på menulinjen i Hjælp for henholdsvis at skjule eller få vist disse faneblade.

    • Dobbeltklik på et kapitel (lilla bogsymbol) i visningen Indhold for at åbne den og få vist sidetitlerne. Klik på en sidetitel for at få vist sideindholdet. Dobbeltklik på et åbent kapitel for at lukke det.

    • Skriv en søgestreng i indtastningsfeltet i indeksvisning. Efterhånden som du skriver, vises en indeksindgang på det øverste niveau på indekslisten. Vælg en indeksindgang, og klik på knappen Vis for at enten at få vist det tilknyttede emne eller et emnevalgsvindue.

    • Skriv et eller flere ord, du vil søge efter, i indtastningsfeltet i visningen Søg, og klik på knappen Vis emner. Listen indeholder titler på emner, hvor alle ordene findes. Vælg en emnetitel, og klik på knappen Vis.

  • Med gennemsynsknapperne Tilbage og Frem kan du gå henholdsvis tilbage til et tidligere besøgt emne eller flytte frem til et emne, du har besøgt for nyligt.

Du kan få yderligere oplysninger om PaperPort-funktionalitet ved at læse følgende dokumenter via båndet Hjælp:

  • Versionsnoter
  • Godt i gang
  • Instruktionsvejledninger

Du kan benytte dig af Kofax' onlinesupporttjenester ved at besøge følgende websites på båndet Hjælp:

  • Få de nyeste opdateringer
  • Produktoplysninger
  • Produktsupport
  • Kofax' hjemmeside


Mapper i PaperPort

PaperPort-mapper er Windows-mapper, du vil bruge med PaperPort. Det betyder, at du blot kan arbejde med et undersæt af mapper og arrangere dem, så det passer til dine behov, uden at du ændrer mappestrukturen på din computer. PaperPort-mapperne vises i ruden Mapper i venstre side af PaperPort-skrivebordet.

Åbn den ved at klikke på [image] Mapper i funktionsruden på Båndet Skrivebord. Først viser ruden Mapper et sæt mapper, der er designet til at hjælpe dig i gang med at bruge PaperPort.

I ruden Mapper kan følgende udføres:

  • Tilføjelse af mapper, der ligger på computeren eller på netværksdrev eller eksterne enheder, til ruden Mapper. Når først de er tilføjet, kan du styre, redigere, anmærke og finde indholdet af disse mapper, inklusive eventuelle undermapper.

  • Kopiering, flytning, omarrangering og omdøbning af mapper til bedre gruppering og organisering af dine elementer.

  • Trække og slippe elementer fra PaperPort-skrivebordet til enhver mappe, såvel som trække og slippe mapper til andre mapper.

  • Farvekodning af dine mapper, så de passer til dine personlige præferencer.

  • Tilføjelse af nye tomme mapper til både PaperPort og dit filsystem.

Dette emne dækker Tilføjelse, Flytning, Kopiering, Sletning og Fjernelse af mapper.

Emnet Mappehandlinger beskriver ændring af størrelse på mappepanelet, visning af mappeindhold, farvekodning af mapper, mappehistorie og mapper på udtagelige medier.

Opret nye tomme PaperPort-mapper

  1. Åbn ruden Mappe, og vælg en mappe for at angive den ønskede placering.

  2. Vælg genvejsmenupunktet Opret ny mappe.

  3. Angiv et mappenavn og en farve i dialogboksen Ny mappe, og klik på OK.

Den nye mappe placeres som en undermappe til den valgte mappe.

Tilføj eksisterende mapper til PaperPort

  1. Vælg [image] Mappestyring på båndet Værktøjer, eller åbn ruden Mappe, højreklik et vilkårligt sted, og vælg Mappestyring.

  2. Klik på Tilføj i dialogboksen Mappestyring for at finde en mappe.

  3. Vælg den ønskede mappe. Denne mappe tilføjes som en mappe på øverste niveau i PaperPort, og dens undermapper tilføjes også med samme mappestruktur.

  4. Klik på Luk. Den nye mappe vises nederst på listen over håndterede mapper.

Tilføjede mapper placeres på øverste niveau eller som rodmapper i PaperPort, også selvom de er undermapper i Windows.

Dette ikon angiver en mappe på øverste niveau i ruden Mapper.

Dette ikon angiver en undermappe.

Når du tilføjer en mappe via Mappestyring, tildeler PaperPort den et navn, som er baseret på Windows-mappenavnet. Hvis du f.eks. tilføjer en mappe på C-drevet ved navn Rapporter, navngiver PaperPort mappen Rapporter på C: Når der tilføjes en undermappe, bevares kun navnet. Hvis du f.eks. tilføjer C:/Rapporter/Fjerde kvartal/Udgifter, vises denne i PaperPort som Udgifter på C. For at se den fulde sti senere skal du højreklikke på den og vælge Egenskaber.

Omdøb mapper

Omdøb PaperPort-mapper i ruden Mapper ved at trykke på F2 eller bruge Mappestyring.

For mapper på øverste niveau ændres navnet på din computer eller dit netværk ikke. Windows-navnet vil altid forblive det samme.

For undermapper ændres navnet på din computer eller dit netværk også, og denne ændring vises i Windows Stifinder. Hvis du omdøber den uden for PaperPort, vises det nye navn i PaperPort.

Flyt og kopier mapper

Mapper på øverste niveau kan ikke flyttes eller kopieres i mapperuden. Du kan flytte dem ved at vælge Flyt op eller Flyt ned i Mappestyring.

Undermapper i PaperPort kan flyttes eller kopieres med kommandoer i genvejsmenuen til ruden Mapper eller ved at trække og slippe. Hold Ctrl nede, mens du trækker for at kopiere mappen.

Fjern mapper

Du kan når som helst fjerne en PaperPort-mappe på øverste niveau sammen med alle dens undermapper fra ruden Mapper. Klik på knappen Mappestyring på båndet Værktøjer, eller højreklik et vilkårligt sted i ruden, og vælg Mappestyring på genvejsmenuen. Vælg den ønskede mappe, og klik på Fjern. Mappen fjernes kun fra ruden Mapper. Den faktiske mappe og dens indhold vil stadig ligge på computeren eller den eksterne enhed sammen med alle dens undermapper og deres indhold. Med undtagelse af beskrivelsen i følgende bemærkning kan mapper på øverste niveau ikke slettes i PaperPort.

Bemærk

Hvis du tilføjer mappen "PaperPort-dokumenter" gennem Mappestyring (anbefales ikke), vises alle dens undermapper i ruden Mapper to gange. Kommandoen Slet er tilgængelig for alle dens undermapper, og disse mapper SLETTES fra disken BEGGE steder.

Slet undermapper

PaperPort-undermapper kan slettes. Hvis du vælger kommandoen Slet i genvejsmenuen eller på båndet Rediger under Udklipsholder, eller du trykker på Del-tasten, SLETTES undermappen og alle dens undermapper og indhold fra computeren.

PaperPort-undermapper med overordnede mapper, der er tilføjet via Mappestyring, kan flyttes og ikke slettes, men kun ved at fjerne undermappens overordnede mappe på øverste niveau.

Bemærk

Hvis du tilføjer mappen "PaperPort-dokumenter" gennem Mappestyring, er kommandoen Fjern tilgængelig for den i Mappestyring, men den fjerner kun den sidst tilføjede forekomst af mappen.

Ændring af mapper i dit operativsystem

Hvis du flytter, sletter eller omdøber en PaperPort-mappe på øverste niveau uden for PaperPort, kan programmet ikke længere finde den, og mappens indhold kan ikke længere vises.

Hvis du sletter eller omdøber en undermappe uden for PaperPort, vises ændringen på listen i ruden Mapper. Hvis du flytter en undermappe i PaperPort-dokumenter til en anden placering i samme mappe, vises den på den nye placering i ruden Mapper. Hvis du flytter den et andet sted hen, fjernes den fra oversigten.

Tips

Klik på knappen [image] Mapper på båndet Skrivebord for at få vist eller skjule ruden Mapper. Hvis du skjuler den, øges arbejdsområdets størrelse på PaperPort-skrivebordet.

Du kan have op til 64 PaperPort-mapper. Selvom der ikke er nogen grænse for antallet af undermapper, vil det sikkert være svært at styre et stort antal af dem.

Hvilke mapper kommer med PaperPort?

PaperPort installerer en PaperPort-mappe ved navn PaperPort-dokumenter i mappen Dokumenter. Hvis du benytter et flerbrugersystem, findes der en separat mappe med PaperPort-dokumenter for hver bruger. Mappen ligger typisk i C:/Documents and Settings/[bruger]/Dokumenter/PaperPort-dokumenter, men placeringen kan variere afhængig af operativsystemet eller brugerindstillingerne i installationsprogrammet. Hvis den ligger på C-drevet, bør du lave en sikkerhedskopi af den før en geninstallation af computeren, idet alt indholdet på drev C i mange tilfælde slettes permanent.

Mappen PaperPort-dokumenter indeholder undermapper som f.eks. Artikler, Visitkort, Fotografier og Kvitteringer. Undermappen Eksempler indeholder eksempeldokumenter og, i en særlig undermappe, fotografier, så det er let for dig at komme i gang med at bruge PaperPort. PaperPort-dokumenter kan ikke fjernes fra ruden Mapper. Du kan slette den og alle dens undermapper.

Den første gang du starter PaperPort, åbner PaperPort mappen Prøver. Når PaperPort startes derefter, åbnes den sidst anvendte mappe. Hvis du opgraderer fra en tidligere version af PaperPort, er din eksisterende mappe Kofax-dokumenter til rådighed som en PaperPort-mappe.

Hvis du f.eks. opgraderer fra PaperPort 12 med en mappe med navnet Eksempler, gemmes hele mappens indhold i en undermappe med navnet Eksempler (PaperPort 12) med en ny undermappe med navnet Eksempler til indholdet i den aktuelle version.

Relaterede emner

  1. Start af Windows Stifinder fra PaperPort
  2. Adgang til delte netværksmapper
  3. Mappehandlinger


Guide til scanneropstilling

Normalt behøver du ikke åbne Guiden til scanneropstilling. Kør den kun, hvis du har problemer med scanning.

Sådan startes guiden

  1. Klik på [image] Scanningsindstillinger på båndet Skrivebord.

  2. Klik på knappen Vælg i ruden Scan eller hent foto. Dialogboksen Tilgængelige scannere vises.

  3. Klik på Avanceret opstilling.

– eller –

Peg på (Alle) programmer i menuen Start, peg på Kofax PaperPort, og klik derefter på Guide til scanneropstilling.

Guiden til scanneropstilling vises.

  • Hvis du har en internetforbindelse, inviterer det første panel dig till at opdatere den scannerdatabase, som indeholder de optimale scannerindstillinger for alle kendte scannere. Vælg Ja eller Nej og klik på Næste. Hvis du vælger Ja, vil dialogboksen Internetforbindelse blive vist under downloadningen fra Kofax' website.

  • Hvis du har startet guiden fra ScanDirect, skal du vælge Vælg og afprøv scanner eller digitalkamera og derefter klikke på Næste. Du ser den scannertype, som du har installeret, eller du ser måske en liste over alle tidligere valgte scannerdrivere, med standardscanneren valgt til PaperPort.

  • Vælg Ja for at kun at teste scannerkonfigurationen, hvis det anbefales, og klik derefter på Næste. Nu vil guiden afprøve forbindelsen fra computeren til scanneren. Når den er færdig, klikker du på Næste, vælger trinene til testning og klikker derefter på Næste igen. Hvis du vil springe testningen over, eller hvis dette anbefales, vælger du Nej.

Vigtigt

Medmindre det er absolut nødvendigt, må du ikke vælge at teste din scannerkonfiguration, hvis Nej anbefales, fordi dette kan overskrive forudindstillede råd, og dette kan få enheden til at fungere forkert.

  • Indfør en testside i scanneren. Guiden er nu parat til at udføre en basisscanning ved brug af scannerproducentens software. Klik på Næste. Scannerens producentspecifikke brugergrænseflade vises.

  • Klik på Scan for at begynde prøvescanningen.

  • Hvis det er nødvendigt, skal du klikke på Mangler billede eller Forkert retning og foretage de relevante valg.

  • Når først billedet vises korrekt i vinduet, klikker du på Næste.

  • Klik på Næste for at fortsætte til den næste anmodede test.

  • Du kan teste papirføleren på scannerens ADF.

  • Du kan bede om en liste over sideformater, som scannerguiden registrerer, at scanneren understøtter. Disse vises i vinduet.

  • Indfør en side med tekst i scanneren. Klik på Næste for at begynde en scanning i sort-hvid tilstand. Hvis det er nødvendigt, skal du klikke på Vend billede om, Mangler billede eller Forkert retning og foretage de relevante valg. Når først billedet vises korrekt i vinduet, klikker du på Næste.

  • Indfør et fotografi eller en side, som indeholder et billede, i scanneren. Klik på Næste for at begynde en scanning i gråtone tilstand. Hvis det er nødvendigt, skal du klikke på Vend billede om, Mangler billede eller Forkert retning og foretage de relevante valg. Når først billedet vises korrekt i vinduet, klikker du på Næste.

  • Hvis du har en farvescanner, indfører du et farvefotografi eller en side med et farvebillede i scanneren. Klik på Næste for at begynde en scanning i farvetilstand. Hvis det er nødvendigt, skal du klikke på Vend billede om, Mangler billede eller Forkert retning og foretage de relevante valg. Når først billedet vises korrekt i vinduet, klikker du på Næste. Hvis farvescanningen mislykkedes, vil du få en fejlmeddelelse.

  • Nu har du modificeret dine scannerindstillinger til brug med PaperPort. Klik på Udfør.

Du tester og reparerer en scanner, der fungerer forkert, ved at åbne scannerguiden og vælge 'Vælg og afprøv scanner eller digitalkamera’ på det andet panel, og derefter arbejde dig igennem den procedure, som er beskrevet ovenfor.

Hvis du vil teste en scanner igen på et senere tidspunkt, åbner du scannerguiden igen.

Sådan opdateres databasedata

  1. Start scannerguiden som beskrevet ovenfor.

  2. Vælg Ja, derefter Næste for at downloade databasen.

  3. Vælg 'Benyt aktuelle indstillinger med aktuel enhed'.

  4. Klik på Næste, derefter Udfør.

Relaterede emner

  1. Før du scanner et element


Interaktion med skyen

Evernote Connector

Dette er et nyt connector-program i PaperPort 14, der vises som et ikon på Send til-linjen Du kan trække filer over på ikonet, så der overføres kopier af dem til Evernote-lagringsstedet. Send til-indstillinger kan bruges til at angive dit brugernavn og din adgangskode. Den uploadede fil bliver vedhæftet et nyt notat, du kan skrive. Andre Evernote-brugere med adgang til din konto kan klikke på knappen Vedhæftet fil i Evernote for at få vist filen i kildeprogrammet.

For at tilføje filer fra Evernote skal du downloade dem til dit system og derefter tilføje dem til PaperPort.


Afinstallation

Hvis du vil fjerne installationen helt, skal du fjerne tre PaperPort-komponenter, en efter en, i vilkårlig rækkefølge. Disse komponenter er PaperPort 14, PaperPort Image Printer og PDF Viewer Plus. Hvis du kun fjerner Image Printer og/eller PDF Viewer Plus, fungerer PaperPort ikke længere korrekt.

Andre medfølgende programmer kan afinstalleres eller bevares uafhængigt af PaperPort (MAX til PDF-konverteringsprogrammet).

Sådan afinstalleres PaperPort og dets nøglekomponenter:

  1. Vælg Tilføj/fjern programmer i Kontrolpanel.

  2. Vælg Kofax PaperPort 14.

  3. Klik på Fjern for at afinstallere programmet.

  4. Gentag dette for Image Printer og PDF Viewer Plus.

  5. Det er nødvendigt at genstarte computeren for at fuldføre fjernelsen.

Der udføres et deaktiveringstrin i starten af afinstallationen, så du kan geninstallere programmet senere, uden at der opstår genaktiveringsproblemer. Deaktivering og genaktivering kræver webadgang.


PaperPort-skrivebordet

PaperPort-skrivebordet har to dele. I venstre side finder du ruden Funktion. Vælg den relevante knap i gruppen Funktionsrude på båndet Skrivebord for at få vist et af følgende paneler:

  • Mapper

  • Scanningsindstillinger

  • Miniature

  • All-in-One Search

  • Egenskaber

Højre side er dit arbejdsområde til dokumentstyring. PaperPort-skrivebordet vises med ruden Mapper, når programmet startes. Det viser dine dokumenter og de knapper, du kan bruge til at håndtere dem. PaperPort tilbyder alle de nødvendige værktøjer til at organisere, finde og bruge dokumenter og billeder.

Standardfarveskemaet til skrivebordet og panelerne er akvamarin. Vælg Indstillinger [image] på båndet Skrivebord og gå til panelet Skrivebord for at vælge andre farveskemaer til forskellige skærmelementer.

Adgang via hurtigtaster

Tryk på Alt for at få vist hurtigtaster til båndfanebladene på øverste niveau. Tryk på Alt og bogstavet på det aktuelle bånd for at få vist hurtigtaster til båndets kontrolelementer. Tryk på Alt for at få vist hurtigtasternes understregning i dialogbokse.

Relaterede emner

  1. Adgang til delte netværksmapper
  2. Gennemsyn af miniaturer
  3. Forskellige måder at bruge skrivebordsminiaturer på
  4. Mappehandlinger


Om brugerflader med faneblad og bånd

PaperPort-brugergrænsefladerne i programmets komponenter (PaperPort-skrivebord, Billedlayout) og i de separate fremviserprogrammer ImageViewer og PDF Viewer Plus er blevet ændret fra den traditionelle struktur med menuer, undermenuer og værktøjslinjer til en præsentation med faneblade og bånd som i operativsystemet Windows 7 og i Microsoft Office 2007-produkterne.

Fordele ved brugerflader med faneblade og bånd:

  • Brugerfladerne giver forskellige arbejdsmiljøer et ensartet udseende og en ensartet brugeroplevelse.

  • Det er muligt at se et bredt udvalg af mulige kommandoer, funktioner og valg på én gang.

  • Kommandoer, der typisk bruges til bestemte opgaver er samlet i navngivne grupper.

  • Kommandonavne vises altid ud for de tilknyttede værktøjer (knap, ikon, afkrydsningsfelt, alternativknap osv.).

  • Knapper til hyppigt anvendte kommandoer, også fra forskellige kommandogrupper, kan samles på den fleksible, brugerdefinerbare værktøjslinje Hurtig adgang.

  • Yderligere faneblade med det tilhørende bånd kan somme tider vises dynamisk, så du får det sæt af kommandoer, der er mest nyttigt til udførelse af den aktuelle opgave.

Se en komplet liste over bånd og værktøjsgrupper og Brugerfladeelementer i Om PaperPort-bånd og -linjer, og læs, hvordan du kan gennemføre overgangen fra en tidligere PaperPort-version til den nye version.

Adgang via hurtigtaster

Tryk på Alt for at få vist hurtigtaster til båndfanebladene på øverste niveau. Tryk på Alt og bogstavet på det aktuelle bånd for at få vist hurtigtaster til båndets kontrolelementer. Tryk på Alt for at få vist hurtigtasternes understregning i dialogbokse.

Relaterede emner

  1. Lidt om PaperPort-værktøjslinier
  2. Om knappen PaperPort
  3. Tilpasning af værktøjslinjen Hurtig adgang
  4. Brugerfladeelementer


Brugerfladeelementer

I tabellen og diagrammet nedenfor vises der en vejledning til, hvordan du flytter fra den klassiske menu-undermenu-værktøjslinje-brugerflade til båndpræsentation. Det beskrives, hvordan du får adgang til velkendte kommandoer, funktioner og funktionaliteter fra båndene. I følgende sammenligningstabel og -diagram får du det første indblik i dette.

 | Struktur med menuer, undermenuer og værktøjslinjer | Struktur med faneblade og bånd
1 | Elementet "'Filer" på hovedmenulinjen | Knappen PaperPort
2 | Et andet element på hovedmenulinjen | Faneblad
3 | Rullemenu til et hovedmenuelement | Bånd, der er tilknyttet det valgte faneblad
4 | Sæt af kommandoer på rullemenuen til et hovedmenuelement | Sæt af kommandoer som en gruppe på båndet samt et gruppenavn
5 | Kommando på rullemenuen til et hovedmenuelement | Kommando i en gruppe (knap og navn)
6 | Undermenu til en kommando på rullemenuen til et hovedmenuelement | Rullemenu til en kommando
- | Hoved-/kommandoværktøjslinje | ---
7 | Værktøjslinje (som kan tilpasses) | Bånd, der er tilknyttet det valgte faneblad (fast sæt af kommandoer)
8 | --- | Værktøjslinjen Hurtig adgang (kan tilpasses)
9 | Hjælp til værktøjslinje | Hjælp til værktøjslinje

Nogle kommandogrupper foldes automatisk sammen til separate "gruppeknapper", hvis der ikke er nok plads til at vise alle knapperne, når programvinduet gøres mindre. Klik på pilen ud for en sådan gruppe for at se alle de tilhørende kommandoknapper, eller udvid vinduet for at se alle knapperne. I denne Hjælp antages det, at brugerne arbejder med et vindue på næsten fuld størrelse og en velegnet skærmopløsning.

Bånd kan minimeres, så kun fanerne og værktøjslinjen Hurtig adgang vises, så du har et større arbejdsområde. Højreklik på et hvilket som helst sted, og vælg Minimer båndet. Efter dette vises der kun et bånd, når du klikker på den tilhørende fane, og det forsvinder igen, så snart du vælger en kommando derfra. Hvis du vil fjerne minimeringen, skal du højreklikke på fanebladslinjen og fjerne afkrydsningen ud for Minimer båndet.

Et alternativ til at vælge kommandoer fra brugerfladen via en pegeenhed er at bruge såkaldte tastaturgenveje eller genvejstaster. Tastaturgenveje repræsenteres af tal (i forbindelse med værktøjslinjen Hurtig adgang) eller bogstaver (i forbindelse med PaperPort-knappen og faneblade på øverste niveau), der vises i små felter ud for de tilsvarende elementer. Tryk på en <Alt>-tast på tastaturet for at få vist dem i forbindelse med handlinger på øverste niveau. Tryk derefter på en tastaturgenvej til et faneblad på tastaturet for at åbne det tilknyttede bånd og se tastaturgenveje til kommandoknapper på det pågældende bånd. Tastaturgenveje forbliver aktive, indtil du vælger en kommando direkte fra et bånd (rullemenuelementer har ikke tastaturgenveje), bruger en pegeenhed til en handling eller trykker på <Esc> på tastaturet.

Klik på knappen PaperPort, vælg [image] Indstillinger, klik på fanebladet Generelt i dialogboksen PaperPort Indstillinger, og marker afkrydsningsfeltet Vis hjælp til værktøjslinjer for at få vist hjælp til alle knapper. Hvor det er relevant, viser hjælpen også tastaturgenveje til kommandoer. Kommandonavne ud for knapper vises altid, undtagen dem på værktøjslinjen Hurtig adgang.

Se Om PaperPort-bånd og -linjer for at få vist en nøjagtig liste over alle bånd og værktøjsgrupper.

Relaterede emner

  1. Om brugerflader med faneblad og bånd
  2. Om knappen PaperPort


Om knappen PaperPort

Knappen PaperPort er placeret i øverste venstre hjørne i alle PaperPort-brugerflader. Den erstatter delvis menuen Filer i tidligere PaperPort-versioner, med visse undtagelser.

Klik på [image] knappen PaperPort på PaperPort-skrivebordet for at udføre følgende opgaver:

  • Oprette en ny PaperPort-mappe eller et nyt PaperPort Image-element

  • Åbne det valgte element i overensstemmelse med indstillingerne under fanebladet PaperPort Indstillinger - Skrivebord

  • Gemme et eller flere elementer med et andet navn, en anden placering eller en anden filtype (hvis det er relevant)

  • Importere en kopi af en fil til PaperPort-skrivebordet

  • Sende et element som en vedhæftet fil i en e-mail-meddelelse

  • Sende et element til behandling i et andet program

  • Angive attributter for udskrivning

  • Udskrive et skrivebordselement

  • Åbne dialogboksen PaperPort Indstillinger med et antal faneblade, hvor du kan angive grundlæggende PaperPort-indstillinger i forskellige miljøer

  • Afslut PaperPort

Klik på [image] knappen PaperPort i PaperPort-billedlayout for at udføre følgende opgaver:

  • Oprette et nyt PaperPort-element

  • Åbne et element i overensstemmelse med indstillingerne under fanebladet PaperPort Indstillinger - Skrivebord

  • Gemme ændringer af elementet, som du har foretaget

  • Gemme elementet med et andet navn, en anden placering eller en anden filtype (hvis det er relevant)

  • Gå til PaperPort-skrivebordet

  • Sende et element som en vedhæftet fil i en e-mail-meddelelse

  • Sende et element til behandling i et andet program

  • Angive attributter for udskrivning

  • Udskrive et element

  • Åbne dialogboksen PaperPort Indstillinger med et antal faneblade, hvor du kan angive grundlæggende PaperPort-indstillinger i forskellige miljøer

  • Afslut PaperPort

Klik på [image] knappen PaperPort i et separat ImageViewer-program for at udføre følgende opgaver:

  • Åbne et element i overensstemmelse med indstillingerne under fanebladet PaperPort Indstillinger - Skrivebord

  • Gemme ændringer af elementet, som du har foretaget

  • Gemme elementet med et andet navn, en anden placering eller en anden filtype (hvis det er relevant)

  • Sende et element som en vedhæftet fil i en e-mail-meddelelse

  • Sende et element til behandling i et andet program

  • Angive attributter for udskrivning

  • Udskrive et element

  • Åbne dialogboksen ImageViewer-indstillinger for at angive grundlæggende indstillinger

  • Få vist og genåbne de senest anvendte dokumenter

  • Afslutte ImageViewer


Tilpasning af værktøjslinjen Hurtig adgang

Som standard findes værktøjslinjen Hurtig adgang ved levering oven over fanebladslinjen til højre for PaperPort-knappen og indeholder et begrænset sæt værktøjer. Disse kan styres i rullemenuen Tilpas værktøjslinjen Hurtig adgang, som åbnes via den nedadpegende pil til højre for værktøjslinjen. Følgende kan udføres:

  • tilføje andre hyppigst anvendte kommandoer, så de er tilgængelige, ved at der klikkes på den tilhørende knap,

  • fjerne kommandoknapper fra denne værktøjslinje,

  • placere værktøjslinjen hurtig adgang et andet sted under båndet,

  • minimere båndet, så der opnås et større arbejdsområde: når du har klikket på et faneblad, vises det tilknyttede bånd kun, indtil du vælger en kommando på det.

Sådan tilføjes flere kommandoer på værktøjslinjen Hurtig adgang

  1. Vælg Flere kommandoer i rullemenuen Tilpas værktøjslinjen Hurtig adgang. Dialogboksen Tilpas vises.

  2. Vælg i valgfeltet Vælg kommandoer fra det bånd, hvis kommandoer der skal tilbydes i vinduet Kommander til tilføjelse på værktøjslinjen Hurtig adgang.

  3. Vælg et element på listen, og klik på Tilføj for at få det vist på værktøjslinjen Hurtig adgang.

  4. Du kan omarrangere kommandoer med op- og ned-pilene.

Sådan fjernes kommandoer fra værktøjslinjen Hurtig adgang

  1. Vælg Flere kommandoer i rullemenuen Tilpas værktøjslinjen Hurtig adgang. Dialogboksen Tilpas vises.

  2. Vælg en kommando i vinduet til højre, og klik på Fjern. Den valgte kommando fjernes fra værktøjslinjen Hurtig adgang og vises i vinduet Kommandoer på den relevante liste.

Klik på Tilpas for at styre tastaturgenveje til hyppigt anvendte kommandoer i dialogboksen Tilpas tastatur.

Hvis du vil gendanne udseendet på leveringstiden på værktøjslinjen Hurtig adgang, skal du klikke på Nulstil i dialogboksen Tilpas.

Bemærkninger

Eftersom du frit kan angive, hvilke kommandoer der skal samles på værktøjslinjen Hurtig adgang, henvises der ikke til brug af værktøjer fra denne værktøjslinje i denne Hjælp.

Komponenterne på værktøjslinjen Hurtig adgang skal vælges individuelt I forbindelse med PaperPort-skrivebordsvinduet, PaperPort Image View og det separate ImageViewer-program.

Tips

Hvis du vil bruge tastaturgenveje til de knapper, der findes på værktøjslinjen Hurtig adgang, skal du trykke på for at få vist genvejene og derefter trykke på den eller de tilsvarende numeriske taster på tastaturet.

Du kan vælge udelukkende at tilføje kommandoer, der kræver yderligere brugerreaktion, før de udføres. Derved undgår du risikoen for et ikke-tilsigtet klik på musen, hvor der straks udføres en kommando.


Lidt om billedlayoutvinduet

Billedlayoutvinduet er et separat vindue, der kan vise en side fra et PaperPort-element i fuld størrelse. I dette vindue kan følgende udføres:

  • Forbedring af dine billedelementer med SET-værktøjer (Scanner Enhancement Technology)

  • Ind- og udzooming på en side

  • Visning af hver side i et flersidet element

  • Tilføjelse af anmærkninger, såsom notater, pile, billeder eller fremhævelse

  • Visning af det forrige eller næste element på PaperPort-skrivebordet

  • Rotation af en side 90° mod højre (med uret)

  • Beskæring af en del af en side

  • Du kan invertere et element i sort-hvid for at ændre det fra sort på hvidt til hvidt på sort

Sådan skiftes til billedlayoutvinduet

Vælg det element, du vil have vist, på PaperPort-skrivebordet, og klik på [image] Åbn i billedlayout på båndet Skrivebord.

Dobbeltklik som standard på et billedelement for at åbne det i billedlayout.

Sådan vender du tilbage til PaperPort-skrivebordet

Hvis du vil vende tilbage til PaperPort-skrivebordet, skal du klikke på [image] Gå til skrivebordet på båndet Vis. Denne knap er som standard placeret på værktøjslinjen Hurtig adgang, så den er tilgængelig, uanset hvilket bånd der vises.

Tip

I stedet for at skifte til billedlayout i PaperPort kan du starte ImageViewer, der er et separat PaperPort-program, der åbner sit eget billedlayoutvindue. Du kan starte programmet ImageViewer i menuen Start ved at pege på Alle programmer, vælge Kofax PaperPort og derefter klikke på ImageViewer.

Billedelementer åbnes som standard i billedlayout, men du kan indstille, at de skal åbnes i ImageViewer. PDF-elementer åbnes som standard i PDF Viewer Plus eller (hvis det er tilgængeligt) i Kofax Power PDF. Vælg Indstillinger > Skrivebord på rullelisten i forbindelse med knappen PaperPort for at vælge præferencer for åbning af filer.

Relaterede emner

  1. Ind- og udzooming på en side
  2. Lidt om flersidede elementer
  3. Rotation af billedelementer


Samarbejde med PDF Viewer Plus

Medmindre der findes en mere avanceret Kofax PDF-fremviser eller -editor under installationen, installeres PDF Viewer Plus sammen med Kofax PaperPort og samarbejder tæt med dette program på flere måder.

Sådan vises og arbejdes med PDF-elementer i PDF Viewer Plus

Når du arbejder på PaperPort-skrivebordet, skal du dobbeltklikke på et PDF-element for at åbne det i PDF Viewer Plus, forudsat at der er angivet de relevante indstillinger på fanebladet Skrivebord i dialogboksen PaperPort Indstillinger, som er tilgængelig via menuen, der hører til PaperPort-knappen. PDF Viewer Plus åbner filen, så du kan læse, ændre, anmærke, dele, søge, udfylde formularer og tilføje sikkerhedsattributter og dokumentegenskaber. Når først du er færdig med dine ændringer og lukker PDF Viewer Plus og har accepteret at gemme ændringerne, vises elementet igen i PaperPort med de nye attributter.

Sådan redigeres et billede i et PDF-dokument i ImageViewer

Mens du arbejder i PDF Viewer Plus, skal du bruge knappen [image] Vælg billede for at vælge et billede i et PDF-dokument og enten dobbeltklikke på billedet eller højreklikke på det og vælge Redigér billede i genvejsmenuen. Det valgte billede vises i programmet Kofax ImageViewer, hvor du kan bruge alle tilgængelige SET-værktøjer til at forbedre det. Når først du er færdig med dine ændringer og afslutter ImageViewer, vises elementet igen i PDF Viewer Plus sammen med de nye billedattributter.

Bemærk

Du kan opnå en højere grad af samarbejde mellem programmerne, og du kan gøre brug af alle PaperPort- og PDF-redigeringsfunktionerne ved at opgradere til den nyeste version af Kofax Power PDF.


Lidt om billed- og tekstelementer

Der er to former for elementer i PaperPort:

  • Billedelementer – Scannede dokumenter, fotografier og andre digitale elementer i et billedformat, såsom PDF, JPEG, TIFF eller PaperPort Image (.max).

    Du kan oprette billedelementer af dokumenter, fotografier, stregtegninger eller andre elementer, som du scanner, kopierer eller henter ind på PaperPort-skrivebordet.

  • Tekstelementer – Dokumenter, der indeholder redigerbar tekst, såsom Word- (.doc), HTML- og Excel-filer, og som er oprettet af tekstbehandlings- og andre tekstbaserede programmer.

    Du kan nemt administrere tekstelementer ved at kopiere, tilføje eller flytte dem til PaperPort-skrivebordet.

PaperPort stiller mange værktøjer til rådighed til at hjælpe dig med at organisere, få adgang til, dele og administrere begge former for elementer. PDF-filer, der udelukkende indeholder billeder, er billedelementer, men de åbnes som standard i PDF Viewer Plus, og ikke i billedlayout, når du klikker på dem. Søgbare PDF-filer har attributter som et billedelement, men har den yderligere fordel, at der kan søges i dem. Normale PDF-filer kan betragtes som tekstelementer, selv om siderne ser ud som billeder. Alle typer PDF-filer kan som standard åbnes i Kofax PDF Viewer Plus eller Power PDF, som indeholder en lang række værktøjer, der er beregnet til arbejde med PDF-filer.

Bemærk

Udtrykket "element" kan henvise til et tekstelement eller til et billedelement. Elementer kaldes ofte for filer; f.eks. tekstfiler og billedfiler. Disse udtryk bruges hele vejen igennem PaperPort-dokumentationen.


Lidt om PaperPort-værktøjslinier

Om bånd og linjer i PaperPort

PaperPort omfatter en række knapper på bånd og linjer og giver nem adgang til kommandoer, funktioner og oplysninger, mens du arbejder med PaperPort.

Bånd og linjer i PaperPort

  • Båndene på PaperPort-skrivebordet indeholder de PaperPort-kommandoknapper, der er tilgængelige, når PaperPort-skrivebordet vises. Båndene identificeres med deres fanebladsnavn, og de enkelte bånd er opdelt i kommandogrupper på følgende måde:

    • Båndet Skrivebord: Scan, Funktionsrude, Vis, Opdater, Arbejdsområde, Åbn, Indstillinger

    • Båndet Rediger: Udklipsholder, Fortryd, Valg

    • Båndet Element: Dokument, Kopier, Stak, SET-værktøjer

    • Båndet Værktøjer: Mappe, Søg, Ekstra, Kæder

    • Båndet Hjælp: PaperPort, Dokumenter, Kofax, Om, Opgrader

  • Bånd i billedlayoutvinduet indeholder de PaperPort-kommandoknapper, der er tilgængelig, når vinduet Billedlayout vises. Båndene identificeres med deres fanebladsnavn, og de enkelte bånd er opdelt i kommandogrupper på følgende måde:

    • Båndet Side: SET-områdeværktøjer, SET-sideværktøjer, SET-billedbehandlingsværktøjer

    • Båndet Rediger: Udklipsholder, Fortryd, Anmærkninger, Valg, Søg

    • Båndet Vis: Skrivebord, Zoom, Visningsindstillinger

    • Båndet Anmærkning: Anmærkningsværktøjer, Anmærkningsindstillinger

    • Båndet Hjælp: PaperPort, Dokumenter, Kofax, Om, Opgrader

  • Værktøjslinjen Hurtig adgang kan i vidt omfang tilpasses til at indeholde de knapper, brugeren anvender hyppigst.

  • Send til-linjen nederst på PaperPort-skrivebordet viser ikoner af de sammenkædede programmer, som du kan bruge med PaperPort-elementer. Træk og slip et element fra PaperPort-skrivebordet på et hvilket som helst ikon på Send til-linjen.

  • Statuslinjen nederst i PaperPort-vinduet viser oplysninger om et element, f.eks. den aktuelle mappe, det valgte elementnavn, værdierne for det hvide og det sorte punkt, den dpi-værdi, elementet blev scannet ved og elementstørrelsen. Den beskriver også den aktuelle kommando eller handling.

Båndene i programmet ImageViewer er de samme som i billedlayout.

Relaterede emner

  1. Om brugerflader med faneblad og bånd
  2. Nye funktioner


Lidt om element- og sideminiaturer

En miniature grafik af et billede eller dokument. Der er to slags miniaturer: Element- og sideminiaturer.

Elementminiaturer

Elementminiaturer giver dig mulighed for at visuelt organisere både dine billed- og tekstfiler (f.eks. JPEG-, TIFF-, PDF-, HTML-, Word- eller Excel-filer) på PaperPort-skrivebordet. Elementminiaturer kaldes ofte for skrivebordsminiaturer.

Hvert element er repræsenteret af en miniature. I flersidede billedelementer kan du flytte gennem miniaturerne for hver side. Du kan hurtigt omplacere og rotere elementer, og nemt kombinere individuelle elementer i flersidede elementer. Du kan kombinere alle varianter af PDF- og billedfiler i PDF-fil(er).

Før du kan arbejde med et element, skal du først vælge dets miniature på PaperPort-skrivebordet. Der vises en rød streg rundt om et element for at tilkendegive, at det er valgt.

Visning af elementminiaturer

Klik på pilen ved siden af [image] Skift layout på skrivebordsbåndet, og vælg [image] Miniaturer.

Sideminiaturer

Du kan bruge sideminiaturer til billedelementer og PDF-filer, både på PaperPort-skrivebordet og i ImageViewer.

Ved hjælp af sideminiaturer kan du

  • vise miniaturer samtidigt for en gruppe af sider i flersidede billedelementer eller PDF-filer,

  • navigere nemt og effektivt gennem disse elementer og

  • udføre følgende sideminiaturefunktioner: i PDF-filer: omplacering, indsættelse eller sletning af sider og tilføjelse af nye sider.

Visning af sideminiaturer

Vælg [image] Miniature på skrivebordsbåndet (i skrivebordslayout) eller båndet Vis (i billedlayout), vælg [image] Sideminiaturer i gruppen Visningsindstillinger.


Start af Windows Stifinder fra PaperPort

Du kan bruge Windows Stifinder til at foretage ændringer til PaperPort-elementer og mapper, såsom omdøbning af en mappe og flytning af elementer til forskellige mapper.

Ændringer, som du foretager i Windows Stifinder, reflekteres direkte på PaperPort-skrivebordet, ligesom ændringer du foretager på PaperPort-skrivebordet vises i Windows Stifinder.

Sådan startes Windows Stifinder fra PaperPort med visning af den aktuelle mappe:

  1. Vis PaperPort-skrivebordet.

  2. Vælg [image] Åbn Stifinder på båndet Værktøjer.

    Windows Explorer viser PaperPort-mappestrukturen med den aktuelt aktive mappe valgt. Nu kan du bruge Windows Stifinder til at ændre mapper og elementer efter behov.

Tips

Du kan trække elementer fra Windows Stifinder direkte til PaperPort.

Hvis du ikke ser ændringer, når du skifter tilbage til PaperPort-skrivebordet, skal du vælge [image] Opdater på båndet Skrivebord for at opdatere PaperPort-skrivebordet.


Visning af filer oprettet af andre programmer

Du kan modtage en fil, du ikke kan åbne, fordi du ikke har kildeprogrammet på dit system.

PaperPort har indbyggede filkiggere, der gør det nemt at se filer, som er oprettet i mange populære programmer. Kopier en fil til en PaperPort-mappe, og vælg derefter elementet på PaperPort-skrivebordet.

Vælg [image] Åbn i billedlayout på båndet Skrivebord. PaperPort viser filen i billedlayoutvinduet, så du kan se filens indhold.

Tip

Selvom knapperne [image] Næste side og [image] Forrige side på båndet Vis er deaktiverede, kan du stadig navigere til andre sider i filen. Metoden varierer alt efter filtypen. Hvis du f.eks. viser et Word-dokument, kan du bruge rullepanelerne til at se den næste side. Når du viser en PowerPoint-fil, kan du bruge sidekontroller i det nederste venstre hjørne af fremviservinduet.

Relaterede emner

  1. Åbning af elementer i deres kildeprogram


Gennemsyn af miniaturer

Sådan gennemses elementminiaturer

En hurtig måde at finde dine PaperPort-elementer er at gennemse miniaturerne på dit PaperPort-skrivebord. Hver miniature er en lille, grafisk repræsentation af dit dokument eller fotografi.

PaperPort viser store, tydelige miniaturer af alle dine scannede dokumenter og fotografier, inklusive:

  • PDF-dokumenter

  • Microsoft Word, PowerPoint, Excel, Word Perfect og andre dokumenter, som er oprettet i populære softwareprogrammer

  • Billedfiler i mange formater, såsom BMP, TIFF, JPEG og MAX

Hvis du vil have vist miniaturer, skal du klikke på knappen Sideminiature på skrivebordsbåndet (skrivebordslayout) eller på båndet Vis (billedlayout).

Hver miniature vises med et ikon, der identificerer det program, hvori filen blev oprettet eller er tilknyttet i øjeblikket. Dette gør det nemt og hurtigt at se og finde alle de forskellige slags elementer på computeren.

Klik på en miniature for at se billedegenskaber.

Et lille [image] ikon tilkendegiver, at elementet er skrivebeskyttet.

Et lille [image] ikon tilkendegiver, at billedet har anmærkninger. (disse vises ikke på miniaturen)

Et lille [image] ikon tilkendegiver, at PDF-filen indeholder søgbar tekst.

Når du vælger en miniature til et flersidet element, kan du rulle gennem sideminiaturerne ved brug af Sidenavigator i det øverste højre hjørne.

Tip

Klik på knappen PaperPort, vælg [image] Indstillinger, og klik derefter på Vis filefternavne på fanebladet Skrivebord for at få vist filtypenavne i miniaturelayout.


Forskellige måder at bruge skrivebordsminiaturer på

Med elementminiaturerne på PaperPort-skrivebordet kan du udføre forskellige opgaver.

For at udføre denne funktion | Kan du
Vælge et element | Klikke på miniaturen
Få vist et billedelement | Dobbeltklikke på miniaturen
Omplacere et element | Trække miniaturen til et nyt sted
Flytte et element til en anden mappe | Trække miniaturen til den pågældende mappe
Åbning af et element i dets kildeprogram | Højreklik på miniaturen, vælg Åbn med i genvejsmenuen, og vælg kildeprogrammet til elementet
Vise genvejsmenuen til et element | Højreklikke på miniaturen
Sende en kopi af et element til et andet program | Trække miniaturen til Send til-linjen
Flytte elementer fra Windows Stifinder til PaperPort-skrivebordet. | Vælge elementer i Windows Stifinder og trække dem til PaperPort-skrivebordet.
Kopiere elementer fra Windows Stifinder til PaperPort-skrivebordet. | Vælge elementer i Windows Stifinder og trække dem til PaperPort-skrivebordet, mens du trykker på Ctrl-tasten.

Relaterede emner

  1. Åbning af elementer i deres kildeprogram
  2. Sending af elementer til andre programmer


Oprettelse af en side med miniaturebilleder

Du kan kombinere flere billedelementer (herunder PDF-filer) på en miniatureside for at oprette et indeks af billeder, i stil med et fotooversigtsark. PaperPort reducerer størrelsen på hvert element for at indpasse så mange miniaturer som muligt på hver PDF-side.

  1. Markér de elementer, du vil inkludere på miniaturesiden, på PaperPort-skrivebordet.

  2. Klik på båndet Element på pilen ud for [image] Kombiner elementer, og vælg derefter [image] i PDF-miniatureside.

    Den nye miniatureside vises på skrivebordet sammen med de originale elementer.

Hvis en PDF-fil med flere sider vælges, modtager hver enkelt side en separat miniature.

Nu kan du sende siden til en printer eller bruge andre PaperPort-funktioner til at anmærke og dele indekssiden som en e-mail-vedhæftning.

Tip

Du kan markere flere elementer ved at holde Ctrl-tasten nede, mens du klikker på hvert element.


Visning af miniaturer i klassisk stil

Du kan vise miniaturer i stil med tidligere PaperPort-versioner.

Stilen som kaldes klassisk inkluderer egenskaber såsom titelplacering, miniaturejustering og placeringen af genvej, anmærkning, skrivebeskyttelse og filtypeindikatorer. Det regulerer også typen af sidenavigator for flersidede elementer.

Sådan vises miniaturer i klassisk stil:

  1. Klik på knappen PaperPort, vælg [image] Indstillinger, og klik derefter på fanebladet Skrivebord.

    – eller –

    Vælg [image] Skrivebordsindstillinger under fanebladet Skrivebord.

  2. Under Miniaturestil vælger du Vis klassisk miniaturelayout.

  3. Klik på OK.


Sidehandlinger

I den venstre side af PaperPort-vinduet viser ruden Sideminiaturer sideminiaturerne af et valgt element både i skrivebordsvisning og billedlayout.

Vælg [image] Miniature på båndet Skrivebord (skrivebordsvisning) for at få vist eller skjule denne rude i skrivebordsvisningen.

Vælg [image] Sideminiaturer på båndet Vis for at gøre det samme i billedlayout.

Du kan udføre følgende sideminiaturehandlinger på PDF-filer, der ikke er skrivebeskyttet: omarrangering, indsættelse, tilføjelse, klipning, kopiering, indsætning og sletning af sider. Disse handlinger er kun tilgængelige for PDF-filer.

Se Lidt om PaperPort Image-elementer for at få vist en komplet liste over, hvilke MAX-filhandlinger der fortsat er tilgængelige.

Sådan vælges sideminiaturer

Inden du udfører funktioner i ruden Sideminiaturer, skal du først vælge de miniaturer, du vil arbejde med. Klik på en side for at vælge den. Brug Shift-tasten til at vælge nabosider eller Ctrl-tasten for at vælge ikke-nabosider og <Ctrl A> for at vælge alle sider. Valgte sider vises i et blåt felt.

Sådan slettes, kopieres, klippes eller indsættes sider

Vælg en eller flere sider. Tryk på Del-tasten, eller vælg Slet valg i genvejsmenuen. Siderne slettes fysisk. Hvis du vil kopiere, klippe eller indsætte sider, bruger du genvejsmenuen eller Ctrl-tasterne: for Kopier, for Klip og for Sæt ind.

Sådan indsættes eller vedhæftes andre dokumenter

Du kan indsætte alle sider i en PDF-fil eller en hvilken som helst billedfil (herunder MAX-filer) i en PDF-fil på et valgt sted eller tilføje siderne i slutningen af en PDF-fil. Siderne kopieres, konverteres om nødvendigt til PDF og tilføjes til PDF-filen.

Hvis du vil indsætte et element, skal du vælge den side, som elementet skal indsættes før. Højreklik og vælg Indsæt nye sider her fra genvejsmenuen. Dialogboksen Importer nye sider vises. Vælg et filnavn og klik på Importer.

Hvis du vil tilføje et element, skal du gøre det samme og vælge Tilføj nye sider til sidst.

Bemærk

Når du indsætter eller føjer til et dokument, forbliver originalen i dens originale format.

Når du indsætter eller tilføjer i PDF Viewer Plus eller Power PDF, kan du vælge, hvilke sider der skal indsættes eller tilføjes fra et kildedokument.

Relaterede emner

  1. Lidt om element- og sideminiaturer


Mappehandlinger

Dette emne giver hjælp til følgende handlinger:

  • Vis og skaler mappepanelet

  • Vis indholdet i en mappe

  • Farvekod mapper

  • Mappehistorie

  • Mapper på udtagelige medier

Vis, skjul eller skaler mappepanelet

Du kan forøge arbejdsområdet på PaperPort-skrivebordet ved at skjule eller skalere ruden Mapper:

Visning af ruden Mapper

  • Vælg [image] Mapper på båndet Skrivebord.

Skjulning af ruden Mapper

  • Vælg [image] Mapper på båndet Skrivebord igen.

– eller –

  • Klik på knappen Luk i ruden Mapper.

Skalering af ruden Mapper

  1. Anbring markøren på rammen imellem ruden Mapper og arbejdsområdet.

  2. Når markøren ændres til en dobbeltsidet pil, trækker du rammen til højre eller venstre.

  3. Slip museknappen, når ruden har den ønskede størrelse.

Vis indholdet i en mappe

Sådan vises indholdet i en mappe eller undermappe og elementerne på PaperPort-skrivebordet:

  1. Klik i ruden Mapper på den mappe, som indeholder de elementer, du gerne vil se.

  2. Klik på båndet Skrivebord på pilen ved siden af [image] Skift layout, og vælg derefter

Miniaturer, [image] Store ikoner, [image] Små ikoner, [image] Liste eller [image] Detaljer.

I visningen Detaljer kan du se filtype, filstørrelse, ændringsdato samt billed-dpi og -bitdybde. Tilpas denne visning ved at tilføje og/eller slette attributter. Du kan omarrangere kolonner ved at trække kolonnetitelfeltet til den ønskede position. Du kan sortere elementer efter attribut ved at se visningen Detaljer og derefter klikke på det relevante kolonnetitelfelt.

Farvekod mapper

  1. Vælg den mappe eller undermappe, hvis farve du vil ændre, i ruden Mapper.

  2. Klik på den højre museknap, og klik derefter på Mappefarve, og vælg farven,

    – eller –

    klik på Egenskaber i feltet Farve, og angiv den ønskede farve.

  3. Klik på OK.

Sådan angives standardnavnet og -farven for alle nye mapper og undermapper, som er oprettet i eller tilføjet til ruden Mapper.

  1. Klik på knappen PaperPort, vælg [image] Indstillinger, og klik derefter på fanebladet Mappe.

  2. Angiv mappenavnet og farven, og klik på OK.

Mappehistorie

Knappen [image] Tilbage viser historien over mapper, som er besøgt fornylig.

  1. Klik på båndet Skrivebord på pilen ud for [image] Tilbage for at se listen over tidligere besøgte mapper.
  2. Vælg [image] Tilbage på listen for at gå tilbage til den senest besøgte mappe, eller vælg en anden mappe på listen for at gå tilbage dertil.

  3. Miniaturer for den markerede mappe vises på PaperPort-skrivebordet. Hvis Mapper vælges som funktionsrude, markeres den tilsvarende mappe og vises som den aktive (åbne) mappe.

Mapper på udtagelige medier

Du kan slutte eksterne enheder, f.eks. Zip, Jazz eller andre typer, til din computer og bruge dem med PaperPort. Disse enheder skulle blive vist som drev eller diske på Denne computer, når først de er tilsluttet.

Denne funktion giver dig mulighed for:

  • Gennemsyn af indholdet på det udtagelige medie, såsom billeder på en cd eller filer på et Zip-drev og tilføjelse af dem på PaperPort-skrivebordet.

  • Tilføjelse af eksterne diske og netværksdrev til PaperPort som PaperPort-mapper. Disse skal forblive tilgængelige, hvis deres indhold skal kunne åbnes fra PaperPort på et senere tidspunkt.

For at bevare mapper fra udtagelige medier, der måske ikke altid er tilgængelige, skal du kopiere mappen til din lokale computer og tilføje den til PaperPort derfra.


Lidt om PaperPort Image-filer (.max)

Lidt om PaperPort Image-elementer (.max)

MAX-filer har længe været PaperPorts eget billedelementformat. Denne funktionalitet er nu blevet overtaget af den universelle PDF-filtype. I PaperPort 14 bevarer MAX-filer begrænset funktionalitet. De er nu skrivebeskyttede.

Tilgængelige handlinger for MAX-filer i PaperPort 14:

  • Gennemgå sideminiaturer på PaperPort-skrivebordet

  • Vis sider i fuld størrelse i billedlayout

  • Vis foruddefinerede anmærkninger og elementegenskaber (emne, forfatter, nøgleord)

  • Søg efter eksisterende elementegenskaber eller tekst genereret af OCR

  • Kopier MAX-filer til MAX eller PDF

  • Kør OCR for at udtrække tekst

  • Slet MAX-filer

  • Importer MAX-filer til PaperPort (også med Desktop Delivery i PaperPort Professional)

  • Eksporter MAX-filer til et begrænset antal mål (f.eks. E-mail, OmniPage)

MAX-filer kan fortsat vises af alle med PaperPort.

Handlinger, der ikke længere er tilgængelige for MAX-filer i PaperPort 14:

  • Scan til MAX-filer, eller opret nye MAX-filer

  • Indtast nye elementegenskaber ud over elementnavne

  • Rediger sidebilleder ved hjælp af SET-værktøjer

  • Opret nye anmærkninger, eller indsæt anmærkninger fra andre filer.

  • Placer filer i stak (men de kan kombineres til PDF)

  • Indsæt eller tilføj sider

MAX til PDF-konverteringsprogrammet

Derfor tilbyder Kofax et guidelignende program til konvertering af MAX-filer til PDF. Find MAX til PDF-konverteringsprogrammet i undermenuen PaperPort i menuen Star i Windows. Programmet kan oprette PDF Image- eller PDF Searchable-filer ved at køre OCR på tekst i MAX-filen. Konverteringsprogrammet gør det muligt at overføre anmærkninger til den oprettede PDF-fil. Sprogvalg er kun tilgængeligt separat for MAX-filindholdet og filens anmærkninger. Konverteringsprogrammet kan finde alle MAX-filer i dine PaperPort-mapper automatisk.

Relaterede emner

  1. Lidt om PDF-filer
  2. Lidt om oprettelse af PDF-filer
  3. Lidt om billed- og tekstelementer
  4. Lidt om redigering af PDF-filer


Lidt om PDF-filer

PaperPort viser PDF-filer (Portable Document Format) med følgende filtypeikoner:

  • Dette angiver en PDF-fil oprettet i PaperPort eller i et andet Kofax-produkt.

  • Dette angiver en PDF-fil oprettet i et andet program.

  • Dette angiver en PDF-fil oprettet med MRC-komprimering.

Andre miniatureikoner viser, om filen har anmærkninger, har et tekstlag eller er skrivebeskyttet.

PaperPort understøtter op til tre forskellige typer af PDF-filer, alt efter din version af PaperPort-softwaren. De tre typer eller varianter er:

  • PDF Image

  • PDF Searchable Image

  • PDF Formatted Text & Graphics (PDF Normal)

PDF Image- og PDF Searchable Image-filer er almindeligvis oprettet ved at scanne elementer eller ved at konvertere andre former for billedfiler til disse PDF-formater. PDF-billedfiler er fuldt ud søgbare i PaperPort, men ikke i andre programmer.

PDF Formatted Text & Graphics-filer genereres typisk af softwareprogrammer og indeholder både redigerbar og søgbar tekst. Kofax-programmet PDF Create med PaperPort Professional opretter normale PDF-filer.

Alle varianter kan anmærkes.

PDF Image

En PDF Image-fil indeholder et bitmapbillede af et dokument eller en grafik. Dette populære format er praktisk, når filstørrelse og indholdssøgning ikke er et anliggende, og du har brug for en nøjagtig kopi af et dokument til at dele med andre.

Du kan f.eks. scanne dokumenter til PDF Image-formatet, hvorefter du nemt kan distribuere dem til forretningskollegaer på netværket.

Du kan bruge PaperPorts billedredigeringsknapper til at forbedre PDF Image-filer såvel som tilføje notater og anmærkninger. Du kan også indeksere og søge efter tekst i PDF Image-filer i PaperPort. PaperPort kører automatisk sit indbyggede OCR-program på PDF Image-filen for at udtrække tekst.

PDF Searchable Image

En PDF Searchable Image-fil indeholder et bitmapbillede af et dokument eller en grafik med tekstindhold, der er lagret som skjult tekst. Det er et eksportformat, som er mest praktisk til arkivering af juridiske og andre indholdskritiske dokumenter.

Selvom filstørrelsen typisk er større end PDF Formatted Text & Graphics, gør disse funktioner det til det mest praktiske format til arkivering af vigtige dokumenter.

PDF Searchable Image-filer kan indekseres og gennemsøges uden for PaperPort af programmer og systemer, der understøtter søgninger i alt indhold.

PDF Formatted Text & Graphics (PDF Normal)

Denne variant af PDF giver en tydelig PDF-fil af høj kvalitet med fuldt søgbart indhold, idet det lagrer tekst som tegn i stedet for som et billede.

Da tekst lagres som tegn, opfattes en fil i dette format som et tekstelement, og det kan derfor redigeres i programmer som Kofax Power PDF eller Adobe Acrobat.

Dette format er det bedste til visning på skærm og opsætning på website. Filstørrelsen er typisk mindre end PDF Searchable Image, og der kan søges i filindholdet med programmer og systemer, der understøtter søgninger i alt indhold.

Hvis du har PaperPort Professional eller Kofax PDF Create, kan du oprette normale PDF-filer. Disse programmer har en Create Assistant-funktion og desuden en PDF-printerdriver, der hedder Power PDF, som kan vælges i dialogboksen Udskriv i ethvert program med udskrivningskapacitet på dit system. Få flere oplysninger i Hjælp til PDF-oprettelse.

Bemærkninger:

PDF-filer åbnes som standard i PDF Viewer Plus eller (hvis det er tilgængeligt) i Power PDF. Vælg Indstillinger > Skrivebord på rullelisten i forbindelse med knappen PaperPort for at ændre denne standardindstilling.

Relaterede emner

  1. Lidt om PaperPort Image-filer (.max)
  2. Lidt om oprettelse af PDF-filer
  3. Lidt om billed- og tekstelementer
  4. Lidt om redigering af PDF-filer


Om PDF-versioner

Dette produkt understøtter PDF-version 1.0 til 1.7. Under dette emne opsummeres det, hvilke funktioner der understøttes i hver version. Funktioner, der ikke nævnes her, understøttes i alle versioner. PDF-filer oprettet i Kofax PDF Create kan være fra version 1.3 til 1.7 eller PDF/A (baseret på version 1.4).

Kryptering

40-bit RC4 – Understøttet i PDF-version 1.1 og højere (sikkerhedsrevision 2)

128-bit RC4 – Understøttet i PDF-version 1.4 og højere (sikkerhedsrevision 3)

128-bit AES – Understøttet i PDF-version 1.6 og højere (sikkerhedsrevision 3)

256-bit AES – Understøttet i PDF-version 1.7 og højere (sikkerhedsrevision 3)

Al kryptering følger RSA-normerne, og al AES-kryptering opfylder FIPS (Federal Information Processing Standard).

Dokumenttilladelser

Det tilgængelige sæt dokumenttilladelser afhænger af sikkerhedsrevisionsnummeret (defineret i PDF-standarden). Der anvendes to sikkerhedsrevisioner: 2 og 3.

Sikkerhedsrevision 2 (RC4-40-kryptering) giver dokumentopretteren mulighed for at begrænse følgende handlinger:

  • Ændring af dokumentindholdet

  • Kopiering af tekst og grafik fra dokumentet

  • Tilføjelse eller ændring af tekstanmærkninger og interaktive formularfelter

  • Udskrivning af dokumentet

Sikkerhedsrevision 3 (RC4-128-, RC4-128- eller RC-256-kryptering) tilføjer følgende handlinger til det område, dokumentopretteren kan styre:

  • Formularudfyldning og dokumentunderskrivning

  • Tekstkontrol til adgang

  • Dokumentsamling, herunder indsætning og sletning af sider samt oprettelse af bogmærker og miniaturer

  • Tillad kun udskrivning, der ikke gør det muligt at lave perfekte digitale kopier, men som også kan resultere i en forringelse af udskriftskvaliteten

Metadata

Metadatafelter understøttes i PDF-version 1.1 og højere.

PDF-filtyper

PDF/A: Understøttes kun i PDF-version 1.4

Lineariseret PDF: PDF-version 1.2 og højere

Indstillingerne PDF/A og lineariseret PDF udelukker hinanden gensidigt. Hvis indstillingen PDF/A aktiveres, slås alle kontrolelementer i panelet Adgangskodesikkerhed desuden fra.

PDF/A er en standard, der er designet til at kunne bruges i så mange programmer og operativsystemer som muligt og også til at kunne modstå fremtidige teknologiske udviklinger.

Lineariseret PDF er optimeret til hurtig webvisning, så den første side vises hurtigere, mens de øvrige sider stadig behandles.

Komprimeringsmetoder

TIFF G4 – PDF 1.0 til 1.3

JBIG2 – PDF 1.4

JPEG2000 – PDF 1.5 og højere

Når en PDF indeholder mange fotografier, kan brug af JPEG2000 reducere filstørrelsen med 50 % eller mere sammenlignet med tidligere komprimeringsmetoder, uden at kvaliteten forringes i synlig grad.


Sådan gøres PDF-filer søgbare

Der kan søges i normale og søgbare PDF-filer, både separat og i batches. Dette er værdifuldt i forhold til arkivering, da PDF-filer kan beskyttes, så indholdet ikke kan ændres. Filerne kan derved bevare et ensartet udseende i forskelligartede miljøer, og samtidig kan der søges i den indeholdte tekst via PaperPort eller programmer som Windows-pc-søgning eller Google.

Nogle PDF-filer er dog udelukkende billedfiler og er derfor ikke søgbare, hvilket f.eks. gælder for filer, der oprettes via scanning eller fra billedfiler. OCR (Optical Character Recognition) skal køre, for at der genereres et søgbart tekstlag. PaperPort kan gøre dette:

Lagring som Searchable PDF

Åbn en Image PDF (eller et andet billedelement) fra PaperPort-skrivebordet, og vælg Gem som i genvejsmenuen. Vælg Searchable PDF som filtype.

Scanning til Searchable PDF

  1. Vælg knappen Scan nu på båndet Skrivebord for at åbne panelet Scan.

  2. Vælg den medfølgende profil "Søgbart farve-PDF-dokument".

  3. Udfør scanningen for at modtage en søgbar PDF-fil på PaperPort-skrivebordet.

Du kan også oprette søgbare PDF-filer fra andre filtyper. Se Lidt om oprettelse af PDF-filer.

Omdannelse af billedbaserede PDF-filer

  1. Åbn en billedbaseret PDF-fil i Kofax PDF Viewer Plus eller Power PDF.

  2. Vælg Gem som i menuen Filer, og vælg Searchable PDF som filtype
    (i Power PDF kan du også vælge Opret søgbar PDF i menuen Værktøjer).

  3. Gem denne fil under et nyt navn, hvis du vil bevare den billedbaserede original.

Når du importerer en billedbaseret PDF til et Kofax PDF-program, registreres dette muligvis af programmet, hvorefter det tilbyder at gøre filen søgbar sammen med en mulighed for at bevare eller kassere den billedbaserede original.

Udskrivning til PaperPort

Når du udskriver filer til PaperPort, bliver disse Image PDF-filer som standard, men under Skrivebord > Indstillinger > Element kan du også vælge søgbar PDF.


Lidt om adgangskodebeskyttelse af PDF-filer

Du kan indstille sikkerheden for PDF-filer i PDF Viewer Plus fra menuen Dokument. Se Hjælp.

Der findes to former for adgangskoder i programmet. Åbningsadgangskoden begrænser adgang til dokumentet: Du kan kun åbne det ved at oplyse adgangskoden, når der bliver bedt om det. Tilladelsesadgangskoden giver brugere mulighed for at definere, hvordan dokumentet må bruges. Hvis den ikke er specificeret, er det muligt at bruge filen yderligere uden nogen begrænsninger.

En tilladelsesadgangskode giver dig mulighed for at finjustere adgangen til din PDF-fil. Brug denne funktion til at give tilladelser til udskrivning af filen (ved forskellige opløsningsniveauer) eller til redigering af den (ændring af sidelayoutet på dokumentet, udfyldning af formularer, tilføjelse af kommentarer, osv.).

Du kan vælge at indstille en af eller begge adgangskoder til en fil. Derefter kan de begge bruges til at åbne den. Tilladelsesadgangskoden skal oplyses for at ændre filens PDF-sikkerhedsindstillinger. PaperPort vil altid bede om en adgangskode, når du

  • vil åbne en adgangskodebeskyttet PDF-fil i billedlayout eller PDF Viewer Plus.

  • klikker på Opdater miniature på PaperPort-skrivebordsgenvejsmenuen

Relaterede emner

  1. Ændring af standardindstillingerne for PDF-sikkerhed
  2. Åbning af en adgangskodebeskyttet PDF


Valg af elementer

Valg og visning af elementer i billedlayoutvinduet

Valg af et element

Inden du kan arbejde med et element, skal du først vælge elementminiaturen på PaperPort-skrivebordet. Der vises en rød streg rundt om et element for at tilkendegive, at det er valgt.

  • Vælg et element ved at klikke på dets miniature.

  • Vælg flere elementer ved at holde Ctrl-tasten nede, mens du klikker på hver miniature.

  • Fravælg et element ved at klikke på et andet element eller klikke et andet sted på skrivebordet. Når der er valgt flere elementer, holder du Ctrl-tasten nede og klikker på hvert element, som du ønsker at fravælge.

Tips

En måde at vælge flere elementer er at tegne en boks rundt om elementerne på skrivebordet. Anbring først musen i det tomme område på skrivebordet. Hold museknappen nede, træk musen for at tegne en boks rundt om elementerne og slip derefter museknappen.

Hvis du vil vælge eller fravælge alle elementer, skal du klikke på Vælg alle eller Fravælg alle på båndet Rediger.

Sådan vises et element

Hvis du vil have vist et element i billedlayoutvinduet, når det vises på PaperPort-skrivebordet, skal du gøre et af følgende:

  • Vælg elementet, og vælg en åbningstilstand på båndet Skrivebord i gruppen Åbn:

    • Åbn (afhænger af indstillingerne i PaperPort Indstillinger, fanebladet Skrivebord)

    • Åbn i billedlayout

    • Åbn med ... (vælg et tilknyttet program på listen)

  • Højreklik på elementet, og vælg en af indstillingerne ovenfor

  • Afhængigt af indstillingerne i PaperPort Indstillinger, fanebladet Skrivebord skal du dobbeltklikke på PaperPort-billedelementet.

Tip

Hvis du vil ændre standardfunktionen, når du dobbeltklikker på elementer på PaperPort-skrivebordet, skal du vælge [image] Indstillinger, og derefter klikke på fanebladet Skrivebord.

Sådan vælges et område på siden

Du kan vælge en del af en billedelement- eller PDF-dokumentside , der vises i billedlayout og bruge den til forskellige formål.

  1. Vælg [image] Vælg hele billedet på båndet Rediger. Der tegnes en stiplet boks rundt om siden, og markøren ændres til en krydsmarkør.

  2. Brug hele siden til det ønskede formål, eller træk med venstre museknap holdt nede en stiplet boks rundt om det område, du vil bruge.

  3. Brug kommandoknapperne til at udføre de ønskede handlinger på følgende måde:

    • billedelementer: Klip eller [image] Kopier til Udklipsholder, og vælg derefter [image] Sæt ind eller [image] Indsæt som anmærkning

    • PDF-dokumentsider: Kopier tekst, og brug efter OCR-behandling teksten som en attribut for elementet i dialogboksen Egenskaber, eller sæt den ind i et tekstbehandlingsprogram.

Sådan navigeres i en mappe

Filer i en mappe kan sorteres efter navn, type, størrelse eller dato. Når du får vist et element, du har valgt på skrivebordet, behøver du ikke forlade billedlayout for at få vist andre filer fra samme mappe:

  • Vælg [image] Forrige skrivebordselement på båndet Vis for at få vist den næste fil længere oppe i filstrukturen i den egentlige mappe, eller

  • Vælg [image] Næste skrivebordselement på båndet Vis for at få vist den næste fil længere nede i filstrukturen i den egentlige mappe, eller

Inden der skiftes til det næste element, bliver du i PaperPort spurgt, om du vil gemme ændringerne (hvis du har foretaget nogen) af det aktuelle element.


Åbning af en adgangskodebeskyttet PDF

Håndtering af adgangskodebeskyttede PDF-filer

Sådan åbnes en adgangskodebeskyttet PDF-fil

  1. Dobbeltklik på en adgangskodebeskyttet PDF-fil.

  2. Skriv adgangskoden i tekstboksen i dialogboksen Adgangskode.

  3. Klik på OK.

Bemærk

Du skal angive den korrekte adgangskode for at åbne en PDF, hvis den er beskyttet med en åbningsadgangskode.

En tilladelsesadgangskode begrænser ikke åbning af en PDF-fil. Det betyder, at du kan åbne en PDF-fil uden at blive bedt om en adgangskode, hvis PDF-filen kun har en tilladelsesadgangskode. Denne adgangskode begrænser dog, hvordan filen kan bruges.

Du kan beskytte PDF-filer med adgangskoder i PDF Viewer Plus. Hvis du har en tilladelsesadgangskode, kan du ændre eller fjerne adgangskodebeskyttelsen og indstille eller ændre grænserne for tilladte handlinger. Se Hjælp.

Relaterede emner

  1. Lidt om adgangskodebeskyttelse af PDF-filer
  2. Ændring af standardindstillingerne for PDF-sikkerhed


Åbning af elementer i deres kildeprogram

Du kan vælge, hvorvidt du vil vise et element i billedlayoutvinduet eller åbne elementet i dets kildeprogram.

Du kan f.eks. ønske at åbne og redigere et Word-dokument i Word-programmet, i stedet for at få det vist billedlayoutvinduet.

På PaperPort-skrivebordet

Hvis du vil åbne et element i dets kildeprogram, skal du gøre et af følgende:

  • Højreklik på elementet, klik på Åbn med... i genvejsmenuen, og vælg elementets kildeprogram som tilknyttet program.

  • Træk elementet, og slip det på det tilknyttede ikon på Send til-linjen.

  • Dobbeltklik på elementet for at åbne det, hvis de korrekte indstillinger er foretaget på fanebladet Skrivebord i dialogboksen PaperPort Indstillinger.

PaperPort starter automatisk kildeprogrammet, og åbner elementet i programmet.

Tip

Klik på knappen PaperPort, vælg [image] Indstillinger, klik på fanebladet Skrivebord i dialogboksen PaperPort for at ændre målprogrammet ved dobbeltklik på filer med en bestemt type.

Relaterede emner

  1. Indstilling af hvilket program der åbnes til skrivebordselementer


Ind- og udzooming på en side

Zoom og ændring af visningsstørrelse

Sådan zoomes der ind og ud på sider

I billedlayout kan du zoome ind for at få vist detaljerne på en side eller zoome ud for at gøre siden mindre på skærmen.

Sådan zoomes en side:

  • Klik flere gange på henholdsvis [image] Zoom ind eller [image] Zoom ud på båndet Vis for at ændre sidestørrelsen med ca. 5 % ved hvert klik

– eller –

  • Højreklik på siden, og klik på Zoom ind eller Zoom ud i genvejsmenuen for at zoome et trin på ca. 5 %.

Tips

Hvis du vil se den aktuelle forstørrelse af en side, kan du kontrollere statuslinjen nederst i billedlayoutvinduet.

Du kan også bruge Bedste tilpasning i menuen Vis til at indpasse siden til den bedst mulige størrelse inden for billedlayoutvinduet.

Sådan vises en side bedst muligt i billedlayoutvinduet

Klik på [image] Tilpas bredde, [image] Tilpas højde, [image] Bedste tilpasning eller [image] Faktisk størrelse

– eller –

Højreklik på siden, og vælg Tilpas bredde, Tilpas højde, Bedste tilpasning eller Faktisk størrelse i genvejsmenuen.

Bemærkninger

Ovenstående indstillinger er kun gyldige, indtil du får vist en anden side eller skifter til skrivebordet.

Eventuelle anmærkninger påvirkes også af zoomhandlinger.


Brug af tastaturkommandoer i billedlayoutvinduet

Du kan bruge taster til at navigere gennem elementer i billedlayoutvinduet.

Tast | Funktion
Pile | Ruller siden op, ned, til venstre eller til højre.
Page Down | Ruller nedad i store ryk. Nederst på siden, går den til den næste side.
Page Up | Ruller opad i store ryk. Øverst på siden, går den til den forrige side.
Ctrl + Page Down | Går til den næste side.
Ctrl + Page Up | Går til den forrige side.
Home | Går til toppen af siden.
End | Går til bunden af siden.


Lidt om oprettelse af PDF-filer

Du kan oprette PDF-filer fra følgende udgangspunkter:

Fra et scannet dokument:

  1. Brug panelet Scan, og vælg profilen Søgbart farve-PDF-dokument.

  2. Gå til Indstillinger > Uddata, og vælg "PDF Image" eller "Searchable PDF" (standard) eller "PDF Normal" som målfiltype.

  3. Klik på Indstillinger ud for rullelisten med filtyper for at angive sproget og billedkvaliteten.

  4. Angiv indstillinger for filnavngivning.

  5. Brug Indstillinger > Scan for at angive scanningsopløsning, sidestørrelse og andre scannerindstillinger, eller vælg disse på scannerens egen brugerflade, hvis du vælger Vis scannerdialogboks i panelet Scan.

  6. Vælg panelet Indstillinger, og klik på knappen Scan. Brug Scan flere, indtil alle sider er scannet.

  7. Navngiv elementet, og klik på Færdig.

Gør følgende fra et billedelement på PaperPort-skrivebordet:

  • Vælg Gem som fra PaperPort-knappens rulleliste eller elementets genvejsmenu, og vælg "PDF Image" eller "PDF Searchable" som filtype. Brug også disse til at transformere en Image PDF til en Searchable PDF.

  • Vælg Dupliker som PDF fra båndet Element i genvejsmenuen. Resultatet er en Searchable PDF, der indeholder den oprindeligt indeholdte tekst, som er velegnet til OCR.

I disse tilfælde nedarves opløsningen i PDF fra kildedokumentet, og OCR-sproget tages fra Skrivebord > Indstillinger > Generelt.

Gør følgende fra et hvilket som helst udskrivningskompatibelt program på systemet:

  1. Åbn PaperPort, og gå til Skrivebord > Indstillinger > Billede, og angiv målfiltypen. Vælg "PaperPort Image Item" (max), "PDF Image" (standard) eller "PDF Searchable".

  2. Gå til skrivebordet > Indstillinger > Avanceret for at angive billedkvaliteten (opløsningen) i PDF-afsnittet. Vælg Høj (400 dpi), Medium (300 dpi), Lav (150 dpi), eller angiv en brugerdefineret værdi.

  3. Gå til skrivebordet > Indstillinger > Generelt for at angive OCR-sproget.

  4. Vælg Udskriv i menuen Filer (eller tilsvarende) i programmet. Vælg PaperPort Image Printer, og vælg andre generelle udskrivningsindstillinger.

Den endelige PDF placeres på PaperPort-skrivebordet på den aktuelle placering.

Fra en XPS-fil:

Træk filen til PDF Viewer Plus-ikonet på Send til-linjen. Elementet konverteres til en Searchable PDF og kan gemmes på en placering, som du definerer.

Fra bunden:

Gå til PDF Viewer Plus, og vælg Ny PDF > Tom PDF fra menuen Filer eller værktøjslinjen. Derefter kan du indsætte sider fra eksisterende PDF-filer eller indsætte billeder for at oprette anmærkninger.

Bemærk

Hvis du vil oprette en PDF, som kan gennemsøges, skal sideretningen være korrekt, og tekstlinjerne skal være lige. Brug rotations- eller oprettelsesreskaber efter behov. Hvis du ikke kan placere sider i scanneren med den korrekte retning, skal du gå til Scan > Indstillinger > SET og aktivere Indstil automatisk side samt Ret automatisk op. Kontroller også, at elementet har en opløsning på mindst 200 dpi og helst 300 dpi.

Tip

Hvis du har Power PDF eller PaperPort Professional, modtager du PDF Create, som kan oprette normale PDF-filer ud fra en lang række inputfiler, og hvor der er stor kontrol over oprettelsesprocessen.

Se også: Om PDF-filer og Sådan gøres PDF-filer søgbare.


Oprettelse af et nyt element

Ud over at oprette PDF-filer kan du oprette nye elementer af andre typer. Disse kan være billedelementer eller tekstelementer:

  1. Sørg for, at der ikke er valgt nogen elementer på PaperPort-skrivebordet

  2. Klik på ikonet til et program på Send til-linjen, der kan oprette det ønskede element.
    PaperPort starter programmet og åbner en ny tom fil i det pågældende program.

  3. Indtast den ønskede tekst eller andet indhold til filen.

  4. Gem filen i en PaperPort-skrivebordsmappe i en af de tilgængelige filtyper.

Et ikon i nederste højre hjørne af den genererede miniature identificerer filtypen.

Bemærk

Der kan ikke oprettes MAX-filer. Anmærkninger kan ikke sættes ind i MAX-filer i PaperPort 14. Se Lidt om PaperPort Image-elementer (.max) for at få oplysninger om, hvordan du konverterer MAX-filer til PDF.

Relaterede emner

  1. Lidt om PaperPort Image-filer (.max)
  2. Lidt om PDF-filer
  3. Lidt om oprettelse af PDF-filer
  4. Lidt om billed- og tekstelementer
  5. Lidt om redigering af PDF-filer
  6. Lidt om flersidede elementer


Duplikering af elementer

Sådan duplikeres elementer på skrivebordet

Du kan hurtigt lave en kopi af et eller flere elementer på PaperPort-skrivebordet. Filtypen og egenskaberne forbliver uændrede.

  1. Marker hvert element, som du vil duplikere, på PaperPort-skrivebordet.

  2. Klik på pilen ud for [image] Dupliker, og vælg [image] Element på båndet Element.

PaperPort navngiver de nye elementer ifølge Windows-navngivningskonventionen; f.eks. Kopi af dokument, Kopi 2 af dokument, osv.

Tips

En hurtig måde at duplikere et eller flere elementer er at holde Ctrl-tasten nede, vælge hvert element, og derefter trække elementerne til et andet sted på skrivebordet.

Du kan også højreklikke på et element, og derefter klikke på Dupliker element på genvejsmenuen – eller bruge kommandoerne Klip og Sæt ind.

Sådan duplikeres tekstelementer som nye PDF-filer

Du kan bruge funktionen Dupliker som PDF til at konvertere billedelementer til Searchable PDF med den samme opløsning som originalen.

  1. Marker det element, som du gerne vil duplikere, på PaperPort-skrivebordet.

  2. Klik på pilen ud for [image] Dupliker, og vælg [image] Som PDF-element på båndet Element.

    – eller –

    Højreklik på elementet for genvejsmenuen, og vælg Dupliker som PDF-element.

Tip

Du kan også duplikere tekstelementer som PDF-filer ved at udskrive dem til PaperPort fra deres oprindelige programmer. Du kan få yderligere oplysninger under Lidt om oprettelse af PDF-filer.

Relaterede emner

  1. Oprettelse af PDF-elementer fra tekstdokumenter
  2. Ændring af Udskriv til PaperPort-uddataformatet
  3. Lidt om PaperPort-printerdrivere
  4. Udskrivning af filer til PaperPort som billedelementer
  5. Lidt om PaperPort Image-filer (.max)
  6. Lidt om PDF-filer
  7. Lidt om oprettelse af PDF-filer
  8. Lidt om billed- og tekstelementer
  9. Lidt om redigering af PDF-filer


Oprettelse af PDF-elementer fra tekstdokumenter

Sådan oprettes PDF-elementer fra tekstdokumenter

Funktionen Udskriv til PaperPort giver dig mulighed for hurtigt at oprette nye PDF-filer fra eksisterende regneark, billeder, tekstbehandlingsfiler, HTML-filer og andre filtyper.

Start med at angive indstillingerne i PaperPort:

  1. Klik på knappen PaperPort, vælg [image] Indstillinger, og klik derefter på fanebladet Element.

  2. På rullelisten PaperPort Image Printer-filtype, skal du vælge PDF Image eller PDF Searchable Image.

  3. Klik på fanebladet Avanceret, og vælg en kvalitetsindstilling

  4. Klik på OK.

Derefter kan du udskrive dokumenter til PaperPort:

  1. Åbn dokumentet i et passende program, f.eks. Microsoft Word, Excel eller PowerPoint eller en webbrowser

  2. Vælg Filer/Udskriv til PaperPort (PDF), eller vælg Udskriv på menuen Filer, og vælg derefter PaperPort Image Printer.

  3. Udskriv filen.

    PaperPort konverterer automatisk filen til et PDF-dokument, starter PaperPort, hvis det ikke allerede er åbent, og placerer filen som et nyt element på det aktuelle PaperPort-skrivebord.


Arrangering af elementer på skrivebordet

Hvis PaperPort-skrivebordet bliver rodet og uorganiseret, kan du hurtigt rydde det op eller omarrangere et, to eller alle elementerne på skrivebordet.

  • Vælg [image] Sæt elementer på linje på skrivebordsbåndet for at sætte elementer på linje med hinanden.

  • Flyt et element fra ét sted til et andet på skrivebordet ved at trække dets miniature til et nyt sted.

  • Flyt flere elementer ved at holde Ctrl-tasten nede og klikke på hvert element og derefter trække elementerne til det nye sted.

Sortering og arrangement af elementer

Klik på pilen ud for [image] Arranger på skrivebordsbåndet, og klik derefter på en af indstillingerne:

  • Efter navn,

  • Efter størrelse,
  • Efter type, eller
  • Efter dato.

Automatisk arrangement af alle elementer

Brug Arranger automatisk til automatisk at arrangere alle elementer, hver gang du tilføjer eller fjerner elementer eller skalerer PaperPort-vinduet. PaperPort vil omarrangere miniaturerne i pæne rækker, begyndende i det øverste venstre hjørne af skrivebordet, ifølge den valgte egenskab.

Klik på pilen ud for [image] Arranger på skrivebordsbåndet, og klik derefter på [image] Arranger automatisk:

Tip

Du kan også højreklikke på PaperPort-skrivebordet, pege på Arranger elementer, og derefter klikke på det ønskede arrangement.

Relaterede emner

  1. Gennemsyn af miniaturer
  2. Forskellige måder at bruge skrivebordsminiaturer på
  3. Visning af miniaturer i klassisk stil
  4. Sletning af elementer


Stabling og kombinering af elementer

Du kan samle elementer ved at stable, udtage fra stak og kombinere dem.

Stabling

Du kan stable en gruppe af PDF-filer i en enkelt PDF.

Originale sidestørrelser bevares i de stablede dokumenter. Du kan stable PDF-filer af enhver slags (kun billede, søgbar, osv.). Generelt forbliver disse egenskaber de samme i stakken som i PDF-kildefilerne. Skrivebeskyttede og adgangskodebeskyttede PDF-filer kan ikke stables.

Sådan stables PDF-elementer

  1. Flyt de filer, som skal stables, i en enkelt mappe.

  2. Vælg filerne i den rækkefølge, som du ønsker dem i stakken.

  3. Klik på pilen ved siden af [image] Kombiner elementer på båndet Element, og vælg [image] I PDF-stak.

Udtagning fra stak

Du kan udtage enhver PDF-fil fra en stak.

Det betyder ikke noget, hvorvidt den tidligere har været stablet eller ej. Du kan udtage den aktuelle side eller alle sider fra en stak.

Resultatet af udtagning af alle sider fra en stak er et sæt med enkeltsidede filer.

En fil med flere sider bevares ikke efter udtagning. En enkelt udtaget side fra stakken fjernes. De udtagne filer fra stakken og elementnavne får numeriske suffikser.

Sådan udtages et PDF-element fra en stak

  1. Klik på den fil, hvor stakken skal opløses.

  2. Klik på pilen ved siden af [image] Udtag fra stak, og vælg [image] Aktuel side eller [image] Alle sider.

    – eller –

    Vælg Udtag fra stak i genvejsmenuen og derefter Aktuel side eller Alle sider.

Tip

Du bryder en stor PDF-fil op i mindre ved at opløse den store stakfil og derefter vælge sider og stable dem.

Kombinering

Billedelementer, MAX-filer eller PDF-filer kan kombineres til en PDF. Kombinering tager normalt mere tid end stabling pga. PDF-generering. De originale elementer forbliver i deres originale filtyper.

1. Kombiner elementer i PDF

Hver originale side bliver en PDF-side uden nogen skalering.

Sådan kombineres elementer af forskellige typer til en enkelt PDF-fil

  • Flyt alle de elementer, som skal kombineres, til den samme mappe.

  • Vælg elementerne i den rækkefølge, som du ønsker dem i PDF-filen.

  • Klik på pilen ved siden af [image] Kombiner elementer på båndet Element, og vælg [image] I PDF-stak.

    – eller –

    Vælg Kombiner elementer i PDF i genvejsmenuen.

    De forskellige typer filer (både billedelementer og tekstelementer) vil blive konverteret til PDF-format og kombineret i en stak.

2. Kombiner elementer i PDF-sider med flere elementer, tilpas størrelse

Dette skalerer siderne af de medvirkende elementer og anbringer altid fire originale sider på en enkelt PDF-side. Brug denne indstilling til at kompilere et fotoalbum eller til at give en oversigt over et sæt dokumenter.

Filer, der kombineres på denne måde, kan ikke udtages.

  • På båndet Element:

    • klik på pilen ud for [image] Kombiner elementer,

    • vælg [image] i PDF-sider med flere elementer i rullemenuen, og

    • vælg [image] Tilpas størrelse.

Den endelige PDF-fil kan indeholde en eller flere sider.

3. Kombiner elementer i PDF-sider med flere elementer, bevar originalstørrelser

Dette anbringer så mange originale sider på hver PDF-side, som det kan. Med sider i fuld størrelse vil der kun kunne være en side på en PDF-side. Med mindre elementer vil du måske se to, tre eller flere originale sider på en enkelt PDF-side.

Filer, der kombineres på denne måde, udtages muligvis ikke.

  • På båndet Element:

    • klik på pilen ud for [image] Kombiner elementer,

    • vælg [image] i PDF-sider med flere elementer i rullemenuen, og

    • vælg derefter [image] Bevar originalstørrelser.

Filerne (både billed- og tekstelementer) vil blive konverteret til PDF-format og gemt som en flersidet PDF-fil.

4. Kombiner elementer i PDF-miniaturesider

Dette opretter miniaturer af alle elementsider og indpasser så mange som muligt på en PDF-side. Der vil typisk være 12 til 20 elementer på hver PDF-side. Formatforholdet på originale elementer bevares, men større elementer komprimeres mere end mindre gør. Brug denne indstilling til at kompilere indekssider til fotografier eller dokumenter.

Filer, der kombineres på denne måde, kan ikke udtages.

  • På båndet Element:

    • klik på pilen ud for [image] Kombiner elementer, og

    • vælg derefter [image] i PDF-miniatureside.

Bemærkninger

Hvis en eller flere af de specificerede filer ikke kan konverteres til PDF, vises der en advarselsmeddelelse. Klik på Detaljer for at se en liste over disse filer. De, som er i stand til at blive konverteret til PDF, vil blive konverteret og stablet.

Du kan foruddefinere filnavne til elementer, der stables eller kombineres til PDF, under Skrivebordsindstillinger > Element. Det tildelte navn kan indeholde den aktuelle dato i forskellige formater.

Relaterede emner

  1. Samling af dokumenter - Eksempel


Samling af dokumenter - Eksempel

Samling af dokumenter – Eksempel

Scenarium:

Du modtager en stor PDF.
Du ønsker at oprette en ny PDF, men kun ved brug af nogle få af siderne.

  1. Vælg dokumentet, og vælg [image] Miniature på båndet Skrivebord.

  2. Control-klik (Ctrl) på de sider, som du ønsker at samle i et nyt dokument.

  3. Hold Control-tasten (Ctrl) nede igen for at trække og kopiere de valgte sider over på skrivebordet.
    Sørg for, at denne type markør [image] vises under trækningen.

De valgte sider kombineres i en enkelt PDF.

Vigtigt

Sørg for at holde Ctrl-tasten nede, mens du trækker siderne til skrivebordet. Ellers fjernes de valgte sider fra den originale PDF-fil.


Sletning af elementer

Sådan slettes et element

Når du ikke længere har brug for et element, kan du slette det fra PaperPort-skrivebordet og flytte det til Windows Papirkurv.

Når du anbringer et element i papirkurven, har du mulighed for at hente det tilbage på et senere tidspunkt og genoprette det på PaperPort-skrivebordet. Filen forbliver i papirkurven, indtil du tømmer den, eller sletter elementet fra kurven.

Sådan slettes et element på PaperPort-skrivebordet

Vælg det element, der skal slettes, og benyt en af følgende fremgangsmåder:

  • Tryk på Delete-tasten.

  • Vælg [image] Slet på båndet Rediger.

  • Klikke den højre museknap og derefter klikke på Slet på genvejsmenuen.

Tip

Du kan også trække og slippe et element fra PaperPort-skrivebordet til papirkurven på Windows skrivebordet – eller til ikonet Papirkurv på Send til-linjen.


Lidt om flersidede elementer

Du kan stable individuelle PDF-elementer til en enkelt flersidet PDF. De valgte PDF-filer bliver ikke liggende separat efter stablingen. Med en flersidet PDF kan du:

  • Omarrangere eller kopiere sider.

  • Indsætte eller tilføje flere PDF-sider.

  • Placere sider i numerisk rækkefølge.

  • Tildele unikke navne til individuelle sider

  • Vise forskellige sider med Sidenavigator eller med sideminiaturer.

  • Rotere alle sider i elementet.

  • Anmærke eller redigere PDF-filen i dit PDF-fremviser-/editorprogram eller Image View.

Du kan kombinere et sæt forskellige billedelementer til en enkelt flersidet PDF. Kombinerede elementer bevarer deres oprindelige placering og filtype. Alle billedelementer er gyldigt input, herunder PaperPort Image-elementer (.max) og alle varianter af PDF-filer. Den oprettede PDF er enten en PDF Image- eller PDF Searchable-fil.

Du kan få oplysninger om kombineringsmuligheder ved at se: Stabling og kombinering af elementer.

Relaterede emner

  1. Visning af sider i et flersidet element
  2. Duplikering af en side i et flersidet element med sidenavigatoren
  3. Indsætning og fjernelse af sider
  4. Omarrangering af sider


Visning af sider i et flersidet element

Visning af sider og sidenavne

Du kan nemt gennemse sideminiaturer i et flersidet element.

På PaperPort-skrivebordet

  1. Vælg det flersidede element på PaperPort-skrivebordet.

  2. Klik på sidenavigatoren i det øverste højre hjørne af elementet. Brug pilene til at flytte til den næste eller forrige side.

    – eller –

    Højreklik på elementet og klik på Gå til side. Du kan derefter klikke på Første, Næste, Forrige, Sidste eller Nummer for at gå til en specifik side.

I billedlayoutvinduet

  1. Vis det flersidede element i billedlayoutvinduet.

  2. Gør følgende på båndet Vis:

  • vælg [image] Næste eller [image] Forrige for at gå direkte til den relevante tilstødende side, eller

  • klik på pilen ved siden af [image] Gå til side, og klik derefter på

    • Første

    • Sidste eller

    • Nummer for at gå til en specifik side.

Hvert element har et navn. Det er også muligt at angive sidenavne til hver side i en PDF-fil. Et flersidet PDF-element kan f.eks. hedde Årsrapport, mens sider i det pågældende element hedder Første kvartals resultater, Andet kvartals resultater osv.

Det er ikke længere muligt at angive sidenavne til MAX-filer, men navne, der er tildelt i tidligere versioner af PaperPort, kan læses.

Visning af sidenavne på flersidede elementer:

  1. Klik på knappen PaperPort, vælg [image] Indstillinger, og klik derefter på fanebladet Skrivebord.

    – eller –

    Vælg [image] Skrivebordsindstillinger under fanebladet Skrivebord.

  2. Vælg Vis sidenavne på flersidede elementer for at få vist sidenavnet under elementnavnet på et PaperPort Image-element eller en PDF-fil i miniaturevisning på PaperPort-skrivebordet.

    Du kan f.eks. vise navnet Årsrapport over siderne, der er navngivet Første kvartals resultater, Anden kvartals resultater, osv.

  3. Klik på OK.

Bemærkninger

På PaperPort-skrivebord vises navnet på et element over det aktuelle sidenavn.

Hvis der er defineret sidetitler, vises de altid i ruden Miniaturer (både på skrivebordet og i billedlayout). De kan ikke deaktiveres.


Omarrangering af sider

Sådan omarrangeres sider i et flersidet dokument med træk og slip

  1. Vælg en flersidet PDF-fil på PaperPort-skrivebordet.

  2. Klik på [image] Miniature på båndet Skrivebord.

  3. Vælg en side og træk den over på dens nye destination.

    Valget markeres med et blåt felt, og der vises en “I” bjælke under trækningen.

  4. Slip musknappen, når “I” bjælken når den ønskede placering.

Tip

Brug Shift-tasten til at vælge nabosider, eller Ctrl-tasten til ikke-nabosider.

Relaterede emner

  1. Visning af sider i et flersidet element
  2. Duplikering af en side i et flersidet element med sidenavigatoren
  3. Indsætning og fjernelse af sider


Duplikering af en side i et flersidet element med sidenavigatoren

Duplikering af en side i et flersidet element

  1. Vis miniaturevisningen på PaperPort-skrivebordet, og vælg derefter et flersidet PDF-element.

  2. Brug sidenavigatoren til at vise den side, som du vil kopiere.

  3. Klik på båndet Element på pilen ud for [image] Dupliker, og vælg [image] Aktuel side.

    Den kopierede side vises som et nyt enkelt element på PaperPort-skrivebordet.

Tip

En hurtig måde at duplikere en enkelt side er at højreklikke på det flersidede PDF-element og derefter klikke på Dupliker aktuel side på genvejsmenuen.

Duplikering af enkelte sider er kun tilgængelig for PDF-elementer. Hele billedelementer (herunder MAX) kan duplikeres. Det duplikerede element får samme filtype som sin kilde.

Relaterede emner

  1. Duplikering af elementer
  2. Lidt om flersidede elementer


Indsætning og fjernelse af sider

Sådan indsættes en side

Du kan indsætte en side ethvert sted i et flersidet PDF-element.

  1. Marker det flersidede element på PaperPort-skrivebordet.

  2. Brug sidenavigatoren for at vise den side, der skal vises, lige efter din nyindsatte side.

  3. Træk og slip siden ovenpå det flersidede element.

    PaperPort anbringer siden ovenpå den aktuelle side. Hvis den aktuelle side er den første side, bliver den nye side den første side.

Se emnet stabling og kombinering af elementer for at få at vide, hvordan du fjerner en enkelt side fra en PDF-fil. Hvis du vil have en enkelt side fra et andet billedelement end PDF, skal du duplikere det og slette de andre sider.

Tips

Når du arbejder med et flersidet PaperPort Image-element, kan du indsætte en ny tom side, der fungerer som dokumentskilleblad, i det flersidede element.

Hvis du vil indsætte alle sider fra et billedelement, skal du åbne mål-PDF'en i ruden Miniaturer, vælge en side, vælge Indsæt nye sider her og vælge det element, der skal indsættes. De nye sider vises før den valgte PDF-side. Sider kan også tilføjes til slutningen af PDF'en.

Hvis du vil indsætte en enkelt eller valgte sider i en PDF, skal du kopiere det medvirkende element til PDF, derefter åbne mål-PDF'en i PDF Viewer Plus eller Power PDF og vælge Indsæt eller Tilføj. Her kan du ikke blot vælge det PDF-element, der skal indsættes, men også definere en enkelt side eller et sideområde.

Du kan fjerne eller udtage en side fra et flersidet PDF-element, eller du kan udtage alle siderne i elementet for at oprette et sæt enkeltsidede elementer.

Denne funktion giver dig også mulighed for at flytte, slette eller erstatte sider fra et flersidet element uden at forstyrre de andre sider.

Fjernelse af alle sider

  1. Marker det flersidede element på PaperPort-skrivebordet.

  2. Klik på pilen ved siden af [image] Udtag fra stak, og vælg [image] Alle sider

    – eller –

    Klik med højre museknap, peg på Udtag fra stak i genvejsmenuen, og vælg derefter Alle sider.

Sådan fjernes en enkelt side

  1. Marker det flersidede element på PaperPort-skrivebordet.

  2. Brug sidenavigatoren til at vise den side, du gerne vil fjerne.

  3. Klik på pilen ved siden af [image] Udtag fra stak, og vælg [image] Aktuel side

    – eller –

    Klik med højre museknap, peg på Udtag fra stak i genvejsmenuen, og vælg derefter Aktuelt panel.


Forskellige metoder til indhentning af elementer

Der er mange måder at bringe billeder og sider ind i PaperPort, så du kan bruge PaperPorts værktøjer til fremvisning, redigering, anmærkning, indeksering, OCR og filstyring.

Du kan f.eks. udføre følgende:

  • Scanne dokumenter, fotografier og andre billeder på en scanningsenhed.

  • Tilføje mapper til PaperPort, som allerede indeholder billeder og dokumenter.

  • Tilføje delte mapper på en netværksserver eller på en kollegas computer.

  • Importere og udskrive filer fra andre programmer på computeren.

  • Downloade fotografier fra et digitalkamera.

  • Trække og slippe filer fra andre mapper til PaperPort-skrivebordet.

  • Hentede websider kan importeres (f.eks. som HTML-filer).

Du kan også bruge Windows Stifinder og andre Windows-funktioner, såsom Klip og Sæt ind, til at hjælpe med at styre dine PaperPort-elementer.

Relaterede emner

  1. Oprettelse af PDF-elementer fra tekstdokumenter
  2. Ændring af Udskriv til PaperPort-uddataformatet
  3. Lidt om PaperPort-printerdrivere
  4. Udskrivning af filer til PaperPort som billedelementer
  5. Mapper i PaperPort
  6. Brug af ruden Scan eller hent foto til at scanne dokumenter
  7. Start af scanning
  8. Reducering af scanningstiden ved flere elementer


Før du scanner et element

PaperPort er designet til at arbejde med alle TWAIN- og WIA-kompatible scannere.

Før du kan scanne billeder og dokumenter i PaperPort for første gang, skal du følge den fremgangsmåde, som er beskrevet nedenfor. Rækkefølgen på de funktioner, som skal udføres, kan variere alt efter scannertypen.

  • Du er nødt til at installere scannerens enhedsdriversoftware ifølge producentens dokumentation. Dette giver dig mulighed for at identificere din scanner som kilden til dine dokumenter og billeder.

  • Slut scanneren til computeren ifølge de instruktioner, der fulgte med scanneren.

    Tilslutningstypen vil variere alt efter din type scanner. Visse scannere tilslutter via en USB-port, mens andre tilslutter via andre porte.

  • Tænd for scanneren.

    Alt efter scanneren, er du måske nødt til at tænde for scanneren, før du starter computeren.

  • Klik på [image] Scanningsindstillinger på PaperPort-skrivebordet for at skifte til ruden Scan eller Hent fotografier. Hvis der ikke allerede er valgt en scanner i PaperPort, vises dialogboksen Tilgængelige scannere automatisk. Den viser navnet på den scanner, som allerede er forbundet med computeren. Hvis der er tilsluttet mere end en scanner til pc'en, vælger du en. Klik på OK for at lukke dialogboksen. Læs advarselsmeddelelsen i dialogboksen Bekræft valg, og luk den.

Hvis der allerede er valgt en scanner, og den vises i ruden Scan eller hent foto, vil denne blive valgt som standard.

Valg af en anden scanner

  • Du vælger en anden scanner ved at klikke på knappen Vælg i ruden Scan eller hent foto.

Bemærkninger

Dialogboksen Tilgængelige scannere viser kun scannere, der tilhører en valgt scannergruppe (TWAIN eller WIA).

Du kan få en komplet liste over scannere og enheder, der er testet med PaperPort, på Kofax-websiten på www.kofax.com.

Tip

Hvis du har et scanningsproblem, klikker du på Avanceret opstilling i dialogboksen Tilgængelige scannere for at starte Guide til scanneropstilling. Guiden er også tilgængelig fra menuen Start.

Direkte brug af en scanner

Hvis du ønsker at starte scanning direkte ved brug af scannerknapperne, skal du tildele en PaperPort-scanningsprofil til trykknappen på din scanner.

Relaterede emner

  1. Lidt om Capture Assistant
  2. Lidt om scanningsprofiler
  3. Tildeling af scanningsprofiler til scannerknapper


Lidt om scannings-, skærm- og udskriftsopløsning

Opløsning er skarpheden på et billede, normalt målt i ppi (pixels per inch) eller dpi (dots per inch).

  • Scanningsopløsning – Den optiske opløsning, hvorved et element blev scannet.

  • Skærmopløsning – Opløsningen på en computerskærm. De fleste pc-skærme har en skærmopløsning på 96 dpi (dots per inch).

  • Udskriftsopløsning – Opløsningen på en inkjet-, laser- eller imagesetter-printer. Opløsningen på en printer henviser til dpi-værdien på et udskrevet billede.

Høje opløsninger giver større filer. Billedfilformatet og kvalitetsindstillingen påvirker også filstørrelsen. Visse formater lagrer billedet som ukomprimerede data. Andre formater bruger forskellige komprimeringsteknikker til at reducere filstørrelsen.

Filstørrelse er vigtigt, hvis du har tænkt dig at opsætte billedet på en website eller e-maile billedet over Internettet.

Generelt når du scanner et element til udskrivning eller DTP-arbejde, bør scanningsopløsningen være høj, hvorimod når du scanner et element til webfremvisning, bør scanningsopløsningen være lav.

Relaterede emner

  1. Lidt om filkomprimering
  2. Scannerens opløsningsindstillinger, som vil give de bedste resultater


Lidt om scanningsprofiler

En scanningsprofil indeholder prædefinerede indstillinger til scanning, billedbehandling, OCR, outputfilformater og filnavngivning. Scanning i PaperPort skal udføres gennem en profil. Følgende standardprofiler tilbydes: S-h dokument, Gråtonedokument, Farvedokument, Farvefotografi og Søgbart farve-PDF-dokument.

Disse profiler er optimeret til typiske scanningsopgaver. Profilindstillingerne kan ændres.

Hvis du ønsker at starte scanning direkte fra PaperPort, vælger du en profil i ruden Scan eller hent foto.

Hvis du vil sende billeder direkte fra scanneren (selv uden at åbne PaperPort), skal du tildele en PaperPort-scanningsprofil til en trykknap på scanneren.

Sådan ændres profilindstillinger

  1. Vælg den profil, som skal modificeres, i ruden Scan eller hent foto.

  2. Klik på Indstillinger. Dialogboksen Indstillinger - Scanningsprofil vises.

  3. Skift profilnavn på panelet Profil, hvis du vil.

  4. Åbn panelet SET, vælg de nødvendige billedforbedringsindstillinger og beslut, hvordan blanke sider skal håndteres af PaperPort. Du kan også vælge, hvorvidt der skal oprettes enkeltsidede eller flersidede elementer.

  5. Åbn panelet Uddata, og specificer et elementnavn, et navneskilletegn og en filtype. Aktiver eller deaktiver Vis resultatet.

  6. Klik på knappen Indstillinger på panelet Uddata for at indstille OCR-sprog for profilen, og vælg billedkvalitet.

  7. Åbn panelet Scan, og vælg scanningsparametrene (f.eks. scanningstilstand, opløsning, lysstyrke).

  8. Klik på OK.

Relaterede emner

  1. Tildeling af scanningsprofiler til scannerknapper
  2. Start af scanning


Tildeling af scanningsprofiler til scannerknapper

Du skal tildele en scanningsprofil til en scannerknap, hvis du vil starte en scanning direkte fra scanneren uden at åbne PaperPort. Dette gøres i to trin: først skal du tildele PaperPort til en trykknap på scanneren, derefter kan du vælge en scanningsprofil. Når først en profil er tildelt en knap, starter scanningen med det samme, hver gang du trykker på knappen.

Sådan tildeles PaperPort til en scannerknap

  1. Vælg Scannere og kameraer fra Windows Kontrolpanel.

  2. På panelet Scannere og kameraer vælger du din scanner, og højreklikker og vælger Egenskaber fra dens genvejsmenu.

  3. Klik på fanebladet Hændelser og vælg Trykknap under Scannerhændelser og PaperPort som et program, hvor denne hændelse vil blive sendt.

  4. Klik på Anvend og derefter OK

  5. Luk panelet Scannere og kameraer.

Bemærk

Visse scannere har kun en trykknap, andre kan have mere end en. På panelet Hændelser kan du tildele et andet program til hver trykknap.

Sådan tildeles en profil til en scannerknap

  1. Tryk på scannerknappen. Dialogboksen Vælg profil vil blive vist.

  2. Vælg en profil og klik derefter på OK.

Bemærk

Dialogboksen Vælg profil vises kun, hvis du endnu ikke har tildelt en profil til scannerknappen.

Sådan tildeles en anden profil til en scannerknap

  1. Klik på knappen PaperPort, og vælg Indstillinger.

  2. Klik på fanebladet Scannerknapper.

  3. Vælg den scannerknap, hvis profil du vil ændre.

  4. Klik på knappen Rediger. Dialogboksen Vælg profil vil blive vist.

  5. Vælg en profil og klik på OK.

Sådan fjernes en tildelt scanningsprofil

  1. Klik på knappen PaperPort, og vælg Indstillinger.

  2. Klik på fanebladet Scannerknapper.

  3. Klik på knappen Fjern. Tildelingen vil blive slettet.

Næste gang du trykker på scannerknappen, vil dialogboksen Vælg profil blive vist, hvor du kan tildele en profil til scannerknappen.

Relaterede emner

  1. Lidt om scanningsprofiler


Lidt om Capture Assistant

Capture Assistant guider dig gennem dokumentscanningsprocessen. Dette er dialogboksen PaperPort – Scan.

Aktivering/Deaktivering

Du kan aktivere eller deaktivere Capture Assistant med afkrydsningsfeltet Vis Capture Assistant i ruden Scan eller hent foto.

Hvis Capture Assistant er aktiveret, har du kontrol over scanningsprocessen: du beslutter, hvornår scanningen skal fortsætte, hvornår den anden side af arkene skal scannes, og hvornår scanningen skal gøres færdig. Knapvalgene er: Scan flere sider, Scan den anden side og Færdig.

Hvis Capture Assistant er deaktiveret, slutter processen automatisk efter scanning af siderne, og dokumentet anbringes på PaperPort-skrivebordet.

Ændring af dokumentnavne, når scanning er færdig

Du kan ændre det dokumentnavn, som tilbydes automatisk af programmet i dialogboksen PaperPort – Scan.

Ændring af elementegenskaber, når scanning er færdig

Du kan ikke angive Emne, Nøgleord og Forfatter under scanningen. Hvis Vis resultater er aktiveret, gemmes filen i din aktuelle PaperPort-mappe og åbnes også i dit PDF-fremvisningsprogram eller -redigeringsprogram, hvor du kan tilføje dokumentoplysninger under Dokumentegenskaber i menuen Dokument. Hvis du gemmer filen, kan du senere få vist og søge efter disse nøgleord og andre oplysninger i ruden Egenskaber i PaperPort.

Bemærk

Hvis du beslutter at fortsætte scanningen, og klikker på Scan flere sider eller Scan den anden side, vil indholdet i feltet Dokumentnavn ikke blive gemt. Hvis Capture Assistant vises igen for den samme scanningssession, vil dette felt ikke indeholde de ændringer, som du foretog tidligere.

Relaterede emner

  1. Lidt om scanningsprofiler
  2. Capture Assistant
  3. Dialogboksen PaperPort Scan


Brug af ruden Scan eller hent foto til at scanne dokumenter

Klik på knappen [image] Scanningsindstillinger på båndet Skrivebord for at få vist denne rude.

Brug ruden Scan eller hent foto til at bringe billeder og dokumenter ind i PaperPort, så du kan bruge PaperPorts funktioner. PaperPort er designet til at arbejde med alle TWAIN- og WIA-kompatible scannere.

I ruden Scan eller hent foto kan du

  • vælge en scanner (knappen Vælg),

  • vælge en relevant scanningsprofil med foruddefinerede indstillinger,

  • ændre de aktuelle indstillinger (knappen Indstillinger),

  • beslutte, hvorvidt PaperPorts scanningsgrænseflade eller scannerens egen grænseflade skal benyttes (afkrydsningsfeltet Vis scannerdialogboks),

  • beslutte, hvorvidt Capture Assistant (afkrydsningsfeltet Vis Capture Assistant) skal vises, og

  • starte scanning (knappen Scan).

En profiloversigt vises i ruden Scan eller hent foto. Dette inkluderer oplysninger om outputtype, scanningsparametre og billedforbedring.

Hvis scannerdriverens producentspecifikke brugergrænseflade bruges, vil hverken scannerindstillingerne eller SET-værktøjerne påvirke det scannede billede, og derfor vil ingen af disse indstillinger og valg blive vist her.

Relaterede emner

  1. Lidt om Capture Assistant
  2. Lidt om scanningsprofiler
  3. Før du scanner et element
  4. Capture Assistant
  5. Dialogboksen PaperPort Scan
  6. Scannerens opløsningsindstillinger, som vil give de bedste resultater
  7. Scanning af sider
  8. Indstillinger – Scanningsprofil
  9. Start af scanning
  10. Brug af ruden Scan eller hent foto til downloading af digitale fotografier


Scannerens opløsningsindstillinger, som vil give de bedste resultater

Den opløsningsindstilling, der skal bruges, når du scanner et element, afhænger af elementtypen, og hvordan du har tænkt dig at bruge billedet eller dokumentet, efter du scanner det ind i computeren. Brug disse anbefalede indstillinger for at få de bedste resultater.

Elementtype | Opløsning
Dokumenter | 300 dpi sort-hvid – eller – 200 dpi gråtone eller farver
Dokumenter af dårlig kvalitet, eller som indeholder lille tekst | 400 dpi sort-hvid – eller – 300 dpi gråtoner
Fotografier og billeder | 100-200 dpi farver – eller – 200 dpi gråtoner
Billeder til en inkjet-printer | 150 dpi eller højere
Billeder til en højopløsningsprinter | 300 dpi eller højere
Billeder til fremvisning på computerskærm | Den indstilling, der giver den ønskede bredde og -højde i pixler.

Bemærk

Du kan bruge PaperPorts indbyggede OCR-software til at kopiere tekst fra scannede dokumenter, så du kan bruge og redigere teksten i ethvert tekstredigerings-, tekstbehandlings- eller regnearksprogram. OCR-processen kræver tekstbilleder, der er scannet ved 150 til 600 dpi. 300 dpi eller højere anbefales.

Tip

Hvis du scanner til flere anvendelsesformål, bør du foretrække højere dpi og kvalitet, eftersom du altid kan gemme en kopi ved lavere værdier på et senere tidspunkt.

Relaterede emner

  1. Ændring af billedopløsning
  2. Lidt om scannings-, skærm- og udskriftsopløsning
  3. Scanning af tekst med de bedste OCR-resultater


Start af scanning

Du kan starte scanning enten direkte fra PaperPort eller ved brug af trykknappen på scanneren. Der er yderligere to muligheder, når du scanner fra PaperPort. Du kan enten bruge ruden Scan eller hent foto, eller scannerens egen brugergrænseflade.

Scanning direkte fra PaperPort ved brug af ruden Scan eller hent foto

  1. Anbring dokumentet i scanneren ifølge scannerinstruktionerne.

  2. Start PaperPort, og klik på den mappe, hvortil du vil scanne elementet, i ruden Mapper.

  3. Klik på [image] Scanningsindstillinger på båndet Skrivebord. Ruden Scan eller hent foto vises i venstre side.

  4. Vælg den scanner, som du bruger.

  5. Vælg en scanningsprofil.

  6. Hvis du ikke kan finde en relevant profil, kan du modificere en. Klik på Indstillinger. Du kan foretage de nødvendige ændringer på panelet Indstillinger – Scanningsprofil. Du kan også oprette nye profiler i PaperPort Professional.

  7. Hvis du vil have vist Capture Assistant ved scanning, skal du vælge afkrydsningsfeltet Vis Capture Assistant.

  8. Klik på Scan.

Scanning fra PaperPort med de aktuelle indstillinger

Vælg [image] Scan nu på båndet Skrivebord, hvis du er sikker på, at de aktuelle indstillinger opfylder dine krav til næste scanningssession.

Tip

Aktivér Capture Assistant for at have kontrol over scanningsprocessen. Aktiver det for automatisk at få dokumentet placeret på PaperPort-skrivebordet, når scanningen er færdig.

Scanning direkte fra PaperPort ved brug af scannerens egen brugergrænseflade

  • Hvis du vil bruge scannerens grænseflade, vælger du afkrydsningsfeltet Vis scannerdialogboks i ruden Scan eller hent foto.

Bemærk

Scanningsprofiler har ingen virkning på scannerindstillinger, hvis du benytter scannerens egen brugergrænseflade (UI). Hvis du vil ændre lysstyrke, opløsning osv., skal du benytte brugergrænsefladen til scanneren.

Scanning ved brug af trykknap på scanneren

  1. Tildel en PaperPort-profil til en scannertrykknap.

  2. Klik på scannerknappen. Scanningen vil gå i gang med det samme.

Relaterede emner

  1. Lidt om Capture Assistant
  2. Lidt om scanningsprofiler
  3. Tildeling af scanningsprofiler til scannerknapper
  4. Før du scanner et element
  5. Scanning af sider


Scanning af sider

Scanning kan enten udføres med eller uden Capture Assistant, eller ved hjælp af scannerens egen grænseflade.

Scanning af sider ved brug af Capture Assistant

  1. I ruden Scan eller hent foto vælger du Vis Capture Assistant.

  2. Kontrollér, at Vis scannerdialogboks er deaktiveret.

  3. Vælg en scanningsprofil og klik på knappen Scan for at scanne dine sider. Capture Assistant åbner, når først scanningen er begyndt.

    • Du fortsætter scanningen ved at klikke på knappen Scan flere sider.

    • Hvis du vil scanne begge sider af et ark, indfører du først den ene side af alle siderne, vender derefter hele stakken og klikker på knappen Scan den anden side for at scanne den modsatte side.

    • Klik på Færdig for at udføre scanningen.

Når scanningen er færdig, udføres filoprettelsen. I PaperPort – dialogboksen Scan kan du modificere det dokumentnavn, som tilbydes af programmet ifølge den navngivningskonvention, som specificeres på fanebladet Uddata i dialogboksen Indstillinger – Scanningsprofil. Du kan ikke angive eller ændre elementegenskaber (Emne, Nøgleord og Forfatter). I forbindelse med PDF-filer kan disse oplysninger tilføjes senere i PDF Viewer Plus under Dokumentegenskaber.

Scanning af sider uden brug af Capture Assistant

  1. I ruden Scan eller hent foto deaktiverer du Vis Capture Assistant.

  2. Klik på knappen Scan og scan siderne.

    Så snart af ADF'en bliver tom, vil scanningen automatisk gøre sig færdig, og filoprettelsen vil blive udført.

Scanning af sider ved brug af scannerens grænseflade

  1. I ruden Scan eller hent foto vælger du afkrydsningsfeltet Vis scannerdialogboks for at bruge scannerens brugergrænseflade.

  2. Klik på knappen Scan i ruden Scan eller hent foto for at starte scanningen.

    Herefter vises scannerens egen brugergrænseflade, hvor du kan vælge scanningsparametre (f.eks. scanningstilstand, opløsning, scanningsområde) og bruge billedbehandlingsknapperne (f.eks. roter, vend, beskær). De tilgængelige kontrolenheder afhænger af scanneren. Visse scannere tilbyder en forscanning, hvor du kan se virkningen af dine indstillinger.

Bemærk

PaperPort-profiler har ingen virkning, når scanningen udføres gennem scannerens brugergrænseflade.

I hvert enkelte tilfælde vil du se dine elementer i den aktuelle mappe på PaperPort-skrivebordet, når scanningen er færdig. De vises desuden i de tilknyttede programmer, hvis afkrydsningsfeltet Vis resultatet er valgt på fanebladet Uddata i dialogboksen Indstillinger - Scanningsprofil.

Tip

Vælg [image] Scan nu på båndet Skrivebord, hvis du er sikker på, at de aktuelle indstillinger opfylder dine krav til næste scanningssession.

Relaterede emner

  1. Lidt om Capture Assistant
  2. Lidt om scanningsprofiler
  3. Før du scanner et element
  4. Capture Assistant


Reducering af scanningstiden ved flere elementer

Reducering af scanningstiden for flere elementer

Du kan scanne adskillige fotografier eller små elementer på en flatbed-scanner samtidigt, i stedet for at skulle scanne hvert element individuelt:

  1. Anbring så mange elementer, som der kan være på scannerpladen, drejet om nødvendigt, og scan dem til PaperPort som et enkelt element.

  2. Vis elementet i billedlayoutvinduet.

  3. Vælg [image] Vælg område på båndet Side for at omridse et af billederne.

    – eller –

    Vælg [image] Vælg hele billedet på båndet Rediger, og træk en stiplet ramme rundt om et af billederne.

  4. Hold Ctrl-tasten nede og tryk på C-tasten. Dette kopierer det markerede område til Udklipsholder.

  5. Skift til PaperPort-skrivebordet.

  6. Hold Ctrl-tasten nede og tryk på V-tasten.

    Dette indsætter indholdet fra Udklipsholder på skrivebordet som en ny PDF Image-fil.

Tip

Hvis du vil udføre denne procedure endnu hurtigere, skal du bruge det separate ImageViewer-program i stedet for billedlayout i PaperPort for at få vist elementet med flere scannede fotografier.


Adgang til delte netværksmapper

Sådan får du adgang til delte netværksmapper

PaperPort er i stand til at vise og administrere filer på din lokale maskine eller på enhver maskine på netværket – hvadenten det er en mappe på en netværksserver eller en delt mappe på en kollegas pc.

Brug Mappestyring til at finde frem til netværket og derefter til den mappe, som du vil have adgang til.

Når først du har føjet mappen til PaperPort, vil du automatisk have adgang til alle oplysninger i den pågældende mappe.

Derudover vil All-in-One Search-funktioner, som du igangsætter på din computer, inkludere alle filer i den pågældende mappe.

Tilføjelse af en delt mappe på netværket

  1. Klik på [image] Mappestyring på båndet Værktøjer.

  2. I dialogboksen Mappestyring klikker du på Tilføj.

  3. Find frem til netværket og derefter til den mappe, som du vil have adgang til.

  4. Vælg mappen og klik derefter på OK.

Nu vil du i din kopi af PaperPort se mappen angivet i ruden Mapper. Navnet på værtsmaskinen er inkluderet i mappenavnet for at du altid kan vide, hvor mappen er placeret på netværket.

Hvis du f.eks. tilføjer en delt mappe ved navn Arbejdsgruppeprojekt, som findes på Netværk_B, er mappenavnet "Arbejdsgruppeprojekt på Netværk B."

Relaterede emner

  1. Mappehandlinger
  2. Mapper i PaperPort


Lidt om import af billedelementer

Du kan hente eller importere billedelementer, som er oprettet i andre programmer, til PaperPort-skrivebordet.

Med denne funktion kan du hente en kopi af kildeelementet til PaperPort-skrivebordet med det oprindelige filnavn og den oprindelige filtype, så du kan udnytte alle værktøjerne til billedredigering, anmærkning og OCR i PaperPort fuldt ud.

Når du er færdig, kan du konvertere filen til et andet format, hvis du ønsker det.

De filtyper, som du kan importere som PaperPort Image-elementer, inkluderer:

  • Graphic Interchange Format (.gif)

  • JPEG (.jpg)

  • PaperPort Image (.max)

  • PC Paintbrush (.pcx)

  • PCX flersidet (.dcx)

  • Portable Document Format (.pdf)

  • Portable Network Graphics (.png)

  • Tagged Image File Format (.tif)

  • Windows Bitmap (.bmp)

Vælg Alle filer (*.*) i valgfeltet Filtype for at få vist alle muligheder for filimport.

Relaterede emner

  1. Lidt om arkivering af billedelementer
  2. Konvertering af billedelementer til forskellige formater
  3. Import af filer til PaperPort-skrivebordet


Import af filer til PaperPort-skrivebordet

Import af en fil til PaperPort-skrivebordet

Du kan hente eller importere billedelementer, som er oprettet i andre programmer, til PaperPort-skrivebordet.

Med denne funktion kan du hente en kopi af kildeelementet til PaperPort-skrivebordet med det oprindelige filnavn og den oprindelige filtype, så du kan udnytte alle værktøjerne til billedredigering, anmærkning og OCR i PaperPort fuldt ud.

Når du er færdig, kan du konvertere filen til et andet format, hvis du ønsker det.

De filtyper, som du kan importere som PaperPort Image-elementer, inkluderer:

  • Graphic Interchange Format (.gif)

  • JPEG (.jpg)

  • PaperPort Image (.max)

  • PC Paintbrush (.pcx)

  • PCX flersidet (.dcx)

  • Portable Document Format (.pdf)

  • Portable Network Graphics (.png)

  • Tagged Image File Format (.tif)

  • Windows Bitmap (.bmp)

Sådan importeres et billedelement

  1. Åbn PaperPort-skrivebordet, og find den mappe, der skal være mål for importen.

  2. Klik på knappen PaperPort, og vælg [image] Importer.

  3. Find den fil, du gerne vil importere, i dialogboksen Importer fil.

    Brug feltet Filtype til at specificere, hvilken filtype, der skal vises i valgfeltet.

  4. Dobbeltklik på filnavnet i valgfeltet.

    – eller –

    Vælg filen og klik derefter på Importer.

    Du vælger flere filer ved at holde Ctrl-tasten nede og klikke på hver fil på valglisten.

Vælg Alle filer (*.*) i valgfeltet Filtype for at få vist alle muligheder for filimport.

Relaterede emner

  1. Lidt om import af billedelementer


Udskrivning af filer til PaperPort som billedelementer

Sådan udskrives filer til PaperPort som billedelementer

En af PaperPorts mest praktiske funktioner giver dig mulighed for hurtigt at eksportere filer fra andre programmer til PaperPort-skrivebordet.

Funktionen Udskriv til PaperPort giver dig mulighed for at hurtigt bringe regneark, billeder, databasefiler, tekstbehandlingsfiler, HTML-filer og andre filtyper ind i PaperPort som elementer på PaperPort-skrivebordet.

Udskriv disse filer til PaperPort-skrivebordet som PDF Image (.pdf) eller PDF Searchable (.pdf).

Når du arbejder med et andet program, skal du vælge PaperPort Image Printer på listen over tilgængelige printere og udskrive filen. Billedprinteren vil automatisk konvertere filen til den filtype, som er specificeret under indstillingerne for Element, starte PaperPort, hvis det ikke allerede er åbent, og anbringe filen som et element på PaperPort-skrivebordet. Standardfiltypen er PDF Image.

Tip

Klik på knappen PaperPort, og vælg [image] Indstillinger, og klik derefter på fanebladet Avanceret for at indstille billedkvaliteten for nyligt oprettede PDF-filer.

Relaterede emner

  1. Lidt om PaperPort Image-filer (.max)
  2. Lidt om PDF-filer
  3. Lidt om oprettelse af PDF-filer
  4. Lidt om billed- og tekstelementer
  5. Lidt om redigering af PDF-filer
  6. Udskrivning af et element
  7. Send til-indstillinger: Printer


Hentning af digitale fotografier til PaperPort-skrivebordet

Du kan udføre følgende for at hente digitale fotografier fra et kamera til PaperPort-skrivebordet:

  • Downloading af fotografier fra et TWAIN- eller WIA-kompatibelt kamera.

    Installer den softwaredriver, der fulgte med kameraet, tilslut kameraet til computeren og brug ruden Scan eller Hent foto til at downloade billederne til PaperPort-skrivebordet nøjagtigt på samme måde som med scannere.

  • Træk og slip af fotografierne fra digitalt lagringsmedie.

    Installer driveren til lagringsenheden, såsom en USB-hukommelseskortlæser. Når du tilslutter enheden til computeren, vises den som et diskdrev i Denne computer. Du kan derefter bruge Windows til at trække og slippe eller kopiere fotografierne til PaperPort-skrivebordet.

  • Brug af et fotodownloadingsprogram, som fulgte med kameraet.
    Mange kameraer leveres med deres eget fotofremvisning- og downloadingsprogram til at hente fotografier over på en computer. Installer programmet og tilslut kameraet til computeren ifølge de retningslinjer, der fulgte med kameraet. Du kan derefter bruge programmet til at trække og slippe eller kopiere fotografierne til PaperPort-skrivebordet.

Tips

Mange kameraer vil blive vist som diskdrev, når du viser Denne computer eller Windows Stifinder.

Rediger ikke billederne på selve kameraet – det er ikke al redigering, som producerer det ønskede resultat i første omgang. Overfør i stedet filerne til PaperPort og benyt SET-værktøjerne til at forbedre dem.

Relaterede emner

  1. Brug af kameraets softwareprogram til at downloade fotografier
  2. Brug af ruden Scan eller hent foto til downloading af digitale fotografier


Brug af ruden Scan eller hent foto til downloading af digitale fotografier

Ruden Scan eller hent foto er designet til brug med TWAIN- og WIA-kompatible kameraer.

Hvis kameraet ikke bruger en TWAIN- eller WIA-enhedsdriver, skal du bruge det fotodownloadingsprogram, der fulgte med kameraet, til at hente dine fotografier ind i PaperPort. Hvis din enhed vises som et diskdrev, kan du trække og slippe dine fotografier i PaperPort.

  1. Slut det TWAIN- eller WIA-kompatible kamera til computeren og tænd det ifølge de instruktioner, der fulgte med kameraet.

  2. Start PaperPort-programmet og vis ruden Mapper.

  3. Klik på den mappe i ruden Mapper, som du vil placere fotografierne i.

  4. Vælg [image] Scanningsindstillinger på båndet Skrivebord.

    Ruden Scan eller hent foto vises i venstre side. Listen Scanner viser alle de TWAIN- og WIA-kompatible enheder, der findes på computeren.

  5. Vælg dit digitalkamera.

  6. Klik på Scan. PaperPort starter kameraets TWAIN- eller WIA-brugergrænseflade.

  7. Brug det til at kopiere billeder fra kameraet til computeren.

Relaterede emner

  1. Hentning af digitale fotografier til PaperPort-skrivebordet
  2. Hentning af fotografier fra digitalt lagringsmedie
  3. Ændring af navn og filtype på fotografier


Ændring af navn og filtype på fotografier

Sådan ændres fotonavnet og filtypen

Når du bruger ruden Scan eller hent foto til at downloade digitale fotografier, kan du indstille standardnavngivningskonventionen og filtypen til dine fotografier.

Denne funktion gør sig kun gældende for fotografier, som du downloader ved brug af ruden Scan eller hent foto. Når du trækker og slipper fotografier fra en tilkoblet lagringsenhed, såsom et USB-hukommelseskort, kan du omdøbe billederne, før eller efter du kopierer dem til PaperPort.

Sådan ændres standardfotonavnet og filtypen:

  1. Vælg [image] Scanningsindstillinger på båndet Skrivebord.

  2. Vælg profilen Farvefotografi i ruden Scan eller hent foto, vælg derefter Indstillinger, og klik på fanebladet Uddata.

  3. Indtast den tekst i feltet Indtast navn, som du vil bruge til at navngive de downloadede fotografier. Du kan også vælge imellem flere forskellige datoformater.

    PaperPort bruger en nummereringsordning for at sikre, at elementer har unikke navne. Suffiks angivelsen viser dig den aktive standardnummereringsordning. (Nummereringsordningen er angivet på fanebladet Element under Indstillinger). PaperPort nummerer hvert nye element fortløbende ifølge standardnummereringsordningen. F.eks. Fotografi (2), Fotografi (3), osv, når suffikset er (n).

  4. Vælg filtypen til de digitaler billeder i feltet Filtype: JPEG (.jpg), PDF Image (.pdf), PDF Searchable Image (.pdf), TIFF (.tif) eller Windows Bitmap (.bmp).

    For disse billedfiltyper, undtagen TIFF og Windows Bitmap, kan du klikke på Indstillinger for at justere billedkvaliteten yderligere.

  5. Klik på OK.

Tips

Klik på knappen PaperPort, vælg [image] Indstillinger, og klik derefter på fanebladet Avanceret for at justere billedkvaliteten.

Klik på knappen PaperPort, vælg [image] Indstillinger, og klik på fanebladet Element for at indstille standardnummereringsskemaet.

Relaterede emner

  1. Hentning af digitale fotografier til PaperPort-skrivebordet
  2. Hentning af fotografier fra digitalt lagringsmedie


Hentning af fotografier fra digitalt lagringsmedie

PaperPort understøtter digitale lagringsenheder, hvorfra du kan hente digitale fotografier.

Hvis du f.eks. har en USB-hukommelseskortlæser, kan du kopiere fotografier direkte fra et CompactFlash™ eller SmartMedia® hukommelseskort til PaperPort-skrivebordet.

Sådan hentes fotografier fra det udtagelige medie til PaperPort-skrivebordet:

  1. Installer softwaredriveren til lagringsenheden. Enhedsproducenten stiller softwaren til rådighed.

  2. Slut enheden til computeren og indsæt det medie, som indeholder de fotografier, du vil hente. Du skulle se enheden eller som et diskdrev på Denne computer eller Windows Stifinder.

  3. Brug Windows til at gennemse indholdet på det udtagelige medie. Brug f.eks. Windows Stifinder til at åbne enhedsmappen og finde frem til medieindholdet.

  4. Vis PaperPort-skrivebordet.

  5. Træk og slip fotografierne fra enhedsmappen til PaperPort-skrivebordet.

Tips

Sørg for at kontrollere den dokumentation, der fulgte med digitalkameraet, for at få oplysninger om hentning af fotografier til computeren.

Mange kameraer angives som diskdrev, når du viser Denne computer eller Windows Stifinder. Hvis kameraet genkendes som et diskdrev, kan du trække og slippe fotografierne, eller bruge Windows-funktionerne Kopier og Sæt ind til at hente fotografier fra kameraet til PaperPort-skrivebordet. Du kan også kopiere kameramappen til ruden Mapper.


Brug af kameraets softwareprogram til at downloade fotografier

Brug af et kameraets software til downloading af digitale fotografier

Mange digitalkameraer leveres med et fotofremvisnings- og downloadingsprogram, som du kan bruge til at vise og kopiere fotografier til din computer.

Sådan bruges det program, der fulgte med kameraet:

  1. Installer programmet ifølge den dokumentation, der fulgte med digitalkameraet.

  2. Følg fremgangsmåden i dokumentationen for at slutte kameraet til komputeren. F.eks. vil du måske kunne slutte kameraet til en USB- eller serielport.

  3. Tænd for kameret.

  4. Brug kameraets program til at gennemse indholdet på hukommelseskortet eller andet lagringsmedie.

  5. Vis PaperPort-skrivebordet og åbn den mappe, som du vil downloade fotografierne i.

  6. Træk og slip – eller kopier – fotografierne fra programmappen til PaperPort-skrivebordet.

Tip

Hvis du ikke kan trække og slippe fotografierne fra kameraprogrammet til PaperPort-skrivebordet, kan du bruge kommandoerne Kopier og Sæt ind eller Windows Stifinder til at hente fotografier til en PaperPort-mappe.


Lidt om forbedring af sider og billeder

PaperPort omfatter adskillige knapper, som du kan bruge til at tilpasse eller forbedre dokumenter i farver, gråtoner eller sort-hvid.

Du kan f.eks. rotere og rette scannede sider op, forbedre linjer i en formular, og fjerne "snavsede pletter" fra et scannet visitkort eller dokument. Derudover kan du lysne et underbelyst fotografi, justere farverne i et farvebillede, gøre et sløret billede skarpere og meget mere.

Brug følgende Scanner Enhancement Technology-værktøjer (SET-værktøjer) på båndet Side i billedlayout til individuelle sider eller billeder:

Sådan redigeres valgte områder

Brug følgende knapper i gruppen SET-områdeværktøjer:

Vælg område, [image] Beskær, [image] Slet det indvendige, [image] Slet det udvendige, [image] Fjern røde øjne.

Sådan redigeres sider

Brug følgende knapper i gruppen SET-sideværktøjer:

Ret automatisk op, [image] Ret op, [image] Roter, [image] Tilpas størrelse.

Sådan redigeres billeder

Brug følgende knapper i gruppen SET-billedbehandlingsværktøjer:

Viskelæder, [image] Forbedr automatisk, [image] Forbedr, [image] Forøg skarphed, [image] Forbedr streger, [image] Tilfældige prikker,
Hvidt punkt (Indstil/nulstil), [image] Sort punkt (Indstil/nulstil), [image] Anvend HP/SP, [image] Konverter farve, [image] Inverter farver.

Fjernelse af stansehuller, [image] Beskær automatisk, [image] Fjernelse af sorte kanter, [image] Fjern prikker.

Sådan redigeres flere elementer i batchfunktion

Brug følgende Scanner Enhancement Technology-værktøjer (SET-værktøjer) på båndet Element i skrivebordslayout på flere elementer i batchfunktion:

Forbedr automatisk, [image] Anvend HP/SP, [image] Ret automatisk op, [image] Roter, [image] Konverter farve, [image] Inverter farver, [image] Tilpas størrelse.

Fjernelse af stansehuller, [image] Fjernelse af sorte kanter, [image] Fjern prikker.

Bemærk

Visse funktioner er kun disponible på elementer af en bestemt type, og nogle er kun disponible, når der ikke er nogen anmærkninger på elementerne. Det betyder, at du måske er nødt til at fjerne anmærkninger midlertidigt fra et element.

Nogle SET-værktøjer kan kun bruges på en enkelt side i billedlayout. Nogle kan bruges på alle sider i et element fra skrivebordet. Andre kan både anvendes på en enkelt side eller på alle sider i et element. Se Brug af SET-værktøjer til billedredigering.

Redigering af alle billedelementer, som er scannet af en scanningsprofil

Vælg en scanningsprofil i ruden Scan eller hent foto, og brug panelet SET i dialogboksen Indstillinger – Scanningsprofil for at aktivere indstillingerne til billedforbedring: Ret automatisk op, Orienter automatisk og Forbedr automatisk. Brug knappen Indstillinger til at ændre indstillinger.

Tip

Sørg for, at dine indstillinger er egnede til alle sider, som du har planer om at scanne med denne profil.

Du kan anvende disse billedforbedringsværktøjer på PDF-filer, men PDF Viewer Plus omfatter et sæt forbedringsværktøjer, der er udviklet specielt til arbejde med PDF-sider. Se Hjælp til PDF Viewer.

Relaterede emner

  1. Dialogboksen Indstillinger for Forbedr automatisk
  2. Automatisk forbedring af billeder
  3. Beskæring af billeder
  4. Skalering af billeder
  5. Rotation af billedelementer
  6. Manuel indstilling af hvide og sorte punktværdier
  7. Indstillinger – Scanningsprofil
  8. Opretning af billeder og sider op


Lidt om redigering af PDF-filer

Lidt om redigering af PDF-billedfiler

Du kan bruge PaperPorts billedredigeringsværktøjer til at forbedre PDF Image-filer.

PDF Formatted Text & Graphics-filer (Normal PDF) og andre PDF-filer, som PaperPort genkender som tekstelementer og ikke billedelementer, kan redigeres i programmer, der understøtter dette format, f.eks. Kofax PDF Viewer Plus og Power PDF.

Filtypeikonet [image] (eller det ikon, som i øjeblikket er tilknyttet det program, du bruger til at åbne PDF-filer) tilkendegiver, at PDF-filen er redigerbar uden for PaperPort.

Relaterede emner

  1. Automatisk forbedring af billeder
  2. Lidt om forbedring af sider og billeder


Rotation af billedelementer

Rotation af et element er praktisk, hvis du ved en fejltagelse scanner elementet på hovedet eller sidelæns, og vil have det i den opretstående position.

Måske vil du også hurtigt rotere flere sider i en enkelt batchkørsel eller ændre den originale retning på et billede for at skabe en anden virkning.

Ved brug af funktionen Roter kan du rotere elementer gentagne gange ved 90 grader eller vende dem 180 grader.

Du kan også orientere sider automatisk ved scanning med en scanningsprofil, så tekst vises med den rigtige side opad.

Rotation af elementer på PaperPort-skrivebordet

  1. Vælg et eller flere elementer, som du vil rotere.

  2. Klik på pilen ved siden af [image] Roter på båndet Element, og vælg derefter [image] Venstre, [image] Højre eller [image] Halv omgang.

    Alle sider i elementet roteres.

Sådan roteres en side i billedlayoutvinduet

  1. Vis billedelementet i billedlayoutvinduet.

  2. Klik på pilen ved siden af [image] Roter på båndet Side, og vælg derefter [image] Venstre, [image] Højre eller [image] Halv omgang.

Tip

Før du roterer en side med anmærkninger, skal du fjerne anmærkningerne midlertidigt.

Vælg [image] Vælg alle i gruppen Anmærkninger på båndet Rediger og [image] Klip i gruppen Udklipsholder. Roter dernæst siden, og klik derefter på [image] Sæt ind i gruppen Udklipsholder for at sætte anmærkningerne tilbage på siden.

Sådan orienteres alle billeder automatisk, som er scannet af en scanningsprofil

  1. Vælg en scanningsprofil, der skal indeholde automatisk rotation, i ruden Scan eller hent foto.

  2. Klik på Indstillinger og fanebladet SET.

  3. På panelet SET aktiverer du Orienter automatisk. Klik derefter på OK.

Orienter automatisk fungerer bedst på billeder, der indeholder tekst. Hvis dette detekteres sidelæns eller på hovedet, roteres billedet for at udbedre det.

Relaterede emner

  1. Automatisk forbedring af billeder
  2. Lidt om forbedring af sider og billeder


Opretning af billeder og sider op

Opretning af billeder

PaperPort omfatter to knapper til opretning af sider eller billeder, som er scannet til computeren med en skæv vinkel. Du kan bruge:

  • Ret automatisk op til at lade PaperPort analysere og automatisk rette billeder op for dig.

  • Ret op for manuelt at rette ethvert billedelement op, som du får vist i billedlayoutvinduet

Du kan også bruge Ret automatisk op i en scanningsprofil.

Sådan rettes en side eller billedelementer automatisk op

  • Vælg et eller flere billedelementer på PaperPort-skrivebordet, og vælg derefter [image] Ret automatisk op på båndet Element, for at rette alle sider op i alle valgte elementer.

– eller –

  • Få vist et billedelement i billedlayoutvinduet, og vælg derefter [image] Ret automatisk op på båndet Side for kun at rette den aktuelle side op.

Sådan rettes en side op manuelt

  1. Få vist billedelementet i billedlayoutvinduet med den ønskede side aktiv.

  2. Vælg [image] Ret op på båndet Side.

    Markøren ændres til et tegneværktøj, når du flytter den hen over billedet. Hold museknappen nede og tegn en streg langs en kant, som skal være vandret eller lodret. Når du slipper museknappen, bruger PaperPort stregen som rettesnor til at rette elementet op.

Tips

Ret automatisk op fungerer bedst på billeder, der indeholder tekstlinjer eller billeder med tydelige kanter. Med Ret automatisk op fjernes anmærkninger. Brug følgende procedure, hvis du vil bevare dem.

Vælg [image] Vælg alle i gruppen Anmærkninger på båndet Rediger og [image] Klip i gruppen Udklipsholder. Dette fjerner midlertidigt anmærkninger, så det er sikkert at bruge Ret automatisk op på siden.

Klik til sidst på [image] Sæt ind på båndet Rediger i gruppen Udklipsholder for at sætte anmærkningerne tilbage på siden.

Sådan udføres automatisk opretning på alle billeder, som er scannet af en scanningsprofil

  1. Vælg en scanningsprofil, der skal indeholde opretningsfunktionen, i ruden Scan eller hent foto.

  2. Klik på Indstillinger og fanebladet SET.

  3. Aktiver Ret automatisk op på panelet SET. Klik derefter på OK.

Tip

Sørg for, at din indstilling er egnet til alle sider, som du har planer om at scanne med denne profil.

Relaterede emner

  1. Lidt om anmærkning af elementer
  2. Arbejde med anmærkninger
  3. Automatisk forbedring af billeder
  4. Lidt om forbedring af sider og billeder


Brug af SET-værktøjer til billedredigering

I billedlayoutvinduet indeholder båndet Side SET-værktøjer til redigering af billedelementer. Nogle af disse værktøjer er også tilgængelig på PaperPort-skrivebordet til anvendelse på alle sider i det valgte element. Tilgængeligheden angives på denne måde:

P = Tilgængelig i billedlayout eller ImageViewer (båndet Side), udelukkende til ændring af den aktuelle side.

PI =Også tilgængelig på PaperPort-skrivebordet (båndet Element) til ændring af alle sider i det eller de valgte elementer.

PM =Også tilgængelig på PaperPort-skrivebordet (genvejsmenuen) til ændring af alle sider i det eller de valgte elementer.

PS = Også tilgængelig i profilen Scanning til ændring af indgående sider.

Der er følgende tilgængelige SET-kommandoer:

Vælg område. Vælger den del af billedet, der påvirkes af SET-områdeværktøjerne - Beskær, Slet det indvendige, Slet det udvendige, Fjern røde øjne. (P)

Roter. Roterer siden eller elementet 90 grader til højre eller venstre eller viser det på hovedet. (PSI). Mere.

Ret automatisk op. Lader PaperPort analysere og automatisk rette op på en eller flere sider. (PSI). Mere.

Ret op. Justerer siden efter en lige streg, som du tegner. (P). Mere.

Forbedr automatisk. Forbedrer automatisk kvaliteten af den aktuelle side eller af alle sider i elementet. Når du har foretaget en automatisk forbedring af en enkelt side, kan du vælge at foretage yderligere manuelle forbedringer. (PSI). Mere.

Forbedr. Viser en dialogboks, hvori du kan justere lysstyrke og kontrast, farve, farvetone og skarphed for en enkelt billedside. (P). Mere.

Fjern røde øjne. Fjerner de røde øjne, som forekommer, når mennesker eller dyr fotograferes i lav belysning eller med en blitz. Denne knap fungerer kun sammen med farvebilleder, og den skal anvendes på et område, der er valgt med værktøjet Vælg område. (P). Mere.

Beskær. Efterlader det område, der er valgt med værktøjet Vælg område, og sletter resten af billedet fra siden. (P). Mere.

Viskelæder. Sletter det område af billedet, som du trækker markøren over. (P). Mere.

Slet det indvendige. Sletter området uden for eller inden for et område, der er valgt med værktøjet Vælg område. (P) Mere.

Slet det udvendige. Fjerner kanterne på det scannede billede ved at indstille rammeområdet til hvidt, som defineret med værktøjet Vælg område. Dette er nyttigt til at fjerne pletter, kopierede skygger eller håndskrevne noter fra sidemarginer. (P). Mere.

Fjern tilfældige prikker. Fjerner tilfældige prikker eller "pletter" fra en enkelt side eller alle sider i et element. Denne knap fungerer kun med sort-hvid billeder. (PM). Mere.

Forbedr streger. Gør streger mørkere og forbinder brudte streger i en tabel eller formular for at få dem til at se mørkere og mere lige ud. Denne knap virker kun med sort-hvid billeder, f.eks. scannede formularer og dokumenter. (PM). Mere.

Konverter farve. Gør et billede eller element i gråtoner, halvtoner eller sort-hvid ens på basis af en farve, et billede eller element i halvtoner eller sort-hvid ens på basis af en gråtone eller et billede eller element i sort-hvid ens på basis af en halvtone. (PI). Mere.

Inverter farver. Skaber et negativ på basis af et billede i sort-hvid eller inverterer farveværdier i gråtone- eller farvebilleder på den aktuelle side eller på alle sider i elementet. (PI). Mere.

Fjernelse af stansehuller. Fjern hulmærker fra sidekanter, og erstat dem med baggrundsfarven. (PMIS).

Beskær automatisk. Dette værktøj beskærer billeder, så store kantområder registreres automatisk og fjernes, idet margener bevares med pixeldimensioner, du angiver. (PMI). Mere.

Fjernelse af sorte kanter. Dette værktøj fjerner scanningsskygger fra sidemargener. (PMIS).

Fjern prikker. Dette værktøj renser sort-hvid billeder vha. en valgt metode til at fjerne prikker. (PMIS). Mere.

Angiv/nulstil hvidt punkt. Gør det muligt manuelt at specificere det hvide punkt til den automatiske forbedring, som benyttes i en scanningsprofil, eller gendanner standardværdierne. (P). Mere.

Angiv/nulstil sort punkt. Gør det muligt manuelt at specificere det sorte punkt til den automatiske forbedring, som benyttes i en scanningsprofil, eller gendanner standardværdierne. (P). Mere

Anvend SH. Gør det muligt manuelt at angive hvide og sorte punktværdier til den aktuelle side eller det aktuelle element. (PI) Mere

Tilpas størrelse. Ændrer sidestørrelserne på basis af en skaleringsfaktor og opløsningen. (PI). Mere.

Bemærkninger

Billedredigeringsknapper fungerer kun med billedelementer. Dette betyder, at alle knapper vil blive deaktiveret, når du viser et tekstdokument i billedlayouvinduet.

Desuden er visse billedredigeringsfunktioner ikke gyldige for bestemte elementtyper. PaperPort deaktiverer automatisk den relevante knap på båndet Side for at angive at en funktion ikke er tilgængelig.

Nogle SET-værktøjer kan i scanningsprofiler defineres til automatisk at anvende billedændringer på alle nyligt scannede sider. Se Om scanningsprofiler og Modificering af scanningsprofiler.

Relaterede emner

  1. Lidt om forbedring af sider og billeder
  2. Automatisk forbedring af billeder
  3. Beskæring af billeder
  4. Forbedring af streger på en side
  5. Fjernelse af tilfældige prikker fra en scannet side
  6. Fjernelse af røde øjne
  7. Rotation af billedelementer
  8. Manuel indstilling af hvide og sorte punktværdier
  9. Opretning af billeder og sider op


Automatisk forbedring af billeder

Funktionen Forbedr automatisk lader PaperPort optimere lysstyrken, kontrasten, farven og farvetonen på farvebilleder — eller lysstyrken og kontrasten på gråtone-billeder. PaperPort vil analysere billederne og forsøge at rette det, der er galt med hvert billede.

Du kan bruge funktionen Forbedr automatisk på en enkelt side i Billedlayout eller på alle siderne i udvalgte elementer på PaperPort-skrivebordet eller på alle sider, der scannes efter en scanningsprofil.

På en enkelt side i billedlayout

  1. Vis det billedelement, som du vil forbedre.

  2. Vælg [image] Forbedr automatisk på båndet Side.

    PaperPort forbedrer automatisk billedelementet og viser dialogboksen Forbedr automatisk.

  3. I dialogboksen Forbedr automatisk beholder Ja justeringen, mens Nej annullerer ændringen.

    Bemærk, at før du accepterer eller annullerer forbedringen, kan du vælge Åbn dialogboksen Forbedr til yderligere justering for manuelt at justere lysstyrken og kontrasten, farven, farvetonen og skarpheden. Klik på OK, når du er færdig.

Brug af standard- eller brugerdefinerede værdier til Forbedr automatisk i billedlayout

Forbedr automatisk bruger standard-hvid- og sort-punktværdierne i Billedlayout, når du vælger Forbedr automatisk.

Hvis du vil bruge de brugerdefinerede værdier, skal du vælge [image] Anvend SH på sidebåndet.

Tips

Forbedr automatisk fungerer bedst med billeder, der har en farvebitdybde på 24. Det betyder, at hvis du bruger Forbedr automatisk til en fil, der har en 8-bit dybde, kan Forbedr automatisk gøre billedet værre. Du kan forbedre kvaliteten på en fil med en 8-bit dybde ved at bruge kommandoen Forbedr til manuelt at justere billedet eller bruge et fotoredigeringsprogram til at konvertere det til et 24-bit farvebillede, før du bruger Forbedr automatisk.

Billeder på din computer ser bedst ud, når skærmopløsningen på computerskærmen er sat til 800 x 600 pixler eller højere og til så mange farver som muligt; f.eks. Mange farver (16-bit) eller TrueColor (24- eller 32-bit). Hvis du er i tvivl om, hvordan du skal ændre disse indstillinger, kan du se Windows-hjælpen for at få alle oplysningerne.

Du kan forbedre flere billedelementer samtidigt ved brug af denne batchkørsel: vælg elementerne på PaperPort-skrivebordet. Vælg derefter Forbedr automatisk i genvejsmenuen.

På alle sider, som er scannet af en scanningsprofil

  1. Vælg en profil, som skal indeholde funktionen Forbedr automatisk, i ruden Scan eller hent foto.

  2. Klik på Indstillinger og fanebladet SET.

  3. På panelet SET aktiverer du Forbedr automatisk og klikker derefter på OK.

Brug af standard- eller brugerdefinerede værdier til Forbedr automatisk i en scanningsprofil

Som standard fungerer Forbedr automatisk med fastkodede hvide og sorte punktværdier. Hvis du vil benytte brugerdefinerede værdier i en scanningsprofil, vælger du de ønskede værdier i billedlayout, og klikker derefter på knappen Vælg de sidst benyttede farver fra ImageViewer i dialogboksen Indstillinger til Forbedr automatisk.

Tip

Sørg for, at din indstilling for Forbedr automatisk er egnet til alle sider, som du har planer om at scanne med denne profil.

Relaterede emner

  1. Lidt om forbedring af sider og billeder
  2. Dialogboksen Indstillinger for Forbedr automatisk
  3. Manuel indstilling af hvide og sorte punktværdier
  4. Brug af SET-værktøjer til billedredigering


Manuel indstilling af hvide og sorte punktværdier

Forbedr automatisk eliminerer de ekstreme “sorte” og “hvide” værdier og strækker resten af pixel-oplysningerne for at skabe bedre billeder. Forbedr automatisk fungerer som standard med fastkodede hvide og sorte punktværdier. Dialogboksen Indstillinger for Forbedr automatisk indeholder disse fastkodede værdier. Hvis du ikke opnår de ønskede resultater med standardværdierne, kan du dog ændre disse værdier manuelt. Eksperimenter i billedlayout (eller i det separate ImageViewer) for at opnå den bedste kombination for de hvide og sorte punktværdier. Manuelt indstillede værdier kan nulstilles til standardværdierne.

Der er tre måder at bruge de manuelt indstillede hvide og sorte punktværdier på.

  • Vælg [image] Anvend HP/SP på båndet Side i billedlayout, når du har fundet den bedste sort-hvid kombination, for at anvende disse værdier på den aktuelle side.

  • Vælg [image] Anvend HP/SP på båndet Element på PaperPort-skrivebordet for at anvende disse værdier på alle sider i alle valgte elementer.

  • Du kan tilføje de manuelt indstillede hvide og sorte punktværdier i en scanningsprofil. Det er værd at bruge automatisk forbedring i en profil, når du scanner efterfølgende sider, som har den samme farvede eller grå baggrund. Brug knappen Vælg de sidst benyttede farver fra ImageViewer i dialogboksen Indstillinger for Forbedr automatisk til dette formål.

Bemærk

Kun billeder i farve eller gråtone kan modificeres med Forbedr automatisk.

Sådan indstilles nye værdier til hvide og sorte punkter

  1. Få vist et billede i billedlayout, eller i det separate program ImageViewer, og klik på fanebladet Side.

  2. Klik på pilen ved siden af [image] Hvidt punkt og [image] Angiv, eller vælg Hvidt punkt og Angiv i genvejsmenuen, og vælg en farve, der skal være det lyseste punkt, dvs. den nye hvide punktværdi.

  3. Klik på pilen ved siden af [image] Sort punkt og [image] Angiv, eller vælg Sort punkt og Angiv i genvejsmenuen, og vælg en farve, der skal være det mørkeste punkt, dvs. den nye sorte punktværdi.

Før:

Efter:

I dette diagram angiver lyseblå niveauer de tidligere standardindstillinger (30 for det hvide punkt og 225 for det sorte punkt), mens de lysebrune niveauer angiver nye indstillinger for henholdsvis hvid og sort.

Tips

Statuslinjen i billedlayout informerer dig om de hvide og sorte punktværdier. Lad markøren hvile over Hvidt punkt på statuslinjen for at se dets værdier. Gør det samme for Sort punkt.

Knapperne Hvidt punkt og Sort punkt er også praktiske til udfaldsfarver (formularer bruger typisk udfaldsfarver).

Sådan bruges de modificerede hvide og sorte punktværdier i en scanningsprofil

  1. I ruden Scan i skrivebordsvisning vælger du en profil, som bør indeholde de modificerede sorte og hvide punktværdier.

  2. Klik på Indstillinger og derefter fanebladet SET.

  3. Aktiver Forbedr automatisk på panelet SET.

  4. Klik på Indstillinger til Forbedr automatisk.

  5. Klik på knappen Vælg de sidst benyttede farver fra ImageViewer og derefter på OK.

Scanningsprofilen vil fungere med de modificerede hvide og sorte punktværdier i stedet for standardværdierne.

Bemærk

Automatisk forbedring vil altid bruge de modificerede sorte og hvide punktværdier, hver gang du scanner sider med denne profil.

Sådan nulstilles de standard, fastkodede sorte og hvide punktværdier

Vælg følgende på båndet Side i billedlayout

  • Hvidt punkt, og vælg [image] Nulstil

  • Sort punkt, og vælg [image] Nulstil.

Tip

I dialogboksen Indstillinger for Forbedr automatisk klikker du på knappen Nulstil standardfarver og derefter OK for at nulstille standardværdierne for de hvide og sorte punkter i en profil.

Relaterede emner

  1. Dialogboksen Indstillinger for Forbedr automatisk
  2. Automatisk forbedring af billeder


Justering af lysstyrke, farve og tone på et billede

Sådan justeres lysstyrken, farven og farvetonen

PaperPort gør det nemt og hurtigt at forbedre kvaliteten på et billede ved at justere skarpheden, lysstyrken, kontrasten, farven eller farvetonen.

  1. Få vist billedet i billedlayoutvinduet, og klik på fanebladet Side.

  2. Vælg [image] Forøg skarphed, eller klik på pilen ud for [image] Forbedr, og vælg blandt indstillingerne.

    • Lysstyrke & kontrast,

    • Farve,

    • Tone.

I forbindelse med Forøg skarphed skal du bruge en skyder for at reducere eller forøge skarpheden på et billede. I forbindelse med de tre Forbedr-indstillinger viser dialogboksen Forbedr billede det originale billede og otte forskellige eksempler eller variationer af det pågældende billede.

  3. Vælg Lysstyrke & kontrast, Farve eller Tone i dialogboksen Forbedr billede.

  4. Træk glideknappen for at justere den valgte egenskab. Læg mærke til at de otte billeder opdateres i forhold til det aktuelle billede.

  5. Når du ser det billede, du bedst kan lide, dobbeltklikker du på det pågældende billede. Billedet flyttes til den midterste rude og vises som det aktuelle billede. Hvis du ikke kan lide ændringerne, klikker du på Fortryd eller Nulstil.

  6. Klik på OK.

Tip

Hvis du vil sikre, at dit originale billede er uændret, er det en god ide at tage en sikkerhedskopi af billedet, før du foretager justeringer.

Relaterede emner

  1. Duplikering af elementer
  2. Automatisk forbedring af billeder
  3. Fjernelse af røde øjne


Fjernelse af røde øjne

Sådan fjernes røde øjne

Hvis et fotografi har røde øjne-effekten, kan du bruge funktionen Fjern røde øjne til at forbedre kvaliteten på billedet.

  1. Vis billedelementet i billedlayoutvinduet.

  2. Klik på knappen [image] Zoom ind på båndet Vis for at forstørre billedet, så du nemt kan markere øjenområdet.

  3. Vælg [image] Vælg område på båndet Side.

  4. Markér området, hvorfra du ønsker at fjerne de røde øjne.

  5. Vælg [image] Fjern røde øjne på båndet Side.

    – eller –

    Vælg Fjern røde øjne i genvejsmenuen.

Bemærk

Denne knap virker kun på farvebilleder.

Relaterede emner

  1. Hentning af digitale fotografier til PaperPort-skrivebordet
  2. Hentning af fotografier fra digitalt lagringsmedie


Beskæring af billeder

Sådan beskæres billedelementer

Du kan arbejde med en del af en side eller et billede ved at beskære den del, du ikke vil beholde.

Når du f.eks. scanner et element, som er mindre end 21 x 28 cm, såsom et postkort eller baseballkort, anbringer PaperPort en sort ramme rundt om billedet. Du kan vælge den del af billedet, som du vil beholde, og derefter beskære eller fjerne den sorte kant i billedlayout.

Sådan beskæres et billedelement i billedlayout

  1. Vis billedelementet i billedlayoutvinduet.

  2. Vælg [image] Vælg område på båndet Side.

  3. Hold museknappen nede, træk i trådkorsmarkøren for at tegne et rektangel rundt om den del af billedet, du vil bevare efter beskæring, og slip derefter museknappen. Et stiplet felt vises rundt om området, efterhånden som du markerer det. Du forøger eller formindsker størrelsen på det markerede område ved at trække håndtagene på det stiplede felt.

  4. Vælg [image] Beskær på båndet Side.

    – eller –

    Vælg Beskær til markering i genvejsmenuen til elementet.

    PaperPort fjerner resten af billedet, så kun det markerede område vises i billedet.

Tips

Du ønsker måske at rette en side op, før du beskærer den.

Du bevarer en anmærkning ved at indelukke den fuldstændigt i det stiplede felt. Ellers vil anmærkningen blive fjernet sammen med beskæringsområdet.

Sådan beskæres en enkelt side automatisk

Automatisk beskæring undersøger en side for at finde ud af, om den har store kantområder uden indhold. Funktionen fjerner automatisk disse tomme områder, så der kun efterlades margener med de mål, du har angivet.

  1. Åbn billedelementet i billedlayout eller ImageViewer, og vælg en side.

  2. Klik på knappen [image] Beskær automatisk i gruppen SET-billedbehandlingsværktøjer på båndet Side.

  3. Definer de margenværdier, der skal bevares efter beskæring i dialogboksen Beskær automatisk.

  4. Klik på OK.

Sådan beskæres alle sider automatisk i alle valgte elementer

  1. Vælg et eller flere billedelementer på PaperPort-skrivebordet

  2. Klik på knappen [image] Beskær automatisk i gruppen SET-billedbehandlingsværktøjer på båndet Element.

  3. Definer de margenværdier, der skal bevares efter beskæring i dialogboksen Beskær automatisk.

  4. Klik på OK.

Bemærk

Hvis du anvender automatisk beskæring på et flersidet element, der indeholder sider med tomme områder, vil det nye element muligvis indeholde sider med forskellig størrelse.

Relaterede emner

  1. Sletning af en del af et billedelement
  2. Opretning af billeder og sider op


Klipning af et område fra et billedelement

Du kan bruge Klippeværktøj til at fjerne store uønskede pletter, mærker eller områder fra et billedelement. Denne funktion er nyttig, hvis du f.eks. har brug for at fjerne takkede kanter fra scannede artikler fra aviser eller tidsskrifter.

  1. Vis billedelementet i billedlayoutvinduet.

  2. Vælg [image] Vælg område på båndet Side.

  3. Hold museknappen nede, træk trådkorsmarkøren rundt om den del af billedet, som du vil klippe, og slip derefter museknappen.

    Et stiplet felt vises rundt om området, efterhånden som du markerer det. Du forøger eller formindsker størrelsen på det markerede område ved at trække håndtagene på det stiplede felt.

  4. Vælg [image] Klip på båndet Side.

    – eller –

    Mens trådkorsmarkøren er inde i det stiplede felt, klikker du den højre museknap og derefter på Klip på genvejsmenuen.

    PaperPort fjerner det markerede område fra billedet eller siden.

Tips

Hvis du vil fjerne det markerede område, skal du vælge [image] Slet på båndet Rediger eller trykke på Delete-tasten.

Hvis du vil indsætte en udklippet eller kopieret del af et billede, skal du vælge [image] Sæt ind på båndet Rediger og derefter trække og slippe det markerede område til det ønskede sted.


Sletning af en del af et billedelement

Sletning af dele af billedelementer

Sådan slettes af en del af et billedelement

Du kan bruge knappen Viskelæder til at fjerne eller slette et område i et billedelement. Til sort-hvid billeder, såsom dokumenter, bruger PaperPort hvid som standardfarven til det slettede område. Når du arbejder med farvebilleder, kan du vælge fra en farvepalet.

Bemærk at du kan ændre farven og størrelsen på viskelæderet, før eller efter du bruger værktøjet Viskelæder.

  1. Vis billedelementet i billedlayoutvinduet.

  2. Klik på båndet Side på pilen ud for [image] Viskelæder, og vælg [image] Slet.

    Markøren ændres til en firkant, når du flytter den hen over billedet.

  3. Klik på pilen ud for [image] Viskelæder, og vælg [image] Viskelæderfarve eller [image] Størrelse på viskelæder for at ændre farven eller størrelsen på viskelæderfirkanten, og angiv stregtykkelsen for sidstnævnte.

  4. Træk firkanten over billedet og hold derefter museknappen nede for at slette det ønskede område.

Tips

Brug værktøjet Slet det indvendige for at slette store rektangulære områder.

Vælg [image] Vælg område på båndet Side, tegn et felt omkring et område, og vælg [image] Slet det indvendige.

Sådan slettes kanter

Du kan bruge kommandoen Slet det udvendige i Billedlayout til at fjerne kanterne på den aktuelle side ved at angive rammeområdet til hvidt og derved fjerne noter i margenen, pletter og scanningsskygger.

  1. Vis billedelementet i billedlayout.

  2. Vælg [image] Vælg område til at definere det område, som skal være urørt. Alle andre dele af billedet vil blive gengivet som hvidt.

  3. Vælg [image] Slet det udvendige på båndet Side.


Fjernelse af tilfældige prikker fra en scannet side

Sådan fjernes tilfældige prikker fra en scannet side

Til tider har en side små mærker, prikker eller pletter, som vises på det scannede billede.

Hvis du f.eks. scanner et visitkort eller en avisartikel, kan det scannede element have pletter, som scanneren opfanger. Hvis du benytter OCR til at indlæse tekst i dit tekstbehandlingsprogram, kan plettede sider gøre teksten sværere at læse.

Du kan bruge værktøjet Tilfældige prikker til at fjerne så mange mærker eller pletter fra billedelementer som muligt.

I billedlayoutvinduet

  1. Vis det billedelement, som har pletter.

  2. Vælg [image] Tilfældige prikker på båndet Side.

På PaperPort-skrivebordet

  1. Vælg alle de sort-hvide billedelementer med prikker, der skal fjernes.

  2. Peg på SET-værktøjer i genvejsmenuen til elementet eller elementerne, vælg derefter Forbedr, og vælg derefter Fjern tilfældige prikker.

Bemærk

Fjernelse af prikker virker kun med sort-hvid billedelementer.

Tips

Da større mærker, f.eks. håndskrevne notater, kan være en gyldig del af billedet, fjerner funktionen Fjern tilfældige prikker kun de mindre prikker eller pletter. Brug Klip på båndet Rediger til at fjerne større, uønskede pletter, mærker eller områder, f.eks. takkede kanter på en scannet artikel fra en avis eller et blad, eller brug Slet det udvendige til at fjerne prikker fra margener.

Der er et nyere værktøj til fjernelse af prikker [image] tilgængeligt blandt SET-værktøjerne på båndet Element. Vælg mellem følgende metoder til fjernelse af prikker: Auto, Normal, Inverteret, Halvtone, Median, Udjævnet kant, Peber, Salt, Salt og peber. Metoden "Auto" bestemmer, hvilken metode der sandsynligvis vil give de bedste resultater. Denne metode bruges, hvis der vælges automatisk fjernelse af prikker til automatisk billedforbedring under scanning.

Relaterede emner

  1. Klipning af et område fra et billedelement
  2. Automatisk forbedring af billeder
  3. Lidt om forbedring af sider og billeder


Forbedring af streger på en side

Sådan forbedres streger på en side

Når et sort-hvid billedelement har streger, såsom i et scannet regneark, en tabel eller formular, er det muligt, at stregerne kan blive scannet uens.

Hvis dette sker, kan du automatisk forbedre udseendet på stregerne ved brug af funktionen Forbedr streger for at gøre streger mørkere eller forbinde brudte linjer.

I billedlayoutvinduet

  1. Vis sort-hvid billedelementet.

  2. Vælg [image] Forbedr streger på båndet Side.

    – eller –

    Peg på Forbedr i genvejsmenuen, og klik derefter på Forbedr streger.

Tips

Funktionen Forbedr streger er kun disponibel for sort-hvid billedelementer. Du kan forbedre streger, når en scannet side er i farve, ved at bruge Konverter farve til at konvertere billedelementet til sort-hvid, og derefter bruge Forbedr streger.

Du kan forbedre streger i flere elementer samtidigt ved brug af denne batchkørsel: Vælg elementerne på PaperPort-skrivebordet, højreklik for genvejsmenuen, peg på SET-værktøjer, derefter på Forbedr, og vælg derefter Forbedr streger.

Relaterede emner

  1. Automatisk forbedring af billeder
  2. Lidt om forbedring af sider og billeder


Fortrydelse af en funktion

Sådan fortrydes en funktion

PaperPort stiller en fortrydelsesfunktion (Fortryd) til rådighed, så du kan fortryde den sidste handling. Hvis du f.eks. tegner en streg eller pil, kan du bruge Fortryd til at fjerne den anmærkning.

Hvis du vil fortryde en handling, mens du enten arbejder på PaperPort-skrivebordet eller i billedlayoutvinduet, skal du gøre følgende:

  • Vælg [image] Fortryd på båndet Rediger.

Du kan fortryde en serie handlinger ved at vælge [image] Fortryd alle.

Bemærkninger

Du kan klikke på Fortryd mere end én gang for at fortryde flere tidligere funktioner.

Efter du har fortrudt en handling, kan du bruge [image] Gendan til at gendanne den sidste handling.


Skalering af billeder

Skalering af billeder og elementer

Du kan skalere et billede, hvis det bliver nødvendigt. Hvis f.eks. et billede er 10 x 15 cm, men det skal være en bestemt størrelse for at kunne være på et brev, nyhedsbrev eller visitkort, kan du ændre bredden og højden for at gøre billedet større eller mindre.

Du kan skalere en enkelt side i billedlayout eller alle sider i et element på PaperPort-skrivebordet.

Sådan skaleres et billede i billedlayout

  1. Vis det billedelement, som du vil skalere.

  2. Vælg [image] Tilpas størrelse på båndet Side.

  3. I dialogboksen Tilpas størrelse vælger du den ønskede bredde og højde, eller specificerer procentdelen i feltet Skala. Som et alternativ hertil kan du ændre billedets opløsning.

  4. Klik på OK.

Tips

Hvis du har billeder, som du har tænkt dig at bruge på en website, bør du indstille bredde- og højdeenheden som pixels i stedet for tommer for at opnå de bedste resultater. Brug tommer eller centimeter til grafik, som du har tænkt dig at sende til en printer.

Vælg [image] Faktisk størrelse på båndet Vis for at få vist billedet i faktisk størrelse og se den tilpassede størrelse.

Sådan tilpasses størrelsen for flere elementer på PaperPort-skrivebordet

Du kan skalere flere billedelementer på samme tid fra PaperPort-skrivebordet. Denne batch kørsel er mest praktisk, når du har brug for at skifte størrelsen på alle sider i et flersidet element eller størrelsen på en gruppe af enkeltsidede elementer. Alle elementer i en gruppe skal være den samme filtype.

  1. Vælg det flersidede element eller de individuelle elementer, som du gerne vil skalere.

  2. Klik på [image] Tilpas størrelse på båndet Element.

  3. Bekræft at du vil skalere flere sider. Hvis du vil forhindre visning af bekræftelsesdialogboksen i fremtiden, skal du vælge afkrydsningsfeltet Vis ikke.

  4. Vælg Skift sidestørrelse i dialogboksen Tilpas størrelse og specificer derefter den procentvise forøgelse eller reducering af hvert element eller hver side i feltet Skala, baseret på den originale størrelse.

  5. Vælg Rediger opløsning for at ændre opløsningen, vælg en måleenhed, og indtast antallet af pixel pr. tomme eller centimeter. Standardenheden er pixler/tomme.

  6. Klik på OK.

Tips

Du kan skalere et element med bredde- og højdeenheder i stedet for skalering ved at få vist elementet i sidelayoutvinduet og derefter vælge Tilpas størrelse i genvejsmenuen. Yderligere oplysninger findes under Skalering i billedlayout.

Relaterede emner

  1. Ændring af billedopløsning
  2. Lidt om scannings-, skærm- og udskriftsopløsning
  3. Scannerens opløsningsindstillinger, som vil give de bedste resultater
  4. Scanning af tekst med de bedste OCR-resultater


Ændring af billedopløsning

Efter du scanner et billedelement eller henter et digital billede, kan det være nødvendigt at ændre billedets originale opløsning målt i dpi.

Lad os f.eks. antage, at du scannede et fotografi ved en høj opløsning, såsom 300 dpi, fordi du ville udskrive fotografiet på en printer til udskrivning af højkvalitetsbilleder. Men nu vil du dele fotografiet over internettet og vise det på en webside.

I denne situation kan du reducere opløsningen fra 300 til 96 – en bedre opløsning til e-mail-vedhæftninger og til fremvisning på en webside.

I billedlayoutvinduet

  1. Få vist billedelementet med den ønskede side aktiv.

  2. Vælg [image] Tilpas størrelse på båndet Side.

  3. Vælg Rediger opløsning i dialogboksen Tilpas størrelse og indtast derefter antallet af pixels pr. tomme eller pr. centimeter, ifølge den specificerede måleenhed.

    Vær opmærksom på, at ændring af pixeldimensionerne på et billedelement kan resultere i et tab af kvalitet og skarphed.

  4. Klik på OK for at ændre opløsningen på udelukkende den aktuelle side.

På PaperPort-skrivebordet

  1. Vælg et eller flere elementer af samme filtype.

  2. Vælg [image] Tilpas størrelse på båndet Element.

  3. Vælg Rediger opløsning i dialogboksen Tilpas størrelse og indtast derefter antallet af pixels pr. tomme eller pr. centimeter, samt måleenheden. Standardenheden er pixler/tomme.

  4. Klik på OK for at ændre opløsningen på alle siderne i alle valgte elementer.

Tips

Indstil opløsningen til 300 dpi til fotografier, der skal udskrives på en printer til fotografier i høj kvalitet. Brug 300 dpi for at opnå de bedste OCR-resultater. Til billeder, der skal udskrives på en inkjet-printer, bør du bruge 150-200 dpi for at opnå de bedste resultater.

Husk at jo højere opløsningen er, desto større er billedfilen på computeren.

Relaterede emner

  1. Lidt om scannings-, skærm- og udskriftsopløsning
  2. Scannerens opløsningsindstillinger, som vil give de bedste resultater
  3. Scanning af tekst med de bedste OCR-resultater


Konvertering eller invertering af et billede

Sådan konverteres eller inverteres et billede

Du kan bruge funktionen Konverter farve til at konvertere en enkelt side eller et eller flere billedelementer fra farve til halvtone, gråtone eller sort-hvid billede. Det er kun muligt at nedkonvertere. For eksempel kan et gråtonebillede konverteres til sort-hvid, men ikke til farve. Et sort-hvid billede kan ikke konverteres.

Forskellige billedtyper fungerer bedre til forskellige formål. Du kan f.eks. forbedre måden et farvebillede ser ud på, når det sendes over en faxmaskine, ved først at konvertere det til en alternativ type – eller du kan konvertere et farveelement til sort-hvid for at lave en mindre fil, når farve ikke er nødvendig.

Bemærk at det er bedst at lave en sikkerhedskopi af et billedelement, før du konverterer farven. Når først du har klikket på OK, kan du ikke fortryde farvekonverteringen, og originalbilledet vil være tabt.

I billedlayoutvinduet

  1. Få vist billedelementet med den ønskede side vist.

  2. Vælg [image] Konverter farve på båndet Side.

  3. Vælg den type, hvortil du vil konvertere billedet, i dialogboksen Konverter farve.

  4. Klik på OK for at konvertere den aktuelle side.

Tip

Du kan konvertere farven på alle sider i et eller flere elementer samtidigt ved brug af denne batch-handling: Vælg elementerne på PaperPort-skrivebordet, højreklik for genvejsmenuen, peg på SET-værktøjer, og vælg derefter Konverter farve.

Du kan invertere sort til hvid eller farver til deres komplementære værdier på samme måde med [image] Inverter farver. I dette tilfælde er der ingen dialogboks.

Relaterede emner

  1. Dialogboksen Konverter farve


Indstilling af billedkvaliteten for nye elementer

Ved at bruge Indstillinger i PaperPort kan du indstille billedkvaliteten for nye billedelementer og PDF-filer, som oprettes under visse handlinger:

  • Gemmer en fil som et PaperPort Image-element

  • Udskriv en fil til PaperPort-skrivebordet som PDF-fil.

Niveauet af filkomprimering fastsætter billedkvalitet. Højere komprimeringsniveauer resulterer i et tab af billedkvalitet, mens lavere komprimeringsniveauer forøger billedkvaliteten, men filstørrelsen øges også. Store filer optager diskplads og kan tage lang tid at sende og vise over Internettet.

Sådan indstilles billedkvaliteten

  1. Klik på knappen PaperPort, vælg [image] Indstillinger, og klik derefter på fanebladet Avanceret.

  2. Vælg den billedkvalitet, du vil benytte.

  3. Klik på OK.

Tips

Du indstiller billedkvaliteten for scannede elementer ved at klikke på Indstillinger i ruden Scan og derefter vælge fanebladet Uddata. Knappen Indstillinger er disponibel, hver gang du vælger en gyldig filtype.

Du indstiller billedkvaliteten, når du gemmer et element som en JPEG- eller PDF-fil, ved at klikke på Indstillinger i dialogboksen Gem som.

Relaterede emner

  1. Ændring af standardbilledkvaliteten på PDF-filer
  2. Lidt om filkomprimering


Lidt om anmærkning af elementer

Ved at bruge anmærkningsknapperne i PaperPort kan du tilføje notater og tekst, fremhæve tekst, tegne streger og pile, eller stemple dit billede og PDF-elementer.

På PDF-filer er anmærkninger redigerbare, hvilket betyder, at du kan omplacere, ændre eller fjerne dem eller redigere tekstindholdet, når du ønsker det.

På andre typer billedelementer, såsom JPEG- og Windows Bitmap-filer, bliver anmærkninger en permanent del af billedet, når du gemmer elementet. Dette er praktisk, hvis du vil "brænde" en fotokildeangivelse i et billede eller lave en permanent anmærkning på et scannet element.

Du kan vælge en anmærkningsknap på båndet Anmærkning billedlayoutvinduet.

Anmærkningsknapperne omfatter:

Vælg anmærkning. Vælger en anmærkning, så du kan flytte, skalere eller modificere den. Du kan også bruge denne knap som en neutral knap til at deaktivere eventuelle andre anmærkningsknapper.

Notat. Tilføjer et notat i stil med et klæbenotat, du skriver på og derefter klæber på papirdokumenter.

Tekst. Tilføjer en tekstlinje med en transparent baggrund.

Fremhæver. Fremhæver en hvilken som helst del af siden.

Blyant. Tegner frihåndsstreger eller mærker på siden.

Pil eller streg. Tegner lige streger, med eller uden pilespidser, på en side.

Stempel. Indsætter en grafik på siden, meget i stil med at bruge et gummistempel.

Disse værktøjer vises i billedlayout. Der findes tilsvarende værktøjer i PDF Viewer Plus til anmærkning af PDF-filer. Se Hjælp til PDF Viewer.

Bemærkninger

PDF-filer, som er oprettet eller redigeret uden for PaperPort, kan indeholde andre anmærkningstyper, der ikke understøttes af PaperPort. PaperPort viser disse anmærkningstyper som en del af PDF-elementet, men de kan ikke omplaceres, ændres eller fjernes.

PaperPort deaktiverer automatisk anmærkningsknapperne for elementtyper, som ikke understøtter anmærkninger, for at angive, at knapperne ikke kan bruges.

MAX-filer kan ikke anmærkes i PaperPort 14. Se Lidt om PaperPort Image-elementer (.max) for at få oplysninger om, hvordan du konverterer MAX-filer til PDF

Tips

Hvis du vil ændre egenskaber for en eksisterende anmærkning, skal du højreklikke på den og foretage de nødvendige ændringer.

Det er lettere at rotere eller rette et billede op, før du tilføjer en anmærkning.


Tilføjelse af noter og tekstlinjer

Du kan bruge funktionen Notat til at føje notater, i stil med papirklæbenotater, til siden. Notaterne kan indeholde adskillige tekstlinjer, og du kan placere dem hvor som helst på en side.

Du kan gøre notater så store eller små, som du ønsker, og de kan derefter foldes sammen, så de ikke dækker oplysninger i dokumentet. Du kan også søge efter ord og tekst, som du indtaster i notaterne.

Du kan også bruge kommandoen Tekst til at føje en enkelt tekstlinje til siden. Selvom en tekstlinje fortsat fungerer på samme måde som en anmærkning, kan den mere nøjagtigt simulere elementindhold end et notat.

Dette værktøj har mange praktiske anvendelsesmuligheder. F.eks. når du vil føje en fotokildeangivelse til et billeder eller føje tekst til fortrykte formalerer, som du har scannet til PaperPort.

Tilføjelse af et notat

  1. Vis siden i billedlayoutvinduet.

  2. Vælg [image] Notat på båndet Anmærkning.

    Markøren ændres til en notatmarkør, når du flytter den hen over elementet.

  3. Klik hvor som helst på elementet for at sætte notatet det pågældende sted. Notatet vises på siden, og indsættelsespunktet er klar til, at du kan begynde indtastningen.

  4. Indtast notatteksten.

    Mens du skriver en notattekst, ændres størrelsen på notatboksen ikke dynamisk, så den kan modtage hele teksten. Når teksten bliver for lang angives det dog af et lodret rullepanel, som du kan bruge til at se den tekst, du har indtastet indtil videre. Når du er færdig med at indtaste tekst, kan du manuelt ændre størrelsen på notatboksen.

  5. Deaktiver notatværktøjet, når du er færdig, ved at klikke på et andet værktøj, typisk knappen [image] Vælg anmærkning.

Vælg [image] Notat i gruppen Værktøjer, og vælg derefter [image] Farve i gruppen Anmærkningsindstillinger for at ændre standardbaggrundsfarven (gul) for notater. Vælg den ønskede farve. Det påvirker ikke baggrundsfarven på eksisterende notater.

Tips

Du kan redigere tekst på et eksisterende notat ved at klikke på knappen Vælg anmærkning og derefter dobbeltklikke på notatet. Klik en enkelt gang for at flytte eller skalere det.

Alle notater har en genvejsmenu, som du kan bruge til at udføre forskellige kommandoer, såsom Klip, Kopier og Fold sammen. Højreklik på notatet for at vise genvejsmenuen.

Sådan tilføjes en tekstlinje

  1. Vis siden i billedlayoutvinduet.

  2. Vælg [image] Tekst på båndet Anmærkning.

    Markøren ændres til en tekstmarkør, når du flytter den hen over elementet.

  3. Klik på det sted på elementet, hvor du vil tilføje tekstlinjen, og indtast derefter teksten.

  4. Klik et andet sted på elementet for at tilføje endnu en linje.

  5. Når du er færdig, skal du klikke på en anden knap på anmærkningslinjen for at lukke redigeringsfeltet.

Vælg [image] Tekst i gruppen Anmærkningsværktøjer, og vælg derefter [image] Skrifttype i dialogboksen Anmærkningsindstillinger for at angive tekst teksttypografien til fremtidige tekstlinjeanmærkninger. Specificer derefter de ønskede tekstegenskaber i dialogboksen Skrifttype, og klik derefter på OK for at lade ændringerne træde i kraft.

Vælg [image] Angiv som standardskrifttype i gruppen Anmærkningsindstillinger for at angive standardskrifttypen til fremtidige tekstanmærkninger ved at vælge en eksisterende tekstanmærkning (der bruger andet end den aktuelle standardskrifttype). Standardskrifttypeindstillinger påvirker ikke teksttypografien for eksisterende tekstanmærkninger.

Tip:

PDF Viewer Plus har sit eget sæt værktøjer til tilføjelse af notater og tekstlinjer i PDF-filer. Power PDF tilbyder en større række anmærkningsværktøjer og skrivemaskineværktøjer, der gør det muligt at tilføje tekst på den rigtige PDF-side, og retoucheringsværktøjer, der gør det muligt at ændre eksisterende PDF-tekst eller -objekter.

Relaterede emner

  1. Sammenfoldning og udfoldning af notater
  2. Lidt om anmærkning af elementer
  3. Arbejde med anmærkninger


Brug af fremhævelsesmarkøren

Sådan bruges fremhævelsesmarkøren

Du kan bruge kommandoen Fremhæver for at lede opmærksomheden hen på særlige dele af en side, ligesom du ville bruge en farvet filtpen til at fremhæve et vigtigt afsnit eller vigtige nøgleord i et dokument eller en rapport.

  1. Vis siden i billedlayoutvinduet.

  2. Vælg [image] Fremhæver på båndet Anmærkning.

    Markøren ændres til en fremhævermarkør, når du flytter den hen over elementet.

  3. Træk en vandret linje for at fremhæve en tekstlinje, eller hold venstre museknap nede, og træk markøren hen over det område, der skal fremhæves.

  4. Slip museknappen for at anbringe fremhævelsen på elementet.

Vælg [image] Fremhæver i gruppen Anmærkningsværktøjer, og vælg derefter [image] Farve i gruppen Anmærkningsindstillinger for at ændre standardbaggrundsfarven (gul). Vælg derefter den farve, du vil bruge til fremtidige fremhævelser. Dette påvirker ikke eksisterende fremhævelser. Du kan ændre farven på en aktuelt valgt fremhævelse ved at højreklikke på fremhævelsen og vælge Farve på genvejsmenuen.


Tegning af streger og pile

Tegning af streger, pile og nedgriflinger

Sådan tilføjes en streg- eller pileanmærkning

Du kan bruge kommandoen Tilføj pil eller streg til at tegne streger eller pile på en side. Dette er en nem måde at pege på vigtige detaljer eller at forbinde en anmærkning med et område på en side.

  1. Vis siden i billedlayoutvinduet.

  2. Klik på [image] Pil eller streg på menuen Anmærkning.

  3. Vælg [image] Pilespids i dialogboksen Anmærkningsindstillinger for at angive den ønskede type stregafslutning: enkelt pilespids, dobbelt pilespids eller ingen pilespids for at tegne en lige streg.
    Vælg [image] Farve og [image] Stregtykkelse for at angive udseendet på stregen eller pilen. Indstillingerne gælder for fremtidig brug af pile- eller stregværktøjet. Markøren ændres til et kryds, når du flytter den hen over elementet.

  4. Træk i krydset for at tegne stregen eller pilen.

  5. Slip museknappen for at anbringe stregen eller pilen på elementet.

Tips

Du kan ændre farven, stregtykkelsen eller typen på stregafslutningen på en eksisterende pile- eller streganmærkning ved at højreklikke på den og bruge genvejsmenuen.

Efter du har anbragt en streg eller pil på et billedelement, kan du nemt flytte, rotere og ændre størrelsen på stregen eller pilen. Vælg streg- eller pileanmærkningen, og træk og slip den derefter et andet sted. Du kan også trække et håndtag i en ønsket retning for at ændre streglængden og retningen.

Tilføjelse af en håndskrevet anmærkning

Du kan bruge menupunktet Blyant til at tegne, understrege, sætte ring om eller lave håndskrevne notater på en side. Nedgriflinger er som regel blot uregelmæssige frihåndstegninger, der henleder opmærksomheden på et område af et element i et dokument eller en rapport.

  1. Vis billedelementet i billedlayoutvinduet.

  2. Vælg [image] Blyant, og angiv [image] Farve og [image] Stregtykkelse i gruppen Anmærkningsindstillinger. Indstillingerne gælder for fremtidig brug af blyantværktøjet.

    Markøren ændres til en blyant, når du flytter den hen over elementet.

  3. Træk blyanten for at tegne, markere eller sætte ring om et området på elementet.

  4. Slip museknappen for at afslutte frihåndsstregen.

Tips

Du kan ændre farven på en aktuelt valgt håndskreven anmærkning ved at højreklikke på anmærkningen og vælge Farve på genvejsmenuen. Hvis du vil ændre stregtykkelsen, skal du højreklikke på anmærkningen og vælge Stregtykkelse i genvejsmenuen.

Relaterede emner

  1. Kopiering og indsætning af billeder som anmærkninger
  2. Stempling af et billede på et element


Stempling af et billede på et element

Sådan stemples en bitmap på et element

Stempelanmærkninger er anmærkninger, der indeholder en grafik Windows-bitmap (.bmp). PaperPort stiller et sæt stempler til rådighed – eller du kan bruge en bitmap, som du opretter eller allerede har på computeren. Denne funktion er praktisk, når du vil integrere kunst, såsom et firmalogo eller en underskrift, på en side.

  1. Vis elementet i billedlayoutvinduet.

  2. Vælg rullelisten under [image] Stempel på båndet Anmærkning. Den indeholder tidligere anvendte stempler eller Spørg efter filnavn.

  3. Vælg et billede eller Spørg efter filnavn for at vælge et nyt billede og lukke listen.

  4. Klik på værktøjet [image] Stempel. Markøren ændres til en billedmarkør.

  5. Klik det sted, hvor du vil placere bitmappen.

  6. Herefter placeres det valgte bitmapbillede, eller dialogboksen Åbn åbnes. Vælg en af de stempelbitmapfiler, følger med PaperPort, eller naviger til en billedfil, du vil bruge som stempel, og klik derefter på Åbn.

     Klik på pilen ved siden af [image] Stempel, Fjern afkrydsningen af [image] Spørg efter filnavn... for at indsætte det samme bitmapstempel på en anden placering. Hvis du vil indsætte et bitmapstempel mere, skal du aktivere denne afkrydsningen igen for gøre de relevante bitmapindstillinger tilgængelige.

    Vælg [image] Vælg anmærkning, og klik derefter på en stempelanmærkning for at fjerne den eller tilpasse dens størrelse. Der vises en ramme med håndtag rundt om anmærkningen. Brug musen til at flytte anmærkningen eller trække i håndtagene og ændre størrelsen på anmærkningen.

Tips

Du kan oprette en bitmapfil af en del af et billedelement eller hele et billedelementet. Hvis du vil gøre dette, skal du vælge eller beskære den del af elementet, du vil beholde, og gemme den som en bitmapfil. Du kan derefter tilføje bitmappen som en stempelanmærkning.

Da stemplede bitmapfiler er anmærkninger, kan du vælge dem og derefter flytte, kopiere, klippe, indsætte eller skalere dem som enhver anden type anmærkning.

Åbn et PDF-dokument i det tilknyttede PDF Viewer Plus (eller en anden Kofax PDF-fremviser/-editor) for at placere andre stempler. Se yderligere oplysninger i hjælpesystemerne til disse produkter.

Relaterede emner

  1. Lidt om anmærkning af elementer
  2. Arbejde med anmærkninger


Kopiering og indsætning af billeder som anmærkninger

Du kan kopiere en del af et billedelement – eller et billede fra et andet program – og derefter stemple eller indsætte det som en anmærkning på det samme eller et andet billedelement.

Denne funktion er praktisk, når du vil oprette nye stempelanmærkninger fra elementer på dit PaperPort-skrivebord, eller du vil oprette en anmærkning fra et billede, som du har oprettet i et andet program.

Når du indsætter et billede som en anmærkning, vises billedet som en anmærkning i det øverste venstre hjørne af siden, således at du kan skalere og flytte det til en ønsket placering.

Indsætning af et billede fra et andet program

  1. Vælg billedet i det program, som indeholder billedet, og klik på Kopiér på menuen Rediger for at kopiere billedet til Windows Udklipsholder.

  2. Vis det element, hvorpå du ønsker at stemple billedet, i billedlayoutvinduet.

  3. Klik på [image] Indsæt som anmærkning på menuen Rediger.

    Billedet vises som en anmærkning i det øverste venstre hjørne af elementet.

Kopiering og indsætning af en del af et PaperPort-billedelement

  1. Få vist billedet for at se den del, du vil bruge, i vinduet Billedlayout.

  2. Vælg [image] Vælg område på båndet Side.

  3. Tegn et felt rundt om den del, du vil bruge, og vælg derefter [image] Kopier på båndet Rediger. Dette kopierer billedet til Udklipsholder.

  4. Få vist den målside, du vil indsætte billedanmærkningen på, i Billedlayout.

  5. Klik på [image] Indsæt som anmærkning på menuen Rediger.

    Billedet vises som en anmærkning i det øverste venstre hjørne af elementet.

Bemærkninger

Du kan ikke kopiere en PaperPort-anmærkning til et dokument i et andet program.

Anmærkninger kan ikke sættes ind i MAX-filer i PaperPort 14. Se Lidt om PaperPort Image-elementer (.max) for at få oplysninger om, hvordan du konverterer MAX-filer til PDF

Tip

Du kan flytte en anmærkning ved at vælge den og bruge musen til at trække og slippe anmærkningen det ønskede sted. Hvis du har indsat flere anmærkninger, kan du vælge dem alle og flytte dem som en gruppe.

Relaterede emner

  1. Lidt om anmærkning af elementer
  2. Arbejde med anmærkninger


Arbejde med anmærkninger

Hvis du vil arbejde med en anmærkninger i billedlayout eller ImageViewer, skal du først vælge den på siden.

  1. Vælg [image] Vælg anmærkning på båndet Anmærkning.

  2. Klik på anmærkningen på siden.

  3. Når først anmærkningen er valgt, kan du udføre følgende med anmærkninger:

  • Du kan flytte en anmærkning ved at bruge musen til at trække anmærkningen til et nyt sted.

  • Du kan ændre størrelsen på anmærkningen ved at anbringe markøren på det håndtag, som du vil trække. Brug musen til at trække skaleringsmarkøren og ændre størrelsen på anmærkningen. Du kan ikke skalere tekstlinjer eller nedgriflingsanmærkninger.

  • Du kan redigere anmærkningstekst ved at dobbeltklikke på den anmærkning, som indeholder den tekst, du vil redigere. Tekstmarkøren vises i begyndelsen af tekstlinjen. Når du er færdig med redigeringen, skal du klikke på siden eller vælge et andet anmærkningsværktøj.

  • Hvis du vil slette en anmærkning, skal du klikke med højre museknap og klikke på Slet i genvejsmenuen eller vælge en anmærkning og trykke på Delete-tasten.

Tips

Du kan vælge flere anmærkninger ved at holde Ctrl-tasten nede, mens du klikker på hver anmærkning.

Vælg [image] Vælg alle på båndet Rediger i gruppen Anmærkningsværktøjer for at vælge alle anmærkninger på en side.

På båndet Rediger er kommandoerne [image] Klip og [image] Sæt ind praktiske, når du har brug for at flytte en anmærkning til et andet element eller til en anden side i et flersidet element.

Du kan ændre egenskaberne på en aktuel anmærkning ved at højreklikke på anmærkningen og bruge genvejsmenuen. Hvis du vil ændre standardegenskaberne for fremtidige anmærkninger, skal du vælge den ønskede anmærkningstype og derefter vælge den relevante attribut i gruppen Anmærkningsindstillinger og angive en værdi for den. Ændring af standardegenskaberne påvirker ikke eksisterende anmærkninger.

Skjulning og visning af anmærkninger

Du kan skjule anmærkninger og derefter vise dem, når det er nødvendigt. Denne funktion er praktisk, når du vil se hele det originale billede eller siden uden anmærkningerne.

Med afkrydsningsfeltet Anmærkninger i gruppen på båndet Vis i gruppen Visningsindstillinger slås denne funktion til og fra:

Tip

Klik på knappen PaperPort, og vælg [image] Indstil printer. Du kan forhindre anmærkninger i at blive udskrevet ved at fjerne afkrydsningen fra feltet Inkluder anmærkninger i dialogboksen Printer.

PDF Viewer Plus har sine egne anmærkningsværktøjer til anmærkning af PDF-filer. Se Hjælp til PDF Viewer Plus.


Sammenfoldning og udfoldning af notater

Du kan folde et notat sammen, så det ikke skjuler noget af et element og optager plads på siden, og senere folde notatet ud, hvis det bliver nødvendigt.

Hvis du vil sammenfolde eller udfolde et enkelt notat, højreklikker du på notatet og klikker derefter henholdsvis på Fold notat sammen eller Fold notat ud i genvejsmenuen.

Hvis du vil sammenfolde flere notater, skal du vælge de ønskede notater ved at klikke på dem, mens du holder Ctrl-tasten nede, højreklikke på et af dem og derefter klikke på henholdsvis Fold notat sammen eller Fold notat ud i genvejsmenuen.

På båndet Vis skifter afkrydsningsfeltet Fold notat ud mellem begge visningstilstande for alle notater.

Undgå at placere sammenfoldede notater for tæt på hinanden. Notater, som er for tæt på hinanden, kan overlappe hinanden, når de foldes ud.

Relaterede emner

  1. Tilføjelse af noter og tekstlinjer


Angivelse af den aktuelle skrifttype til standardskrifttypen

Du kan når som helst ændre standardskrifttypen til den aktuelt anvendte for anmærkningstekst eller klæbenotater.

Sådan angives den aktuelle skrifttype til standardskrifttypen

  1. Vælg i billedlayoutvinduet en tidligere anvendt anmærkningstekst eller et tidligere anvendt klæbenotat, hvis tekstskrifttype du fremover vil bruge som standardskrifttype for disse teksttypeanmærkninger hver især.

  2. Vælg [image] Angiv som standardskrifttype på båndet Anmærkning.

    – eller –

    Højreklik på anmærkningen, og vælg Angiv som standardskrifttype.

Bemærkninger

Skrifttypeattributter for klæbenotater, der anvendes på PDF-filer, kan ikke ændres.


Lidt om lokalisering af elementer

PaperPort stiller forskellige funktioner til rådighed for at hjælpe dig med at finde dine PaperPort-elementer. Du kan f.eks. udføre følgende:

  • Gennemsyn af miniaturerne på PaperPort-skrivebordet.

  • Vælg et element, og klik på [image] Egenskaber på båndet Skrivebord for at få vist elementnavn, forfatter, emne og nøgleord.

  • Klik på knappen [image] All-in-One Search for at søge efter elementer baseret på deres navn, forfatter, nøgleord eller tekst i tekstbokse eller notater.

  • Brug gruppen Arbejdsområde på båndet Skrivebord for at gå til sidst åbnede og sidst scannede elementer.

  • Eksporter egentlig tekst fra et billedelement ved hjælp af OCR for at søge i den i et tekstbehandlingsprogram.

  • Søg i indholdet af enkelte søgbare PDF-filer og normale PDF-filer i PDF Viewer Plus eller Power PDF.

Bemærk:

Billed- og tekstfiler har kun elementnavne. PDF- og MAX-filer kan desuden vise forfatter, emne og nøgleord. Det er ikke muligt at tilføje filoplysninger til MAX-filer i PaperPort 14, men der kan vises og søges i egenskaber, som er tilføjet i ældre versioner af PaperPort. Brug PDF Viewer Plus eller Power PDF til at tilføje filoplysninger til PDF-filer.

Relaterede emner

  1. Lidt om søgning efter elementer
  2. Gennemsyn af miniaturer


Lidt om søgning efter elementer

Når du har mange mapper og elementer, er ruden All-in-One Search i PaperPort et effektivt værktøj til at finde elementer.

Du kan udføre en filsøgning på basis af elementegenskaber, f.eks. elementnavn, nøgleord, emne eller kommentartekst og anmærkninger.

Sådan søges efter en PaperPort Image- eller PDF-fil efter egenskaber:

  1. Vælg [image] All-in-One Search i gruppen Funktionsrude.

  2. Ruden All-in-One Search vises i venstre side af PaperPort-vinduet.

  3. Specificer omfanget af søgningen: Klik på Alle elementer eller Første element.

  4. Vælg alle mapper, aktuel mappe eller aktuel mappe og undermapper i feltet Se i.

  5. Skriv et ord, der skal søges efter i feltet Navn, forfatter, nøgleord.

  6. PaperPort søger som standard i egenskabskategorierne som sidste sæt. Finjuster søgningen ved at dobbeltklikke på pileknappen og vælge de egenskaber, der skal medtages i søgningen. Hvis du f.eks. kun vil søge efter elementer, der er oprettet af en bestemt forfatter, skal du kun markere afkrydsningsfeltet Forfatter og fjerne afkrydsningen i alle andre afkrydsningsfelter.

  7. Klik på Søg for at starte søgningen.

PaperPort viser resultaterne i vinduet Søgeresultater.

Bemærk

Kategorierne Forfatter, Nøgleord og Kommentar er kun tilgængelige for PDF- eller MAX-filer. Med PaperPort 14 kan du ikke tilføje metadata til MAX-filer. Kun metadata, der er placeret i en tidligere version, er tilgængelige. Brug PDF Viewer Plus til at tilføje filoplysninger til PDF-filer. Disse oplysninger kan ses i ruden Egenskaber i PaperPort 14.

Hvis du søger efter to ord eller flere, vises alle elementer, der indeholder begge eller alle ordene. Hvis du vil finde elementer, der kun indeholder ordene, du søger efter, i den angivne rækkefølge, skal du skrive søgestrengen i dobbelte anførselstegn.

Relaterede emner

  1. All-in-One Search
  2. Brug af ruden All-in-One Search
  3. Visning af fundne elementer


Brug af ruden All-in-One Search

Brug ruden All-in-One Search til at indtaste søgekriterier og vælge indstillinger til at finde PaperPort-elementer.

  1. Vælg [image] All-in-One Search i gruppen Funktionsrude.

  2. Specificer omfanget af søgningen: Klik på Alle elementer eller Første element.

  3. Specificer, hvor der skal ledes efter elementet eller elementerne: Vælg Alle PaperPort-mapper, Aktuelle mappe eller Aktuelle mappe og undermapper i feltet Se i.

  4. Skriv en streng, der skal søges efter i elementegenskaber i feltet Navn, forfatter, nøgleord. Finjuster søgningen ved at udvide ruden og kun vælge de egenskaber eller attributter, som du ønsker inkluderet i søgningen. Med Kommentarer søger du i PDF-feltet "Emne", og med Anmærkninger søger du i tekst i Notater og Tekstfelter.

  5. Klik på Søg for at starte søgningen.

Hvis du valgte Alle elementer, viser PaperPort ruden Søgeresultater i skrivebordsvinduet. Ruden Søgeresultater lister alle de fundne elementer.

Hvis du valgte Første element, finder PaperPort det første element, som opfylder søgekriteriet og vælger det automatisk på skrivebordet.

Vælg [image] Find næste i gruppen Dokument på båndet Element, eller tryk på F3 for at finde det næste element.

Tip

De fleste billedelementer har et begrænset sæt egenskaber. Kun PDF- og MAX-filer kan have et komplet sæt egenskaber. PaperPort 14 understøtter ikke tilføjelse af nye egenskaber til MAX-filer, men egenskaber tilføjet i tidligere versioner forbliver tilgængelige. Hvis du vil føje filegenskaber til en PDF-fil, skal du åbne den i PDF Viewer Plus og bruge Dokumentegenskaber i menuen Dokument.

Der kan ikke udføres fuldtekstsøgninger i denne Special Edition af PaperPort, men der kan søges i tekstindholdet af Searchable eller Normal PDF-filer i PDF Viewer Plus, og denne PaperPort kan oprette søgbar PDF.

Relaterede emner

  1. All-in-One Search
  2. Visning af fundne elementer


Lokalisering af elementer efter ord i elementet

Sådan finder du elementer via ord i elementet

Du kan søge efter ord i rigtigt indhold i Searchable PDF- og Normal PDF-filer i PDF Viewer Plus vha. Rediger > Find. Dette fremhænder alle fundne forekomster.

Indholdssøgning kan ikke udføres på tværs af flere filer i Special Edition af PaperPort. Du kan dog bruge ruden All-in-One Search til at søge i elementnavne eller egenskaber i PDF- og MAX-filer, dvs. emne, forfatter, nøgleord og anmærkningstekster (tekst i notater eller tekstbokse). Du kan også bruge knappen Vis tekst i ruden Egenskaber til at køre OCR på et element og modtage det almindelige tekstindhold. Dette kan kopieres og indsættes i et tekstbehandlingsprogram, hvor du kan udføre søgning. Du kan også trække et billedelement til et tekstbehandlingsikon på Send til-linjen og opnå den samme funktion.

Tips

Hvis du valgte Første element i All-in-One Search, finder PaperPort det første element, som opfylder søgekriteriet, og vælger det automatisk på skrivebordet. Det næste element findes ved at trykke på F3.

Det er ikke muligt at tilføje filoplysninger til MAX-filer i PaperPort 14, men der kan vises og søges i egenskaber, som er tilføjet i ældre versioner af PaperPort. Brug PDF Viewer Plus eller Power PDF til at tilføje filoplysninger til PDF-filer.

Relaterede emner

  1. Lokalisering af tekst- og anmærkningsindhold


Lokalisering af tekst- og anmærkningsindhold

Sådan findes anmærkningsindhold

Du kan finde ord eller strenge inden i anmærkninger (tekstbokse og noter) i MAX- og PDF-filer.

  1. Vis elementet i billedlayoutvinduet.

  2. Vælg [image] Find på båndet Rediger. Dialogboksen Find vises.

  3. Indtast den tekst, som du vil finde, på fanebladet Anmærkning.

  4. Vælg, om der skal være forskel på store og små bogstaver, under fanebladet Indstillinger.

  5. Tryk på Find. PaperPort begynder søgeprocessen og viser den første forekomst i billedlayoutvinduet.

  6. Vælg [image] Find næste på båndet Rediger, eller tryk på F3 for at finde den næste forekomst.

Du finder oplysninger om søgning i anmærkninger i en lang række PDF- eller MAX-filer under Brug af ruden All-in-One Search.

Bemærk:

Anmærkninger kan tilføjes til billedfiler (f.eks. TIFF- eller JPEG-filer), og der kan søges i disse som beskrevet. Når filen gemmes (dvs. du vender tilbage til PaperPort-skrivebordet), brændes alle anmærkninger imidlertid i filen, og der kan ikke længere søges i den.

I PaperPort 14 kan du ikke tilføje anmærkninger til MAX-filer, men der kan søges i anmærkninger indsat i tidligere versioner.

Tip

Det meget praktisk at kunne finde anmærkningstekst, når du har et flersidet element. Lad os f.eks. antage, at du har et flersidet dokument og har indvendinger mod ordvalget. Du kan tilføje en anmærkning på hvert sted, hvor ordvalget skal revideres. Når du derefter er færdig med at læse dokumentet, kan du finde anmærkningerne for hurtigt at nå frem til de paragraffer, der skal revideres.


Brug af vinduet Søgeresultater

PaperPort viser vinduet Søgeresultater, hver gang du søger på Alle elementer i ruden All-in-One Search på PaperPort-skrivebordet. Vinduet Søgeresultater viser følgende:

  • En miniature af elementet. Hvis elementet er et flersidet element, kan du bruge navigationslinjen til at gennemse miniaturerne og gå til en specifik side i elementet.

  • Elementegenskaber, såsom navn, mappe, forfatter, nøgleord, emneoplysninger og kommentarer, hvis dette gør sig gældende.

  • Kolonner, der angiver navn, mappe, størrelse, type og modifikationsdato for hvert element. Elementerne er angivet i rangsrækkefølge, baseret på antallet af søgekriterier, der stemmer overens. Du kan omarrangere disse kolonner ved at trække og slippe deres titelfelter.

Fra vinduet Søgeresultater kan følgende udføres:

  • Trækning af elementer til andre mapper eller til programkæder

    Klik på et element på listen og træk det derefter til en PaperPort- eller Windows-mappe eller direkte til en programkæde på Send til-linjen.
    Brug Ctrl+klik til at vælge flere elementer, eller Skift+klik til at vælge et område med elementer.

  • Visning af elementer i billedlayoutvinduet

    Højreklik på et element på listen og klik derefter på Vis på genvejsmenuen.

  • Åbning af den mappe, som indeholder de fundne elementer.

    Dobbeltklik på et element på listen – eller højreklik på elementet, og klik derefter på Åbn mappe i genvejsmenuen. PaperPort åbner mappen på PaperPort-skrivebordet og vælger automatisk elementet.
    Vælg [image] Find næste på båndet Element for at gå til det næste element på listen.

  • Vis elementegenskaber

    Højreklik på et element på listen, og klik derefter på Egenskaber i genvejsmenuen.

  • Visning, kopiering eller indsætning af elementindhold

    Klik på knappen Vis tekst for at vise et elements tekstindhold. Du kopierer tekst fra elementer ved at vælge en del af indholdet og derefter klikke på Kopier tekst. Dette kopierer den valgte tekst til Udklipsholder, så du kan indsætte den i en anden fil. Den kopierede tekst i Udklipsholder indsættes ved at navigere til det sted, hvor du vil indsætte teksten, og placere markøren på indsættelsespunktet. Klik den højre museknap og derefter på Sæt ind. Indsætning af tekst i et tekstbehandlingsprogram gør det muligt at søge i den.

Tip

Du kan bevare den aktuelle søgeresultatsliste, mens du gennemser de fundne elementer. Højreklik på det element, som du gerne vil se, i vinduet Søgeresultater og klik derefter på Vis på genvejsmenuen. Dette viser elementet i billedlayoutvinduet.
Klik på [image] Gå til skrivebordet på båndet Vis for at vende tilbage til Søgeresultater.

Når du er færdig med søgeresultaterne, skal du klikke på knappen Mapper eller Egenskaber i gruppe Funktionsrude for at vende tilbage til skrivebordet.


Visning af fundne elementer

Sådan får du vist fundne elementer

Når du søger efter et element, kan du bruge vinduet Vis tekst til at se tekstindholdet af dokumenter med overensstemmende søgekriterier.

PaperPort åbner med det samme vinduet Vis tekst og viser indholdet af det aktuelle dokument, hver gang du søger efter anmærkningsindhold fra billedlayoutvinduet.

Når du gennemsøger et element fra PaperPort-skrivebordet, viser PaperPort vinduet Søgeresultater, som viser en liste med hvert fundet element. Du kan se indholdet af et element ved ganske enkelt at klikke på elementet på listen Søgeresultater og derefter klikke på knappen Vis tekst for at åbne vinduet Vis tekst.

I vinduet Vis tekst:

  • Hvis elementet har mere end en side, kan du bruge sideknapperne øverst til venstre eller klikke på Gå til side for at gå til en bestemt side.

  • Hvis elementet indeholder tekst i et notat eller en tekstboks, føjes denne tekst til den genererede tekst nederst på den side, hvor anmærkningen er placeret.

  • Du kopierer en del af indholdet ved at markere den tekst, som du vil kopiere, og derefter klikke på Kopier tekst. Dette kopierer den markerede tekst til udklipsholder, hvorefter at du kan indsætte den i enhver anden fil eller ethvert andet sted. Find ganske enkelt frem til det sted, hvor du vil indsætte teksten, anbring markøren ved indsættelsespunktet, klik den højre museknap og klik derefter på Sæt ind.


Lidt om arkivering af billedelementer

Ved brug af funktionerne Gem som og Dupliker kan du konvertere elementer til forskellige typer formater, som andre programmer måske har brug for.

Du kan f.eks. bruge Gem som til at konvertere et JPEG-element til en Windows Bitmap-fil (.bmp) til Windows Paint-programmet – eller bruge Dupliker som PaperPort Image til at konvertere en Word-fil (.doc) til et PaperPort Image-element (.max).

Både Gem som og Dupliker opretter en ny version af filen, uden at det påvirker originalen.

Du kan gemme elementer til disse filformater:

  • Graphic Interchange Format (.gif)

  • JPEG (.jpg)

  • PC Paintbrush (.pcx)

  • PCX flersidet (.dcx)

  • Portable Document Format (.pdf), kun billede eller søgbart.

  • Portable Network Graphics (.png)

  • Tagged Image File Format (.tif)

  • Windows Bitmap (.bmp)

Bemærk

Vær opmærksom på, at når du gemmer og konverterer et billedelement til et andet format, understøtter det nye format måske ikke alle tegnene i kildeelementet.

Når du f.eks. gemmer en PDF-farvefil som TIFF Group 4-fil, ændres elementet til et sort-hvid billede – eller når du gemmer en fil med tekstanmærkninger som PDF-fil, har PDF-anmærkningerne måske forskellige skrifttype-, farve- og punktstørrelsesegenskaber.

Relaterede emner

  1. Oprettelse af PDF-elementer fra tekstdokumenter
  2. Ændring af Udskriv til PaperPort-uddataformatet
  3. Lidt om PaperPort-printerdrivere
  4. Udskrivning af filer til PaperPort som billedelementer
  5. Duplikering af elementer


Lidt om filkomprimering

I tillæg til farvedybde og billedopløsning, afhænger billedfilstørrelse af det filformat, som bruges til at gemme filen. Visse filformater lagrer billeder som ukomprimerede data. Andre formater bruger forskellige komprimeringsmetoder og algoritmer til at reducere filstørrelsen og bevare billedkvaliteten.

Det bedste filformat at bruge afhænger af hvilken slags billeddata der er tale om (tekst eller billede), farvedybden og den kvalitet, du har brug for.

Når du arbejder med filformater, hjælper det at forstå hvilken form for komprimering et format giver:

  • Databevarende – En komprimeringsmetode, der ikke forårsager et tab af billeddata. Det reducerer filstørrelsen så meget som muligt uden at reducere billedkvaliteten.

    Databevarende filformater inkluderer BMP, PNG og de fleste varianter af TIFF.

  • Datakorrumperende – En komprimeringsmetode, der kasserer nogle af billeddataene for at reducere filstørrelsen på bekostning af billedkvaliteten. JPEG er et almindeligt filformat, der bruger datakorrumperende komprimering.

Indstilling af komprimeringen for PDF-filer

Klik på knappen PaperPort, vælg [image] Indstillinger, og klik derefter på fanebladet Avanceret for at indstille billedkvaliteten for nye PDF-filer, som oprettes under visse handlinger.

Indstilling af komprimeringen til andre billedelementer

Du kan også instille niveauet af komprimering til andre billedelementer, såsom dem i JPEG-format, når du scanner eller gemmer disse filer i PaperPort. Jo højere tallet er, desto mindre er komprimeringen og jo bedre er billedkvaliteten. Se Konvertering af billedelementer til forskellige formater for at få flere oplysninger.

Relaterede emner

  1. Ændring af standardbilledkvaliteten på PDF-filer
  2. Indstilling af billedkvaliteten for nye elementer


Konvertering af billedelementer til forskellige formater

Du kan konvertere enkelte billedelementer til en anden filtype eller et andet format – eller du kan konvertere flere elementer til det samme format samtidigt.

Sådan konverteres et billedelement

  1. Vælg billedelementet på PaperPort-skrivebordet.

    – eller –

    Vis billedelementet i billedlayoutvinduet.

  2. Klik på knappen PaperPort, og vælg [image] Gem som

    – eller –

    Vælg Gem som i genvejsmenuen på PaperPort-skrivebordet.

  3. I dialogboksen Gem som:

  • Specificer den mappe, hvori du vil gemme elementet i feltet Gem i.

  • (Valgfrit) Specificer et nyt filnavn i feltet Filnavn, hvis du vil have, at PaperPort skal oprette en ny kopi af elementet, uden at det påvirker originalelementet.

  • Vælg det format, hvortil elementet skal konverteres og gemmes, i feltet Gem som type.

  • (Valgfrit) Klik på Indstillinger, og vælg billedkvaliten fra god, bedre eller bedst, hvis dette gør sig gældende for filformatet. Jo højere tallet er, desto mindre er komprimeringen og jo bedre er billedkvaliteten.

  • Vælg en farvekonverteringstilstand i valgfeltet Farve, og/eller vælg den ønskede dpi-værdi (dot per inch) i valgfeltet Opløsning.

  4. Klik på knappen Gem.

Vælg billedelementerne på PaperPort-skrivebordet, før du åbner dialogboksen Gem som, for at konvertere flere sideelementer ad gangen. Vælg Vis dialogboksen Gem som for hvert element for kun at ændre de egenskaber, som du ønsker, for hvert element.

Relaterede emner

  1. Oprettelse af PDF-elementer fra tekstdokumenter
  2. Ændring af Udskriv til PaperPort-uddataformatet
  3. Lidt om PaperPort-printerdrivere
  4. Udskrivning af filer til PaperPort som billedelementer
  5. Duplikering af elementer


Konvertering af scannede dokumenter til tekst

Du kan konvertere scannede dokumenter til tekst ved ganske enkelt at trække og slippe miniaturen til dit tekstbehandlingsprogram. PaperPort behandler automatisk det scannede dokument ved brug af PaperPorts OCR-software, starter tekstbehandlingsprogrammet og indlæser den scannede tekst i et dokument, der er klar til redigering.

  1. Marker billedelementet på PaperPort-skrivebordet.

  2. Træk billedelementet på tekstredigeringsprogrammet på Send til-linjen.

    – eller –
    Klik på knappen PaperPortPeg, vælg [image] Send til, og klik på det programnavn, du vil bruge til redigering af teksten. PaperPort viser et statusvindue. Når OCR-processen er fuldført, starter det valgte program og viser teksten i et nyt ikke-navngivet dokument.

Hvis PaperPort findes på en computer sammen med OmniPage, vil dets OCR-service blive tilgængelig og forstærke PaperPorts styrke. Se Brug OmniPage med PaperPort. Du kan få en detaljeret liste over OCR-funktioner i OmniPage på www.kofax.com.

Hvis du vil konvertere scannede dokumenter med OmniPage, skal du trække og slippe billedelementet til ikonet OmniPage på Send til-linjen.

Tips

Du kan også vælge elementet på skrivebordet, klikke den højre museknap og derefter klikke på Kopier tekst. OCR-programmet udtrækker teksten og kopierer den til Udklipsholder i Windows. Start det program, som du vil bruge, og indsæt teksten i en fil.

Klik ganske enkelt på et programikon på Send til-linjen, eller start det program, du vil bruge, og indsæt teksten i en fil.

Når du scanner til OCR-behandling, skal opløsningen være mindst 200 dpi, 300 fungerer bedst. Billede, der hentes fra websider har normalt kun 96 dpi, og de er derfor normalt ikke egnede som input til OCR. Sort-hvid scanning fungerer bedst til tydelige og skarpe sider. Sider med farvebaggrund, baggrunde med skygger eller lav kontrast scannes bedst i gråtoner eller farver.

Relaterede emner

  1. Ændring af billedopløsning
  2. Lidt om scannings-, skærm- og udskriftsopløsning
  3. Scannerens opløsningsindstillinger, som vil give de bedste resultater
  4. Scanning af tekst med de bedste OCR-resultater
  5. Kopiering af tekst fra et scannet element


Scanning af tekst med de bedste OCR-resultater

Når du scanner et tekstdokument, bør du benytte disse anbefalede indstillinger for at få de bedste resultater:

Elementtype | Opløsning
Dokumenter | 300 dpi sort-hvid – eller – 200 dpi gråtone eller farver
Dokumenter af dårlig kvalitet, eller som indeholder lille tekst | 400 dpi sort-hvid – eller – 300 dpi gråtoner

Du kan bruge PaperPorts indbyggede OCR-software til at kopiere tekst fra scannede tekstdokumenter, så du kan bruge og redigere teksten i ethvert tekstredigerings-, tekstbehandlings- eller regnearksprogram.

Denne proces kaldes ofte for en konverteringsproces, fordi OCR-softwaren læser, udtrækker og konverterer scannede tegn til faktisk tekst.

Hvis PaperPort findes på en computer sammen med OmniPage, vil dets OCR-service blive tilgængelig og forstærke PaperPorts styrke. Se Brug OmniPage med PaperPort. Du kan få en detaljeret liste over OCR-funktioner I OmniPage på www.kofax.com.

Bemærkninger

OCR-processen kræver tekstbilleder, der er scannet ved 150 til 600 dpi.

OCR-processen er ikke altid perfekt, når den scannede tekst udtrækkes. Du kan for de fleste dokumenter forvente en nøjagtighed på op til 98 procent med PaperPorts OCR-software, men kvaliteten på originalen vil være afgørende. Det er dog svært at udføre OCR på visse dokumenter. Hvis dokumentet har skrift med småt, vil du måske finde, at det giver bedre resultater at scanne ved 400 dpi. Vær opmærksom på at scanning ved en høj opløsning, såsom 600 dpi, normalt ikke vil forbedre OCR-resultaterne og rent faktisk kan forringe OCR-kvaliteten.

OCR gør det bedst, når filen er i et databevarende format, såsom PaperPort Image-filer (.max) indstillet til Bedste kvalitet, Windows Bitmap-filer (.bmp) eller TIFF-filer. OCR-resultater med JPEG-filer og med PaperPort Image-filer, som er indstillet med en lavere kvalitet, er afhængig af komprimeringsmængden.

Tips

Du opnår de bedste OCR-resultater ved at begynde med en ren original. OCR-kvaliteten kan forbedres ved at indstille et velegnet OCR-sprog. Gør dette under fanebladet Generelt i panelet PaperPort-indstillinger.

Hvis et billedelement indeholder håndskrevne notater eller streger, forsøger OCR-softwaren at analysere disse oplysninger og vil måske foretage en forkert konvertering. Af denne grund bør du altid kontrollere den konverterede tekst, efter OCR-processen er færdig.

Kort, håndskrift, billeder, logoer og lignende elementer giver ikke gode resultater, når de køres gennem OCR-processen.

Hvis et scannet tekstbillede indeholder streger, illustrationsmateriale eller håndskrift, bør du åbne billedet i billedlayoutvinduet, klippe de ekstra streger eller figurer, og derefter bruge OCR-processen til at uddrage teksten fra billedet.

Relaterede emner

  1. Ændring af billedopløsning
  2. Lidt om scannings-, skærm- og udskriftsopløsning
  3. Scannerens opløsningsindstillinger, som vil give de bedste resultater
  4. Kopiering af tekst fra et scannet element
  5. Konvertering af scannede dokumenter til tekst


Kopiering af tekst fra et scannet element

Du kan kopiere tekst fra et scannet dokument eller billedelement til brug i et tekstredigerings-, tekstbehandlings- eller regnearksprogram:

Du kan kopiere al tekst i et element fra PaperPort-skrivebordet. Fra billedlayoutvinduet kan du kopiere al tekst eller kun de ønskede dele.

På PaperPort-skrivebordet

  1. Vælg det billedelement, som indeholder den tekst, du gerne vil kopiere.

  2. Klik den højre museknap og klik derefter på Kopier tekst på genvejsmenuen.

    – eller –

    Vælg [image] Kopier tekst på båndet Element.

    OCR-softwaren behandler teksten og kopierer den til Windows' Udklipsholder.

  3. Åbn det program, hvori du vil indsætte teksten, og brug Sæt ind til at indsætte teksten i en fil.

I billedlayoutvinduet

  1. Vælg [image] Vælg område på båndet Side.

  2. Tegn en boks rundt om den tekst, du gerne vil kopiere.

  3. Klik den højre museknap og klik derefter på Kopier tekst.

    – eller –

    Vælg [image] Kopier tekst på båndet Rediger.

    OCR-softwaren behandler teksten og kopierer den til Windows' Udklipsholder.

  4. Åbn det program, hvori du vil indsætte teksten, og brug Sæt ind til at indsætte teksten i en fil.

Hvis du har OmniPage, kan du udføre OCR med færre begrænsninger og bedre resultater. Se Brug OmniPage med PaperPort.

Tip

Efter du har indsat teksten, bør du kontrollere teksten for fejl. Selvom OCR-processen normalt er nøjagtig, er den ikke altid perfekt. Du opnår de bedste resultater, når du bruger en ren original.


Ændring af standard OCR-program og -tekstformat

I visse programmers Send til-indstillinger på Send til-linjen kan du specificere det OCR-program, som du vil bruge, såsom Kofax OmniPage, såvel som den filtype, du vil konvertere teksten til, når den kopieres af OCR-programmet.

  1. Klik på [image] Send til-indstillinger på båndet Værktøjer i gruppen Kæder, og klik derefter på ikonet for det sammenkædede program på listen Programkæder.

  2. Vælg den ønskede filtype og det ønskede OCR-program i området Send element som. Klik på Indstillinger for at angive yderligere detaljer for OCR.

  3. Klik på OK.

En liste over fordelene ved at bruge OmniPage i stedet for PaperPort OCR findes i Brug af OmniPage med PaperPort.

Tip

Du kan hurtigt få adgang til finjusteringsindstillinger til enhver programkæde ved at højreklikke på ikonet til Send til-linjen og derefter klikke på Send til-indstillinger.

Relaterede emner

  1. Send til-indstillinger: OmniPage
  2. Send til-indstillinger: indstillinger til tekstbehandlingsprogrammer


Brug af OmniPage med PaperPort

Du kan drage fordel af de fulde OCR-muligheder, når du har Kofax OmniPage (version 16 eller højere) på computeren sammen med PaperPort-softwaren. OmniPage er et robust OCR-program, som læser og konverterer scannede tegn til redigerbar tekst.

Når du bruger PaperPort på en computer, der også har OmniPage, kan du udføre følgende:

  • Oprette PDF Searchable-filer, når du scanner, udskriver og gemmer dine dokumenter og elementer.

    Dette format giver et bitmapbillede af dit dokument eller din grafik med tekstindholdet lagret som skjult tekst. Det bevarer et identisk udseende i forhold til de originale dokumenter, og gør det muligt for andre programmer, såsom Power PDF, at gennemsøge filerne. Du kan også bruge PaperPort til at søge efter tekst i PDF Searchable Image-filer.

  • Træk og slip elementer til [image] OmniPage-programkæden på Send til-linjen, således at du kan konvertere scannede dokumenter til redigerbare tekstdokumenter.

    Du kan finjustere indstillinger til OmniPage-programmet ved at højreklikke på OmniPage-programikonet på Send til-linjen og derefter klikke på Send til-indstillinger.

  • Vælg OmniPage som OCR-processoren i Send til-indstillingerne til andre programkæder, såsom dem til Microsoft Word eller Excel. Dette giver dig mulighed for at bruge OmniPage Pro til at konvertere scannet tekst i dokumenter, som du kan redigere i et tekstbehandlingsprogram.

Fordelene ved at bruge OmniPage til OCR-service i stedet for PaperPort OCR inkluderer:

  • understøttelse af japansk, koreansk og kinesisk (fra version 16)

  • uovertruffen forbehandling af billeder.

  • betydelig højere OCR-nøjagtighed.

  • større område af tekststørrelse kan konverteres – fra 5 til 72 punkter.

  • vellykket konvertering af farvede tekster og tekster på farvede baggrunde.

  • mere nøjagtig konvertering af tabeller.

Yderligere fordele ved at sende billed- og PDF-filer til OmniPage til konvertering inkluderer:

  • præcis manuel zoning giver de bedste OCR-resultater.

  • understøttelse af over 120 sprog og en række forskellige alfabeter.

  • nyeste sidebevarelsesteknologi, ved brug af True Page® eller Flowing Page.

  • stavekontroller, verificerings- og korrekturværktøjer.

  • genkendt tekst kan læses højt.

  • evne til at designe og bruge arbejdsgange.

Alle oplysninger om den nyeste OmniPage findes på www.kofax.com.

Relaterede emner

  1. Kopiering af tekst fra et scannet element
  2. Konvertering af scannede dokumenter til tekst


Sending af elementer til andre programmer

Sending af et element til et andet program

Send til-linien er en af PaperPorts mest effektive og praktiske funktioner. Den gør det muligt at udføre mange forskellige funktioner hurtigt og nemt, såsom konvertering af et scannet dokument til en redigerbar tekstfil ved ganske enkelt at trække dokumentet til et ikon på Send til-linjen.

Fordi tekst på en scannet side ganske enkelt er et billede af teksten, kan du f.eks. ikke redigere teksten, som du normalt ville i et tekstbehandlingsdokument. Du kan dog trække en scannet side til en understøttet tekstbehandlingsikon, såsom Microsoft Word, på Send til-linjen.

PaperPort-software vil konvertere det scannede billede til tekst, før det sender elementet til Word. PaperPort udfører denne konvertering ved brug af den OCR-software (akronym for Optical Character Recognition), som stilles til rådighed med PaperPort.

Efterfter PaperPort har konverteret billedet til tekst og sendt filen til Word, kan du redigere filen i Word-programmet.

PaperPort understøtter mange forskellige programmer, inklusive tekstbehandlings-, regnearks-, fax-, internet e-mail-, grafik-, OCR- og online serviceprogrammer.

Ikoner på Send til-linjen og på listen Send til i forbindelse med knappen PaperPort identificerer de programmer, du kan sende elementerne til uden at forlade PaperPort-programmet. Disse programikoner kaldes ofte for "kæder". En programkæde giver valgmuligheder i forbindelse med afsendelse af elementet og foretager eventuel nødvendig konvertering.

Sending af et element til et andet program:

  • På PaperPort-skrivebordet vælger du elementet og trækker og slipper derefter elementet på programikonet på Send til-linjen.

– eller –

  • Vælg elementet på PaperPort-skrivebordet eller vis elementet i billedlayoutvinduet.

  • Klik derefter på knappen PaperPort, vælg [image] Send til, og klik på det ønskede program.

Det sammenkædede program åbnes, og du kan arbejde med det på sædvanlig vis.

Bemærkninger

Visse programkæder kan acceptere flere elementer. Andre accepterer kun specifikke elementtyper. Den faktiske funktion afhænger af filtypen og selve programmet. Du kan f.eks. vælge flere elementer og derefter trække dem som en gruppe til papirkurven for at slette alle elementerne – eller trække individuelle PDF-filer til ikonet for Microsoft Word for at oprette et flersidet tekstelement.

Hvis en programkæde ikke er i stand til at acceptere flere elementer, viser PaperPort en meddelelse, der beder dig om at sende hvert element separat. Der vises også en advarsel, hvis en elementtype ikke understøttes af målprogrammet.

Du kan bruge PaperPorts Send til-linje til at starte programmer uden at forlade PaperPort-programmet: klik på ikonet for det program, som du vil starte, på Send til-linjen.


Omarrangering af ikoner på PaperPort Send til-linjen

Håndtering af programikoner på Send til-linjen

Omarrangering af programikoner på Send til-linjen

Du kan flytte de programikoner, som du bruger oftest, til den venstre side af Send til-linjen. Dette reducerer behovet for at rulle, når du skal have adgang til dine ynglingsprogrammer.

  1. Vis PaperPort-skrivebordet.

  2. Tryk og hold Alt-tasten nede.

  3. Brug musen til at trække et ikon til en ny position på Send til-linjen.

  4. Slip museknappen for at placere ikonet det nye sted.

Tip

Hvis du vil fjerne et ikon, som du ikke bruger, skal du højreklikke på Send til-linjen, klikke på Send til-indstillinger, og derefter fjerne afkrydsningen af feltet Inkluder ikon på Send til-linje.

Tilføjelse af et programikon til Send til-linjen:

Når du installerer PaperPort, søger softwaren efter programmer på computeren og tilføjer automatisk ikoner for mange af dem på Send til-linjen.

Hvis du har et program på din computer, som ikke er vist på Send til-linjen, kan du føje det til Send til-linjen ved brug af guiden Ny programkæde.

  1. Vis PaperPort-skrivebordet.

  2. Klik på [image] Ny kæde i gruppen Kæder.

    – eller –

    Højreklik på et tomt område på Send til-linjen og peg derefter på Send til-linje på genvejsmenuen og klik på Ny programkæde.

    Dialogboksen Guiden Ny programkæde - Programtype vises.

  3. Følg proceduren i guiden og klik derefter på Udfør for at afslutte guideprogrammet.

Bemærkninger

Der kan være en smule forsinkelse, før du ser det tilføjede programikon på Send til-linjen.

Klik på [image] Opdater Send til-linje på båndet Værktøjer. Dette instruerer PaperPort i at kontrollere for nye programmer på computeren og opdatere Send til-linjen derefter.

Hvis du ønsker en komplet liste over programmer, du kan bruge med PaperPort, eller hvis du vil downloade support til nyudgivne programmer, bedes du se PaperPort-programmet på Kofax-websiten.

Fjernelse af et programikon fra Send til-linjen

Du kan fjerne programikoner, som bruges sjældent, fra Send til-linjen.

Derudover kan du slette programikoner, som du har føjet til Send til-linjen.

  1. Vælg [image] Send til-indstillinger på båndet Værktøjer, og klik derefter på programikonet på listen Programkæder.

    PaperPort viser dialogboksen Send til-indstillinger for det pågældende program.

  2. Fjern afkrydsningen i feltet Inkluder ikon på Send til-linje.

  3. Klik på OK.

Du kan stadig sende elementer til et program, selvom programikonet ikke vises på Send til-linjen. Klik på knappen PaperPort, vælg [image] Send til, og klik derefter på det program, som du vil sende elementet til.

Vær opmærksom på at fjernelse af et programikon fra Send til-linjen ikke fjerner programmet fra computeren.

Sletning af et programikon, som du har tilføjet

Højreklik på ikonet for det tilføjede program på Send til-linjen og klik derefter på Slet programkæde på genvejsmenuen. Du tilføjer ikonet på et senere tidspunkt ved at bruge guiden Ny programkæde til at føje programikonet til Send til-linjen.

Ændring af Send til-indstillingerne til et program

Du kan ændre Send til-indstillinger for at specificere, hvordan du vil bruge programmer på Send til-linjen.

Du kan f.eks. sende scannede dokumenter til et program, såsom Microsoft Word, på Send til-linjen. I Send til-indstillingerne for Word-programmet kan du specificere den standardfiltype, som PaperPort skal bruge, når det konverterer billedelementerne til Word-dokumenter.

Sådan får du hurtigt adgang til justeringsindstillingerne til enhver programkæde:

  • Vælg [image] Send til-indstillinger på båndet Værktøjer, og klik derefter på programikonet på listen Programkæder.

    – eller –

  • Højreklik på programikonet på Send til-linjen og klik derefter på Send til-indstillinger

Dialogboksen Send til-indstillinger for hvert program indeholder indstillinger, der er specifikke for det pågældende program. Mange programmer deler lignende indstillinger, såsom Microsoft Word og Excel. Du kan få flere oplysninger om Send til-indstillinger til et bestemt program under Ændring af standardindstillingerne for Send til.

Tip

Du kan for hvert program vælge at vise eller skjule ikonet på Send til-linjen. Hvis du vil skjule et ikon, skal du fjerne afkrydsningen fra feltet Inkluder ikon på Send til-linje i Send til-indstillingerne for det pågældende program.


Lidt om deling af elementer med andre

PaperPort stiller mange værktøjer til rådighed, der gør det lettere for dig at dele filer, billeder og dokumenter med venner, kollegaer og forretningsforbindelser.

Disse værktøjer er indbygget i programmet og er let tilgængelige på værktøjslinjer, menuer og kommandolinjer, så du hurtigt kan få adgang til dem, når du har brug for dem.

For at hjælpe dig med at dele dine elementer med andre, gør PaperPort det let at:

  • E-maile elementer til andre ved at trække elementerne til dit foretrukne e-mail-program på PaperPorts Send til-linje.

  • Scanne eller konvertere elementer til PDF-formatet, det altid populære fildelingsformat, der af mange opfattes som industristandarden for dokumentdistribution.

  • Få adgang til delte mapper på det lokale eller fjerne net ved at føje mapperne til PaperPort-ruden Mapper.

Derudover kan du konvertere elementer til populære outputformater til delt brug i adskillige andre programmer, såsom Microsoft Word, Adobe Acrobat og Adobe Photoshop. Du kan få en liste over alle understøttede programkæder ved at besøge PaperPort på Kofax-websiten på www.kofax.com.

Relaterede emner

  1. Lidt om afsendelse af elementer som e-mail-vedhæftninger
  2. Adgang til delte netværksmapper


Lidt om afsendelse af elementer som e-mail-vedhæftninger

PaperPort fungerer med mange populære e-mail-programmer, såsom Microsoft Outlook.

Du kan e-maile et element som en vedhæftet fil ved ganske enkelt at trække og slippe elementet på dit e-mail-program på Send til-linjen. E-mail-programmet starter, og PaperPort vedhæfter elementet til en ny e-mail-meddelelse. Indsæt tekst, og send det. E-mail-modtageren modtager meddelelsen og kan åbne vedhæftningen for at se det sendte element.

JPEG eller PDF er praktiske filformater. Selvom mange e-mail-programmer giver mulighed for at vise HTML-indhold i selve tekstmeddelelsen på e-mailen, skal modtagere først starte deres webbrowser for at kunne se en HTML-vedhæftning.

MAX-filer, der sendes som vedhæftede filer, kan kun ses af personer, der har PaperPort. I PaperPort 14 er MAX-filer skrivebeskyttede, så det anbefales, at du bruger MAX til PDF-konverteringsprogrammet, før du sender dem.

Vedhæftning af et element til en e-mail-meddelelse

  1. Marker det element, som du gerne vil sende, på PaperPort-skrivebordet.

  2. Træk elementet til dit e-mail-program på Send til-linjen.
    – eller –
    Klik på knappen PaperPort, og vælg [image] Send...

  3. Hvis det er første gang, du sender en e-mail fra PaperPort, vil dialogboksen Send til-indstillinger blive vist. Specificer de ønskede indstillinger, såsom formatet hvori elementerne skal sendes, og klik derefter på OK.

  4. E-mail-programmet starter, og PaperPort vedhæfter elementet til en ny tom e-mail-meddelelse. Indsæt tekst, en adresse og et emne, og send derefter e-mail-meddelelsen.

  5. Afhængig af hvilket e-mail-program du benytter, kan fremgangsmåden til at sende en meddelelse variere en smule.

Tips

Du kan når som helst ændre Send til-indstillingerne til dit e-mail-program ved at højreklikke på programikonet på Send til-linjen og klikke på Send til-indstillinger.

Selvom webbaserede e-mail-tjenester, f.eks. Yahoo Mail eller Gmail, ikke er tilgængelige som sammenkædede programmer på Send til-linjen, kan du alligevel bruge dem. Gem de ønskede elementer i dit filsystem i passende filtyper, start e-mail-programmet, opret din meddelelse, og vedhæft derefter filerne.

Relaterede emner

  1. Lidt om deling af elementer med andre
  2. Send til-indstillinger: populære e-mail-programmer
  3. Send til-indstillinger: MS Outlook


Faxning af et element

PaperPort fungerer med mange populære faxprogrammer. Hvis din computer har et faxprogram og et faxmodem, kan du sende elementer til faxprogrammet direkte fra PaperPort.

  1. Marker det element, som du gerne vil faxe, på PaperPort-skrivebordet.

  2. Træk og slip elementet til faxprogramikonet på Send til-linjen

    – eller –

    Klik på knappen PaperPort, vælg [image] Send til, og klik derefter på faxprogramnavnet.

    PaperPort starter faxprogrammet med det markerede element klar til afsendelse.

  3. Brug faxprogrammet til at sende elementet, som du ville enhver anden filtype.

Tips

Vælg [image] Send til fra rullelisten til PaperPort-knappen i vinduet Billedlayout, og klik derefter på faxprogrammet for at sende et element til faxprogrammet, mens du arbejder i det pågældende layout.

PaperPort genkender de fleste faxprogrammer og viser faxprogramikonet på Send til-linjen. Hvis der ikke er en faxdriver på din computer, er du nødt til at geninstallere softwaren til faxprogrammet.

Når du importerer et billede, der blev gemt af et faxprogram, eller når der udskrives fra et faxprogram ved brug af PaperPort-printerdriveren, kan dokumentstørrelsen være reduceret. Dette kan ske, når et dokument er faxet i standardtilstand, som opretter et billede med en 100x200 dpi. Du løser dette problem ved at importere alle indkommende faxede dokumenter i fin tilstand for at oprette et billede, der er 200x200 dpi.


Interaktion med et FTP-sted

FTP (File Transfer Protocol) er et populært format til at transmittere elektroniske filer mellem netværkscomputere. Mange virksomheder benytter FTP til at stille en mængde forskellige internet-serviceydelser til rådighed for deres kunder. En internet- eller intranetsite, som stiller FTP-serviceydelser til rådighed, kaldes ofte for en FTP-site.

PaperPort-software inkluderer en [image] FTP-programkæde på Send til-linjen:

Du kan bruge denne programkæde til at udføre følgende:

  • Kopiere filer til en FTP-site

  • Hentning af filer fra en FTP-site

  • Visning af mappeindholdet på FTP-siten, hvis du har de relevante adgangsrettigheder

Bemærk

Før du kan bruge FTP-programmet, skal du kende FTP-siteadressen, dit brugernavn på siten og adgangskoden for at få adgang til siten.

Kopiering af filer til en FTP-site

Hvis du har adgang til en FTP-site, kan du bruge FTP-programmet på Send til-linjen til at kopiere filer til den pågældende site. Følg denne fremgangsmåde:

  1. Vælg og træk derefter en eller flere filer på PaperPort-skrivebordet til FTP-programmet på Send til-linjen.

    Dialogboksen FTP-logon vises. Den første gang du bruger FTP-programmet, skal du specificere logon-oplysninger. Derefter vises oplysningerne automatisk.

  2. I dialogboksen FTP-logon:

    • I feltet Værtsnavn indtaster du FTP-adressen; f.eks. ftp.firmanavn.com.

    • I feltet Brugernavn indtaster du brugernavnet til FTP-siten.

    • I feltet Adgangskode indtaster du den adgangskode, du bruger for at få adgang til FTP-siten.

      Klik derefter på knappen Logon.

3. Find i dialogboksen FTP-kæde frem til den mappe, hvor du vil anbringe filen eller filerne, og vælg den.

4. Klik på Send filer for at kopiere de valgte filer til FTP-siten.

Hentning af filer fra en FTP-site

Hvis du har adgang til en FTP-site, kan du bruge FTP-programmet på Send til-linjen til at hente filer fra denne site. Følg denne fremgangsmåde:

  1. Højreklik på FTP-programmet på PaperPort Send til-linjen og klik derefter på Hent fil.

  2. Angiv de nødvendige oplysninger i dialogboksen FTP-logon som beskrevet ovenfor.

  3. I dialogboksen FTP-kæde finder du frem til og vælger derefter den mappe, der indeholder de filer, du vil hente.

    Du finder frem til en mappe, som er højere oppe i mappetræet, ved at klikke på ".." på listen Værtsmappe.

  4. Vælg de filer, du vil hente.

  5. Klik på Hent filer.

PaperPort henter de valgte filer og viser dem på PaperPort-skrivebordet.


Udskrivning af et element

Udskrivning af elementer

Du kan enten udskrive elementer fra PaperPort-skrivebordet eller billedlayoutvinduet.

Udskrivning af et element på PaperPort-skrivebordet

  1. Marker elementet på PaperPort-skrivebordet.

  2. Træk og slip elementet til printerikonet på Send til-linjen.

    – eller –

    Klik på Knappen PaperPort, og vælg [image] Udskriv.

    – eller –

    Klik den højre museknap og klik på Udskriv på genvejsmenuen.

  3. Vælg de ønskede udskriftsindstillinger i dialogboksen Udskriv.

  4. Klik på OK.

Sådan udskrives et element i billedlayoutvinduet

  1. Vis elementet i billedlayoutvinduet.

  2. Klik på Knappen PaperPort, og vælg [image] Udskriv.

  3. Vælg de ønskede udskriftsindstillinger i dialogboksen Udskriv.

  4. Klik på OK.

Tips

Klik på knappen PaperPort, og vælg [image] Indstil printer for at åbne dialogboksen Printer. Fjern afkrydsningen i feltet Inkluder elementnavn for at udskrive billedet, som det er. Fjern afkrydsningen i feltet Inkluderer anmærkninger.

Oplysninger om ændring af standardudskriftsindstillinger findes under Send til-indstillinger: Printer.

Sådan udskrives flere elementer på en enkelt side

Du kan udskrive flere elementer på en enkelt side. Denne funktion er især praktisk, når du har adskillige elementer, såsom fotografier, kvitteringer eller visitkort, som du vil indarbejde på en enkelt udskrevet side.

  1. Klik på knappen PaperPort, og vælg [image] Indstil printer.

    Dialogboksen Printer vises.

  2. Specificer antallet af elementer, der skal inkluderes på hvert udskrevne ark, i feltet Sider pr. ark.

  3. Vælg Tilpas sidestørrelse hvis du vil reducere et billede til at blive udskrevet inden for standardsidemargenerne.

    Fjern afkrydsningen af dette felt, hvis du vil udskrive elementer nøjagtigt, som de forekommer på en side, selvom noget af teksten er uden for standardsidemargenerne. Dette er praktisk ved juridiske kontrakter, som har linjenumre.

  4. Vælg Orienter automatisk side til bedste tilpasning som en hjælp til at sikre, at alle elementer kan være på siden. Denne indstilling lader PaperPort fastslå den bedste sideretning, liggende eller stående.

  5. Specificer andre udskriftsindstillinger, som er relevante til det forestående job. For at få flere detaljer, se Send til-indstillinger: Printer.

  6. Nu kan du sende elementerne til printeren. Vælg hvert individuelle element på skrivebordet og derefter:

  • Træk elementerne til printerikonet på Send til-linjen.

    – eller –

  • Klik på Knappen PaperPort, og vælg [image] Udskriv.

Tip

Følg den samme procedure til at udskrive alle sider i et flersidet element på den samme udskrevne side. I stedet for at vælge hvert element, som du vil udskrive, vælger du det flersidede element og trækker det til printerikonet på Send til-linjen.


Lidt om PaperPort-printerdrivere

PaperPort tilføjer følgende billedprinterdriver på listen over printere i alle programmer på systemet, der kan udskrive. Du kan bruge den til at gemme det aktuelle dokument som en PDF-fil og placere den på den aktuelle placering på PaperPort-skrivebordet. Driveren hedder PaperPort Image Printer. Vælg den, og klik på Egenskaber eller Indstillinger for at angive indstillinger for sidestørrelse, sideretning, sider pr. ark, opløsning, farvestyring, og om du vil gemme dokumentet i sort-hvid eller farver. Filen gemmes som standard i formatet PDF Image. Hvis du vil ændre denne standardindstilling, skal du vælge Indstillinger > Elementer på rullelisten i forbindelse med knappen PaperPort. Den anden mulighed er PDF Searchable Image-formatet.

Hvis du opretter rent billedbaserede PDF-filer og åbner dem i dit Kofax PDF-program, tilbyder programmet at oprette en søgbar kopi af filen.

Relaterede emner

  1. Oprettelse af PDF-elementer fra tekstdokumenter
  2. Ændring af Udskriv til PaperPort-uddataformatet
  3. Udskrivning af filer til PaperPort som billedelementer
  4. Lidt om PaperPort Image-filer (.max)
  5. Lidt om PDF-filer
  6. Lidt om oprettelse af PDF-filer
  7. Lidt om billed- og tekstelementer
  8. Lidt om redigering af PDF-filer


Ændring af PaperPort-indstillinger

Ved at ændre PaperPort-indstillinger kan du styre mange forskellige aspekter af, hvordan PaperPort fungerer, og hvordan det viser elementer på PaperPort-skrivebordet.

  1. Klik på knappen PaperPort, og vælg Indstillinger. Dialogboksen PaperPort-indstillinger har følgende faneblade:

  • Generelt – Angiver, om bestemte prompter og dialogbokse skal vises, og definerer OCR-sproget.

  • Skrivebord – Bestemmer forskellige visningsaspekter for PaperPort-skrivebordet og definerer, hvilket program der skal vise et element, når der dobbeltklikkes på det.

  • Element – Specificerer standardnavngivningskonventionen for elementer, der kombineres eller stables til PDF, og standardfiltypen for funktionen Udskriv til PaperPort.

  • Mappe – Specificerer standardnavn og farveindstillinger for mapper, som du opretter og føjer til PaperPort.

  • Send til-linje – Indstiller forskellige egenskaber for Send til-linjen på PaperPort-skrivebordet.

  • Avanceret – Angiver indstillinger for nyoprettede PDF-filer og for elementer, der er indsat i andre dokumenter.

  • Scannerknapper – Viser, hvilken scanningsprofil der er tilknyttet med hvilken scannerknap (hvis det er tilfældet), og tillader, at tilknytninger redigeres eller fjernes.

  2. Klik på det ønskede faneblad, ændr en eller flere indstillinger og klik derefter på OK.


Ændring af standardindstillingerne for PDF-sikkerhed

Sikkerhedsindstillinger for PDF-filer angives i PDF Viewer Plus eller Power PDF. Se Hjælp.

Bemærk

Hvis du opretter en PDF-fil fra andre PDF-filer (f.eks. ved at udtage fra stak), vil den arve kildefilens indstillinger.

Relaterede emner

  1. Lidt om adgangskodebeskyttelse af PDF-filer
  2. Åbning af en adgangskodebeskyttet PDF


Ændring af formatet til nye elementnavne

Sådan ændres formatet til nye PDF-elementnavne

Du kan indstille formatet til navnene på alle elementer, du opretter ved at stable eller kombinere til PDF. PaperPort føjer et numerisk suffiks til et elementnavn, når det er nødvendigt, for at sikre, at alle elementnavne er unikke.

  1. Klik på knappen PaperPort, vælg [image] Indstillinger, og klik derefter på fanebladet Element.

  2. I feltet Navn skal du indtaste din egen filnavnkonvention eller vælge et datoformat på listen. Når du vælger et datoformat, vil PaperPort bruge den aktuelle dato, når der navngives nye elementer.

  3. Vælg din præference på listen Suffiks for at ændre standardnummereringsordningen.

    På listen Suffiks vælger du (n), hvis du ønsker, at PaperPort skal tilføje numeriske suffikser som (2), (3), osv; f.eks. Dokument (2), Dokument (3) og Dokument (4).

    Cifferindstillingerne – nn, nnn osv. – giver dig mulighed for at oprette navne, som er nemme at sortere på fillister. Vælg nn for to førende cifre, nnn for tre førende cifre, osv.

    Vælg f.eks. nn for at navngive elementer Billede 01, Billede 02 og Billede 03 – eller vælg nnn for at navngive elementer Billede 001, Billede 002 og Billede 003.

  4. Klik på OK.


Visning af filtypenavne

Visning eller skjulning af filtypenavne

  1. Klik på knappen PaperPort, vælg [image] Indstillinger, og klik derefter på fanebladet Skrivebord.

    – eller –

    Vælg [image] Skrivebordsindstillinger under fanebladet Skrivebord.

  2. Vælg Vis filtypenavn for at vise filtypenavne på tre tegn, som identificerer filtyper, f.eks. rapport.doc eller fødselsdag.jpg.

  3. Klik på OK.


Visning af navne på flersidede elementer

Ud over elementnavnet kan du angive et navn til hver side i en flersidet PDF.

Et flersidet PaperPort Image-element, du modtager, kan f.eks. hedde Årsrapport, mens faktiske sider i det pågældende element hedder Første kvartals resultater, Andet kvartals resultater, osv.

Visning af sidenavne på flersidede elementer:

  1. Klik på knappen PaperPort, vælg [image] Indstillinger, og klik derefter på fanebladet Skrivebord.

    – eller –

    Vælg [image] Skrivebordsindstillinger under fanebladet Skrivebord.

  2. Vælg Vis sidenavne på flersidede elementer for at få vist sidenavnet under elementnavnet på et PaperPort Image-element eller en PDF-fil i miniaturevisning på PaperPort-skrivebordet.

    Du kan f.eks. vise navnet Årsrapport over siderne, der er navngivet Første kvartals resultater, Anden kvartals resultater, osv.

  3. Klik på OK.

Bemærkninger

På PaperPort-skrivebord vises navnet på et element over det aktuelle sidenavn.

Hvis der er defineret sidetitler, vises de altid i ruden Miniaturer (både på skrivebordet og i billedlayout). De kan ikke deaktiveres.

Relaterede emner

  1. Lidt om flersidede elementer


Indstilling af hvilket program der åbnes til skrivebordselementer

Du kan styre, hvad der sker, når du åbner et element på PaperPort-skrivebordet. Du kan f.eks. åbne Microsoft Word-programmet og få vist en Word-fil, hver gang du dobbeltklikker på en .doc-fil – eller du kan få vist .doc-filen i billedlayoutvinduet.

Du kan vælge, hvilket program der åbner, når du dobbeltklikker på elementer på PaperPort-skrivebordet:

  1. Klik på knappen PaperPort, vælg [image] Indstillinger, og klik derefter på fanebladet Skrivebord.

    – eller –

    Vælg [image] Skrivebordsindstillinger på skrivebordsbåndet.

  2. Foretag de ønskede indstillinger i valgfelterne for de forskellige typer elementer, der skal åbnes, i området Dobbeltklik på element. Klik på OK, når du er færdig.

Følgende tabel indeholder en oversigt over mulige åbningsmuligheder for forskellige typer elementer:

Elementtype. | Åbn med
Billedfiler | Billedlayout i PaperPort Programmet ImageViewer Det program, der er tilknyttet filtypen
PDF-filer | Kofax PDF-fremviser/-editor, se Bemærk Billedlayout i PaperPort Programmet ImageViewer Det program, der er tilknyttet filtypen
Andre dokumenter | Det program, der er tilknyttet filtypen Billedlayout i PaperPort Programmet ImageViewer

Bemærk

Hvilken Kofax PDF-fremviser/-editor, der faktisk åbnes, afhænger af installationen på computeren. Det kan enten være PDF Viewer Plus, som er en del af PaperPort-installationspakken eller den mere avancerede Power PDF.

Disse indstillinger gælder også for andre tilfælde, hvor der åbnes et element på PaperPort-skrivebordet med kommandoen Åbn:

  • via genvejsmenuen til et element

  • via rullemenuen i forbindelse med knappen PaperPort.


Arkivering af elementer på skrivebordet uden forespørgsel

Du kan specificere, hvorvidt du vil bekræfte eller kassere eventuelle ændringer, før PaperPort gemmer et element, du har modificeret.

  1. Vis PaperPort-skrivebordet.

  2. Klik på knappen PaperPort, vælg [image] Indstillinger, og klik derefter på fanebladet Skrivebord.

    – eller –

    Vælg [image] Skrivebordsindstillinger på båndet Skrivebord.

  3. Vælg Gem element uden foranledning for automatisk at gemme elementer uden at blive spurgt.

    Fjern afkrydsningen fra dette felt, hvis du vil bekræfte eller kassere eventuelle ændringer, før du gemmer et element.

  4. Klik på OK.


Indsættelse af elementer som billeder eller miniaturer

Indsættelse af PaperPort-billedelementer som billeder eller miniaturer

Ved brug af OLE-funktionen kan du indsætte eller integrere et PaperPort-billedelement som et objekt i en anden programfil, såsom et Word-dokument. Du kan derefter klikke på det integrerede objekt for at starte PaperPort og redigere elementet i PaperPort.

Sådan specificeres det, hvorvidt PaperPort-elementer indsættes som billeder i fuld størrelse eller som miniaturer:

  1. Klik på knappen PaperPort, vælg [image] Indstillinger, og klik derefter på fanebladet Avanceret.

  2. Vælg:

    • Billeder i fuld størrelse for at indsætte PaperPort-elementer som billeder i fuld størrelse.

      – eller –

    • Miniature for at indsætte PaperPort-elementer som miniaturebilleder.

  3. Klik på OK.

Bemærk:

MAX-filer kan integreres, men kan ikke redigeres senere i PaperPort 14. Det er bedst at konvertere dem til PDF.


Ændring af standardbilledkvaliteten på PDF-filer

Ændring af standardbilledkvaliteten

Ændring af standardbilledkvalitet for PDF-elementer

Ved hjælp af PaperPort Indstillinger kan du ændre standardbilledkvaliteten for filer, der oprettes, når du udskriver et element som en PDF-fil.

  1. Klik på knappen PaperPort, vælg [image] Indstillinger, og klik derefter på fanebladet Avanceret.

  2. Vælg den ønskede billedkvalitet på fanebladet Avanceret.

  3. Klik på OK.

Ændring af standardbilledkvalitet for PaperPort Image-elementer

Ved at bruge Indstillinger i PaperPort kan du ændre standardbilledkvaliteten for elementer, der oprettes, når du gemmer eller udskriver.

  1. Klik på knappen PaperPort, vælg [image] Indstillinger, og klik derefter på fanebladet Avanceret.

  2. Vælg den ønskede billedkvalitet på fanebladet Avanceret.

  3. Klik på OK.

Ændring af standardbilledkvaliteten for Udskriv til PaperPort

Ved brug af PaperPort Indstillinger kan du ændre standardbilledkvaliteten for PDF-filer, som oprettes, når du bruger funktionen Udskriv til PaperPort.

  1. Klik på knappen PaperPort, vælg [image] Indstillinger, og klik derefter på fanebladet Avanceret.

  2. Vælg den ønskede billedkvalitet på fanebladet Avanceret.

  3. Klik på OK.

Tips

Du indstiller billedkvaliteten for scannede elementer ved at klikke på Indstillinger i ruden Scan eller hent foto og derefter vælge fanebladet Uddata. Knappen Indstillinger er disponibel, hver gang du vælger en gyldig filtype.

Du indstiller billedkvaliteten, når du gemmer et element som en JPEG- eller PDF-fil, ved at klikke på Indstillinger i dialogboksen Gem som.

Relaterede emner

  1. Lidt om filkomprimering
  2. Indstilling af billedkvaliteten for nye elementer


Ændring af Udskriv til PaperPort-uddataformatet

Du kan angive PDF Image eller PDF Searchable, når du udskriver til PaperPort med PaperPort Image Printer-printerdriveren. Standard er PDF Image.

  1. Klik på knappen PaperPort, vælg [image] Indstillinger, og klik derefter på fanebladet Element.

  2. Vælg det ønskede uddataformat under PaperPort Image Printer-filtype.

  3. Klik på OK.

Tip

I PaperPort Professional eller Power PDF har du en ekstra printerdriver: Power PDF til konvertering af tekstbaserede dokumenter, såsom Word-filer, til formatet PDF Formatted Text & Graphics (PDF Normal).

Relaterede emner

  1. Oprettelse af PDF-elementer fra tekstdokumenter
  2. Lidt om PaperPort-printerdrivere
  3. Udskrivning af filer til PaperPort som billedelementer


Send til-indstillinger: Billedredigeringsprogrammer

Send til-indstillinger – til foto- og billedredigeringsprogrammer

Hvis du vil redigere elementer i et andet billedredigeringsprogram end billedlayoutvinduet, kan du sende elementerne til et billedredigeringsprogram på Send til-linjen.

PaperPort understøtter mange forskellige billedredigeringsprogrammer, såsom Microsoft Paint og Adobe Photoshop.

Højreklik på programikonet på Send til-linjen og klik derefter på Send til-indstillinger for at åbne dialogboksen Send til-indstillinger. I dialogboksen kan du finjustere standardindstillingerne til dit billedredigeringsprogram.

Under Send element som:

  • Reducer billede til skærmopløsning (96 dpi) – Indstiller opløsningen på dine billeder til 96 dpi (dots per inch). Dette producerer en mindre fil med en opløsning, der er tilstrækkelig til skærmfremvisning. Fjern afkrydsningen fra dette felt til udskrivning i høj kvalitet eller til DTP-arbejde. Brug den til skærmfremvisning (f.eks. websider).

  • Understøttede filtyper – Hvis billedredigeringsprogrammet kræver, at elementerne konverteres til en anden filtype, vælger du den filtype, som skal bruges i det pågældende program. Denne indstilling gør sig ikke gældende for visse sammenkædede billedredigeringsprogrammer.

Under Indstillinger:

  • Vis advarsel, hvis element har anmærkninger – Vis advarsel, hvis element har anmærkninger – Viser en meddelelse, der advarer dig om, at anmærkninger vil blive en permanent del af et billede, der indeholder anmærkniger.

  • Opdater det originale element, hvis det sendte element er modificeret – Hvis du gemmer ændringer til billedet i billedredigeringsprogrammet, erstatter det modificerede billede det originale billede på PaperPort-skrivebordet.


Send til-indstillinger: Elektroniske faxprogrammer

Send til-indstillinger – til elektroniske faxprogrammer

Hvis du har et faxmodem og elektronisk faxsoftware, kan du sende et scannet element som en fax direkte fra PaperPort-skrivebordet. PaperPort understøtter mange faxprogrammer, såsom WinFax Pro.

Højreklik på programikonet på Send til-linjen og klik derefter på Send til-indstillinger for at åbne dialogboksen Send til-indstillinger. I dialogboksen kan du finjustere standardindstillinger til elementer, som du sender til faxprogrammet:

  • Faxdriver – Identificerer den faxdriver eller faxprinterdriver og port, som benyttes.

  • Automatisk sideretning – Roterer automatisk sider, således at teksten er opad. Teksten skal vende opad, for at der kan udføres OCR.

Klik på Opsætning for at finjustere yderligere faxenhedsindstillinger, såsom sideformat og -retning. Indstillingerne varierer for hvert faxprogram.


Send til-indstillinger: FTP-program

Send til-indstillinger – FTP-program

En FTP-site gør det muligt for dig og andre at overføre filer mellem steder. Ved hjælp af det sammenkædede FTP-program i PaperPort kan du anbringe filer på en FTP-site eller hente filer fra en FTP-site. Du kan også se indholdet i mapperne på FTP-siten, hvis du har de nødvendige adgangsrettigheder.

Vær opmærksom på, at før du slipper et element på FTP-programikonet på Send til-linjen, skal du have FTP-site-adressen, dit brugernavn på siten og din adgangskode.

Højreklik på programikonet og klik derefter på Send til-indstillinger for at åbne dialogboksen Send til-indstillinger. I dialogboksen kan du indstille disse standardindstillinger:

  • Vært – Indtast FTP-adressen; f.eks. ftp.firmanavn.com.

  • Bruger-ID – Angiv dit brugernavn på FTP-siten.


Send til-indstillinger: HTML-redigeringsprogrammer

Send til-indstillinger — HTML-redigeringsprogrammer

PaperPort understøtter mange HTML-redigeringsprogrammer, såsom Microsoft FrontPage. Du kan bruge disse sammenkædede programmer til at konvertere billedelementer til en HTML-fil, der kan ses i en webbrowser.

Højreklik på programikonet på Send til-linjen og klik derefter på Send til-indstillinger for at åbne dialogboksen Send til-indstillinger. I dialogboksen kan du finjustere standardindstillinger til elementer, som du sender til HTML-redigeringsprogrammet.

  • Konverter billede til tekst – Konverterer hvert element til tekst og indsætter teksten i HTML-filen.

  • Integrer billede (JPEG) – Konverterer hvert element til en JPEG-fil og indsætter JPEG-billedfilen i HTML-filen.

    Når du bruger denne indstilling, kan du klikke på Reducer billede til skærmopløsning (96 dpi) for at indstille opløsningen på dine JPEG-billeder til 96 dpi (dots per inch). Dette producerer en mindre fil med en opløsning, der er tilstrækkelig til skærmfremvisning.

  • Gem HTML-filer i mappen – Identifiecerer den mappe, hvori du vil lagre dine HTML-filer. Du kan bruge knappen Gennemse til at navigere til det ønskede drev og mappe.


Send til-indstillinger: tekstbehandlingsprogrammer

Send til-indstillinger – til tekstbehandlings- og regnearksprogrammer

Du kan sende et scannet dokument til et tekstbehandlingsprogram, såsom Microsoft Word, Write og Notesblok eller til et regnearksprogram, såsom Excel, på Send til-linjen.

Dette giver dig mulighed for at bruge PaperPorts OCR-program til at konvertere den scannede tekst til et dokument, du kan redigere i dit tekstbehandlingsprogram. Et OCR-program læser, fortolker og konverterer scannede tegn til faktisk redigerbar tekst.

Højreklik på programikonet og klik derefter på Send til-indstillinger for at åbne dialogboksen Send til-indstillinger. Du kan specificere følgende i dialogboksen til dit tekstbehandlingsprogram:

  • Filtypen til konverterede tekstdokumenter. PaperPort vælger automatisk standardfiltypen til tekstbehandlingsprogrammet. Dette sikrer, at tekstbehandlingsprogrammet kan åbne og vise den konverterede tekst uden problemer.

  • OCR-programmet til at konvertere tekst. PaperPort stiller dets eget indbyggede OCR-program til rådighed. Hvis du vil bruge et andet OCR-program, kan du vælge det program i stedet for.

  • Standardindstillinger til OCR-programmet. Du kan gennemse eller finjustere specialindstillinger til det valgte OCR-program. Du kan f.eks. fjerne kolonner fra dokumenter med flere kolonner, således at den konverterede tekst vises i et enkelt kolonneformat, eller du kan bruge automatisk orientering som en hjælp til at sikre OCR-nøjagtighed.

  • Kombiner elementer til en enkelt fil, hvis muligt. Kombinerer alle valgte elementer til en enkelt fil, der indeholder flere sider.

Når du sender filer til et regnearksprogram som f.eks. Excel, skal indholdet være velegnet til det pågældende program, så det eksempelvis har en tabulatorstruktur, og indstillinger for fjernelse af kolonner er slået fra.

Klik her for at få flere oplysninger.


Send til-indstillinger: MS Outlook

Send til-indstillinger – MS Outlook

Du kan bruge Microsoft Outlook-programmet på Send til-linjen til hurtigt at sende et element som en e-mail-vedhæftning.

Det kan dog være nødvendigt at konvertere dine elementer til et andet filformat, før du sender dem, for at sikre at dine elementer kan ses af e-mail-modtagerne.

Højreklik på programikonet og klik derefter på Indstillinger for at åbne dialogboksen Send til-indstillinger. I dialogboksen til Microsoft Outlook kan du vælge at udføre følgende:

  • Bevare elementer i deres aktuelle format. Du kan f.eks. beholde JPEG-elementer i deres aktuelle format, eftersom de fleste populære e-mail- og webbrowser-programmer kan vise JPEG-filer.

  • Konvertere elementer til et andet filformat, alt efter dine e-mail-modtageres krav. Du kan f.eks. konvertere alle dokumenter og billedelementer til PDF, eller kun konvertere PaperPort Image-filer (.max) til JPEG. Du kan få yderligere oplysninger under Lidt om afsendelse af PaperPort Image-elementer i en e-mail.

  • Bruge lynafsendelseprogrammet i stedet Microsoft Outlook til afsendelse af e-mail-meddelelser til hyppige modtagere. (Bemærk: Lynafsendelsesprogrammet er ikke disponibelt for Microsoft Outlook Express).

    Lynafsendelsesprogrammet giver dig mulighed for at oprette en særlig liste, som kaldes en lynafsendelsesliste, med adresser du ofte sender e-mail til. Når først du har oprettet lynafsendelseslisten, kan du trække elementer til Microsoft Outlook-programmet på Send til-linjen og sende dine e-mail-meddelelser og vedhæftninger, uden at du behøver at starte Microsoft Outlook-programmet.

Klik her for at få flere oplysninger.


Send til-indstillinger – til andre OCR-programmer

Du kan sende scannede dokumenter til et OCR-program for automatisk at udtrække tekst fra billedelementet. Du finjusterer indstillinger til OCR-programmet ved at højreklikke på OCR-programikonet på Send til-linjen og derefter klikke på Send til-indstillinger.

Dialogboksen Send til-indstillinger giver en eller flere af følgende indstillinger, alt efter kildeelementet:

  • Konverter til filtype – Identificerer filformatet, hvori billedelementerne skal konverteres. F.eks. HTML for at konvertere scannede dokumenter til HTML-filer.

  • Konverter billedet til tekst (OCR) med – Identificerer det OCR-program, som skal bruges til at konvertere scannede dokumentbilleder til redigerbare dokumenter. Denne indstilling er kun disponibel, når du har et andet OCR-program, end det der følger med PaperPort.

Visse OCR-programmer kan inkludere disse ekstra valgmuligheder. Kofax OmniPage giver flest muligheder og også den største nøjagtighed.


Send til-indstillinger: PDF-fremviser/-editor

Send til-indstillinger – PDF-fremviser/-editor

På Send til-linjen højreklikker du på ikonet til det aktuelt installerede Kofax PDF-fremviser-/editorprogram og klikker derefter på Send til-indstillinger for at åbne dialogboksen Send til-indstillinger.

Det tilbudte PDF-fremviser-/editorprogram (som kan være PDF Viewer Plus eller Power PDF) samarbejder tæt med PaperPort. Derfor udføres angivelse og/eller ændring af relevante indstillinger som regel inde i PDF-fremviser-/editorprogrammet, når det startes første gang. Det eneste, du skal beslutte, er, om ikonet skal vises på Send til-linje eller skjules.

Yderligere oplysninger om de relevante indstillinger finder du i den særskilte Hjælp til de pågældende produkter.

Tip

De er en god idé at vise ikonet til PDF-fremviser-/editorprogrammet på Send til-linjen, så du kan åbne programmet derfra og trække og slippe PDF-filer til det uden for PaperPort.


Send til-indstillinger: Printer

Send til-indstillinger – Printer

Hvis du vil udskrive elementer fra PaperPort, kan du sende dem til printeren fra Send til-linjen eller fra PaperPort-knappen.

Højreklik på programikonet på Send til-linjen og klik derefter på Send til-indstillinger for at åbne dialogboksen Send til-indstillinger. I dialogboksen kan du finjustere standardindstillinger til elementer, som du sender til printerprogrammet.

I området Layout (indstillinger kun gyldige for billed- og PDF-filer):

  • Sider pr. ark – Specificerer antallet af elementer, der skal inkluderes på hvert udskrevet ark. Denne funktion giver dig mulighed for at udskrive flere billeder på en enkelt side.

  • Tilpas sidestørrelse – Reducerer PaperPort-billedet, så det kan udskrives inden for standardsidemargenerne.

    Fjern afkrydsningen fra dette felt for at udskrive elementer nøjagtigt, som de forekommer på en side, selvom noget af teksten er uden for standardsidemargenerne. Dette er praktisk ved juridiske kontrakter, som har linjenumre.

  • Orienter automatisk side til bedste tilpasning – Instruerer PaperPort om at fastslå sideretningen.

    Fjern afkrydsningen fra dette felt for at specificere sideretningen i dialogboksen Indstil printer.

  • Inkluder elementnavn – Udskriv elementnavnet sammen med hvert udskrevet element.

    Fjern afkrydsningen fra dette felt for at fjerne navnet fra bunden af udskrevne dokumenter.

  • Inkluder anmærkninger – Hvis siden har anmærkninger, udskrives anmærkningerne med elementet.

I området Kopier:

  • Antal kopier – Specificerer antallet af kopier til udskrivning.

  • Sætvis – Når der udskrives mere end en kopi, sorteres kopierne sætvis under udskrivningen.

I området Udskriv:

  • Vis dialogboksen Udskriv før udskrivning – Viser dialogboksen Udskriv, hvori du kan vælge en printer og specificere, hvor mange kopier der skal udskrives.

Klik på Indstil printer for at åbne Windows-dialogboksen Indstil printer, hvor du kan specificere yderligere udskrivningsfunktioner.


Send til-indstillinger: Papirkurv

Send til-indstillinger – Papirkurv

Du kan sende elementer til Windows Papirkurv direkte fra PaperPort. Vælg et element eller en gruppe af elementer og klik på papirkurvsikonet på Send til-linjen. Elementerne forbliver i papirkurven, indtil du tømmer den.

Du kan også tømme papirkurven fra PaperPort. Højreklik på papirkurvsikonet på Send til-linjen og klik derefter på Send til-indstillinger. Klik på Tøm Papirkurv i dialogboksen og bekræft derefter handlingen.


Send til-indstillinger: WinZip

Send til-indstillinger – WinZip

WinZip er et populært program udgivet af WinZip Computing, Inc., der giver dig mulighed for at komprimere filer til en lille fil til lagring og fildeling med andre. Du åbner ganske enkelt .zip-filen, når du ønsker at udtrække og dekomprimere filerne.

Vær opmærksom på, at WinZip-programkæden kræver, at du har en registreret kopi af WinZip.

I PaperPort kan du vælge et eller flere elementer på PaperPort-skrivebordet og sende dem som en gruppe til WinZip-programikonet på Send til-linjen. Dette komprimerer automatisk filerne til en fil med .zip-filtypenavnet.

Du finjusterer indstillinger til WinZip-programmet ved at højreklikke på WinZip-ikonet på Send til-linjen og derefter klikke på Send til-indstillinger. I dialogboksen kan du finjustere disse standardindstillinger:

  • Filnavn – Skriv et navn for at tildele zip-filen et navn, eller vælg en eksisterende Zip-fil.

    Lad os f.eks. antage, at du indtaster Special_Projekt i feltet Filnavn. Når du trækker et eller flere elementer på PaperPort-skrivebordet til WinZip-ikonet, vil .zip-filen blive navngivet Special_Projekt.zip. zip-filtypenavnet antages altid som standard.

    Hvert element, som du herefter trækker til WinZip-kæden komprimeres og føjes til .zip-filen. Hvis indstillingen Filnavn ikke inkluderer en mappesti, oprettes filen på PaperPort-skrivebordet i den aktuelle mappe.

    Lad feltet Filnavn være tomt for at bruge navnet på det første element, som du vælger på PaperPort-skrivebordet.

  • Åbn arkivet, efter at filerne er komprimeret – Vælg dette afkrydsningsfelt for starte WinZip automatisk og åbne en tidligere oprettet fil i programmet WinZip.

Tips

Brug billedlayoutvinduet til hurtigt at se eller udtrække indholdet af en fil, som er oprettet af WinZip.

Hvis du vil have vist filen i billedlayoutvinduet, skal du ganske enkelt dobbeltklikke på filen på PaperPort-skrivebordet eller vælge filen på PaperPort-skrivebordet, og derefter klikke på knappen Skrivebord på båndet Vis.

Klik med højre museknap i billedlayoutvinduet for at få vist genvejsmenuen, hvor du kan vælge yderligere funktioner.


Send til-indstillinger – SharePoint Link

Et Microsoft SharePoint-link gør det muligt at overføre filer fra din lokale computer eller netværksplaceringer til dokumentstyringssystemet for SharePoint. Du kan overføre filer til eller modtage filer fra et SharePoint-websted vha. det tilknyttede SharePoint-program i PaperPort. Du kan også se indholdet i mapperne på SharePoint-webstedet, hvis du har adgangsrettigheder til det.

Vær opmærksom på, at før du slipper et element på SharePoint-programikonet på Send til-linjen, skal du have SharePoint-webstedsadressen, dit brugernavn på webstedet og din adgangskode.

Højreklik på programikonet og klik derefter på Send til-indstillinger for at åbne dialogboksen Send til-indstillinger. I dialogboksen kan du indstille disse standardindstillinger:

  • Websiteadresse – indtast den SharePoint-webstedsadresse, som du vil have adgang til. Dette gøres nemmest ved at kopiere og indsætte URL-adressen fra webbrowseren.

  • Klik på knappen Test for at kontrollere forbindelsen (valgfrit).

  • Brugernavn – angiv dit brugernavn på SharePoint-webstedet.

  • Adgangskode – angiv adgangskoden for at få adgang til webstedet. Du kan indstille programmet, så det husker dine logon-oplysninger.

  • Send element som tekst – Vælg formattype, og send det til SharePoint.

  • Indstillinger – Vinduet OCR-indstillinger vises. Definer, hvordan billede skal konverteres til tekst (OCR). Du kan også kombinere elementer til en enkelt fil, hvis muligt.

  • Inkluder ikon på Send til-linje – Denne indstilling placerer ikonet på Send til-linjen.


Ændring af ImageViewer-indstillinger

Ved at ændre ImageViewer-indstillinger kan du fastsætte, hvordan elementer vises i billedlayoutvinduet.

  1. På menuen Start skal du pege på Alle programmer, pege på Kofax PaperPort og derefter klikke på ImageViewer.

  2. Klik på knappen PaperPort, og vælg [image] Indstillinger. Dialogboksen ImageViewer-indstillinger har to faneblade:

    • Generelt – Styrer værktøjslinjeindstillinger og om filer skal gemmes automatisk ved programlukning.

    • Avanceret – Angiver den billedkvalitet, der skal bruges, når du udskriver til PaperPort (som PDF).

  3. Klik på det ønskede faneblad, ændr en eller flere indstillinger og klik derefter på OK.


Udfyldning af aktive formularer

Aktive PDF-formularer, som du har modtaget, kan udfyldes ved hjælp af PDF Viewer Plus eller Power PDF. Kontroller, at formularen ikke har aktive kontrolelementer, vælg håndværktøjet, og prøv at gennemgå formularelementerne vha. Tab- eller piletaster, og foretag valg, og indtast tekst.

Hvis du ikke kan gøre dette, har du sandsynligvis en statisk formular, og du skal bruge Power PDF til at tilføje aktive kontrolelementer vha. funktionen FormTyper.

Følgende formularkontrolelementer vises muligvis i formularerne:

Afkrydsningsfelt

Klik på det for at markere det. Klik på det igen for at fjerne markeringen. Når afkrydsningsfelter er grupperet, kan du markere dem eller fjerne markeringen i dem særskilt.

Alternativknap

Klik på det for at markere det. Klik på det igen for at fjerne markeringen. Alternativknapper er altid grupperet, og kun én knap i gruppen kan markeres.

Tekstfelt

Klik på feltet for at markere det, klik igen for at angive en tekstmarkør, og indtast et svar.

Signaturfelt

Placer en billedfil med din signatur på en transparent baggrund.

Menuliste

Klik på kontrolelementet for at vælge det, og vælg derefter et element på listen.

Kombinationsboks

Klik på kontrolelementet for at vælge det. Vælg et svar ud fra mulighederne på listen, eller indtast tekst.

Kombiboks

Dette er en speciel type tekstfelt. Klik for at vælge kontrolelementet, og indtast tekst. Hvert kombinationselement indtastes vha. et enkelt tegn.

Gem gerne den udfyldte formular under et nyt navn for at undgå overskrivning af den tomme formular. Klik på formularens afsendelsesknap, hvis den findes, eller send formularen igen via e-mail.

En automatisk udfyldningsfunktion gør det nemmere at udfylde formularer. Hvis en formular indeholder beregninger, respekteres disse.


Ind- og udzooming på en formular

Sådan zoomes ind og ud på en formular

Du kan zoome ind og ud af en formular, når du udfylder den.

Hvis du vil zoome ind eller ud, skal du bruge [image] Zoom ind eller [image] Zoom ud i menuen Vis.

Vælg [image] Faktisk størrelse for at vende tilbage til formularens faktiske størrelse.


Udskrivning udelukkende af formularfelter

Denne funktion giver dig mulighed for kun at udskrive udfyldte felter direkte på en fortrykt formular uden alt dokumentets indhold.

Sådan udskrives formularfelter

  1. Vælg Filer > Udskriv i PDF Viewer Plus eller Power PDF.

  2. Vælg kun Formularfelter under Udskriv indhold.

  3. Foretag andre indstillinger, og udskriv formularen.


Opsætning af SharePoint-link

Opsætning af SharePoint-linket

Microsoft SharePoint er et dokumentstyringssystem, der giver teams mulighed for at lagre, åbne og redigere dokumentsæt. PaperPort 14 understøtter SharePoint, hvis den er installeret korrekt på din computer.

Sådan opsættes SharePoint:

  1. Højreklik på SharePoint-ikonet [image] på Send til-linjen, og vælg derefter Send til-indstillinger.

  2. Angiv SharePoint-serverens URL-adresse. Det er nemmest at kopiere og indsætte den fra en netværksbrowser.

  3. Angiv dit brugernavn og din adgangskode. Vælg Gem logonoplysningerne, så du ikke behøver at gentage disse trin igen. Rådfør dig med din netværksadministrator, hvis du er i tvivl om de ovenstående punkter.

  4. Klik på Test for at sikre, at forbindelsen virker.

For at tilføje andre SharePoint-websteder senere skal du angive disses URL-adresser i kombinationsboksen og klikke på OK.


Brug af SharePoint-linket

Sådan henter du elementer i SharePoint:

  1. Højreklik på SharePoint-ikonet [image] på Send til-linjen, og vælg derefter Hent filer.

  2. Angiv adgangsoplysninger om nødvendigt.

  3. Klik på knappen Mapper for at oprette en ny undermappe.

  4. Naviger til den ønskede placering, og vælg filer.

  5. Vælg at placere kopier eller originale filer på PaperPort-skrivebordet. I sidstnævnte tilfælde fjernes filerne fra SharePoint. Vælg desuden om filerne skal udtjekkes til redigering. Du skal muligvis bruge SharePoint-godkendelser til begge valgmuligheder.

Sådan sendes en fil til SharePoint:

  1. Vælg elementet, og træk det til SharePoint-ikonet [image] i Send til-linjen.

  2. Vælg et dokumentbibliotek og den ønskede mappeplacering.

  3. For op oprette en ny undermappe skal du vælge den mappe, hvor undermappen skal placeres, klikke på knappen Mapper og angive et navn.

  4. Bekræft det eksisterende filnavn, eller ændr det.

  5. Klik på OK for at gemme filen. Hvis SharePoint-indstillingerne tillader det, indtjekkes filen. Ellers skal du muligvis åbne SharePoint for at foretage indtjekningen.

Elementer kan også sendes ved at vælge Send til [image] og derefter SharePoint på PaperPort-knappens rulleliste. Flere elementer kan vælges eller trækkes – du kan være nødt til at rulle for at se alle dokumentnavne. De kan ikke ændres, og der kan kun vælges en mappe til alle filer. Hvis versionering er aktiveret i SharePoint, anvendes dette til at sende filer.


Hvis du ikke kan løse et problem

  • Læs fejlfindingsrådene i denne PaperPort Hjælp.

  • Klik på [image] Versionsnoter på båndet Hjælp i PaperPort, og læs PaperPort-versionsnoterne.

  • Læs den fejlfindingsdokumentation, som fulgte med scanneren eller digitalkameraet.

  • Se de sidste nye produktsupportoplysninger på Kofax' website på www.kofax.com.

    Websiten giver oplysninger om Kofax-produkter såvel som tredjepartsprogrammer, der fungerer sammen med PaperPort. Du kan downloade support til sammenkædede programmer til brug på PaperPort Send til-linjen, vise en liste over understøttede scannere, og finde svar på mange hyppigt stillede spørgsmål angående brug af PaperPort-softwaren.

Hvis du stadig ikke kan løse et problem

Klik på [image] Produktsupport på båndet Hjælp i PaperPort, hvis du fortsat ikke kan løse et problem, for at få oplysninger om, hvordan du kontakter Kofax Product Support.


PaperPort starter ikke korrekt

Fejlfinding:
PaperPort starter ikke korrekt

I sjældne tilfælde starter PaperPort ikke korrekt, programmet går ned eller fryser, når nogle, men ikke alle, miniaturerne er blevet vist i skrivebordsvisning. Der er udviklet et nyt hjælpeprogram for at hjælpe dig med at identificere og fjerne elementer i PaperPort-mappestrukturen, hvis adgang kan gøre programmet ustabilt.

Sådan kontrolleres PaperPort-mapper

Identificer problematiske elementer ved at følge trinnene nedenfor:

  • Naviger til PaperPort-installationsmappen (typisk "C:\Program Files\Kofax\PaperPort"), find CheckPPFolders.exe-programmet, og start det (dobbeltklik).

  • Vælg indstillingen Søg i PaperPort-mapperne efter problemfiler, der medfører frysning eller lukning, og klik derefter på OK. Derved åbnes PaperPort-dialogboksen til analyse af mappeindhold.

Bemærk

Du kan også vælge Fjern PaperPort-metadata-filer fra PaperPort-mapperne for at rense filer for unødvendige og muligt følsomme oplysninger.

  • Vælg indstillingen Vis kun behandlingsfejl for kun at medtage problematiske elementer i behandlingslogfilen. Klik på Start for at starte analysen. Du kan afbryde eller afslutte processen når som helst ved at klikke på Stop. Klik på knappen Gem log for at eksportere behandlingsindhold til et XML-dokument til offlineanalyse.

Sådan fjernes problematiske filer

  • Kontroller behandlingslogfilen (vinduet Statusrapport) for anbefalede og/eller nødvendige fremgangsmåder, der skal benyttes i forbindelse med filer, som sandsynligvis medfører PaperPort-lukning eller -frysning.

  • Klik på knappen Saml filer for at åbne dialogboksen Saml filer. Her vises en liste over filer, der er lukket eller frosset. Klik på Saml for at flytte de viste filer til en angivet destinationsmappe, gerne uden for PaperPort-skrivebordsmappestrukturen, hvor et opsummeringsdokument også oprettes.


Fejlfinding i forbindelse med mapper

Meddelelsen "Kan ikke få adgang til mappe" vises

Denne meddelelse kan blive vist, når du forsøger at få adgang til en mappe, som du har føjet til PaperPort. PaperPort er dog ikke i stand til at få adgang til mappen af en af følgende årsager:

  • Mappen er blevet fjernet eller omdøbt, og PaperPort kan ikke finde mappen.

    I denne situation kan du bruge dialogboksen Mappestyring til at fjerne mappen fra PaperPort. Find derefter den mappe, som er blevet flyttet eller omdøbt, og tilføj den igen.

  • Mappen genkendes ikke af operativsystemet som en faktisk mappe og opfattes i stedet for som en virtuel mappe. Det er ikke alle virtuelle mapper, der kan føjes til PaperPort som PaperPort-mapper, selvom du kan se de virtuelle mapper i dialogboksen Søg efter mappe eller i Windows Stifinder.

    Du kan udbedre denne situation ved at bruge dialogboksen Mappestyring til at fjerne den virtuelle mappe fra PaperPort. Du kan derefter åbne den virtuelle mappe i Windows Stifinder og trække og slippe filer fra den virtuelle mappe til PaperPort-skrivebordet, ruden Mapper eller direkte til Send til-linjen.

  • Mappen er en netværksmappe, og du har ikke netværksadgang i øjeblikket.

    Vent indtil din netværksadgang er genoprettet, før du åbner netværksmappen.

  • Mappen findes på et udtageligt medie, og mediet er blevet fjernet fra drevet.

    Problemet løses ved at indsætte mediet, før du åbner en mappe derpå.

Tip

Vælg [image] Mappestyring på båndet Værktøjer, eller højreklik i ruden Mapper på højre museknap, og klik derefter på Mappestyring for at åbne dialogboksen med PaperPort-mapper.

Kan ikke ændre eller flytte mappen PaperPort-dokumenter

PaperPort-standardmappen indstilles til Dokumenter\PaperPort-dokumenter, når PaperPort er installeret til at følge moderne Windows-retningslinjer korrekt, hvad angår placering af brugerdata.

Det er detsværre ikke muligt at ændre placeringen af denne mappe i PaperPort.

Vær opmærksom på at du ikke behøver bruge mappen PaperPort-dokumenter til at lagre dine data. Du kan føje andre lokale og netværksmapper til PaperPort-ruden Mapper, og PaperPort vil åbne til den sidste mappe, som du var i, før du afsluttede.

Det er også muligt at slette alle prøveundermapperne fra mappen PaperPort-dokumenter, hvis du ikke bruger dem: højreklik på mappen, og vælg derefter Slet. Dette vil reducere mængden af ekstra mapper, som vises i ruden Mapper.

Kan ikke fjerne PaperPort-oplysninger fra ubenyttede mapper

Hvis du har fjernet en mappe fra ruden Mapper, og ikke længere har tænkt dig at bruge den med PaperPort, ønsker du måske at fjerne alle PaperPort-oplysninger, som er associeret med mappen.

  1. Luk PaperPort.

  2. Brug Windows Stifinder til at navigere til og derefter åbne den delte netværksmappe, som er identificeret i fejlmeddelelsen.

  3. Sørg for at systemet er opstillet til at vise skjulte filer og mapper.

Hvis du bruger Windows XP, klikker du på Mappeindstillinger på menuen Værktøjer, vælger derefter Vis skjulte filer og mapper på menuen Vis og fjerner afkrydsningen fra feltet Skjul beskyttede operativsystemfiler.

  4. Slet filerne PPThumbs.ptn, PPThumbs.ptn2, maxdesk.ini, maxdesk.ini2 og PPMetadata.bin, hvis de findes.

  5. Hvis mappen er en PaperPort-mappe på øverste niveau, sletter du undermappen ved navn SearchVerity, hvis den findes.

Relaterede emner

  1. Adgang til delte netværksmapper
  2. Mappehandlinger


Fejlfinding i forbindelse med scanning

Kan ikke scanne efter opgradering af Windows-operativsystem

Hvis du opgraderer Windows-operativsystemet og ikke kan scanne elementer til PaperPort, er du måske nødt til at geninstallere softwaredriveren til scanneren.

  1. Gå til scannerproducentens website og download og installer de nyeste drivere til scanneren og Windows-versionen.

  2. Bekræft, at du kan scanne et element ved brug af scannerens softwareprogram eller et andet program, som du kan hente elementer med.

Hvis problemet stadig fortsætter, kan du se videnbasen på Kofax' website med produktsupport for at få de nyeste oplysninger og yderligere instruktioner i løsning af dette problem.

Scannermodel er ikke angivet i ruden Scan

Visse scannermodeller vil ikke være angivet i ruden Scan.

Hvis du har en af disse modeller, indsætter du det papir, som du vil scanne, i scanneren. Scanneren skulle starte automatisk, og du vil kunne scanne elementet til PaperPort-skrivebordet.

Se hardwarekompatibilitetslisten på Kofax' website på www.kofax.com for at få en komplet liste over scannere og enheder, der understøttes af PaperPort.

Kan ikke scanne flere sider som et flersidet element

Afhængig af den type scanner, du benytter, vil du måske ikke kunne scanne flere sider til PaperPort-skrivebordet som et enkelt flersidet element.

Hvis hver scannet side føjes til PaperPort som et enkeltsidet element, kan du trække og slippe dine enkeltsidede elementer ovenpå hinanden for at oprette det flersidede element.

Du kan også vælge [image] Kombiner elementer på båndet Element.

Du kan kombinere alle varianter af PDF- og billedfiler i én PDF.

Tekst er skåret af

Den side, du scannede, er blank langs en eller flere kanter, og teksten er skåret af.

Kontrollér og juster indstillingerne for slet kanter:

  1. Vælg den ønskede profil i ruden Scan eller hent foto.

  2. Klik på Indstillinger.

  3. Klik på fanebladet SET i dialogboksen Indstillinger – Scanningsprofil.

  4. Klik på Indstillinger for Slet kant og modificer derefter værdierne ifølge dine krav.

  5. Klik på OK i begge dialogbokse.

Kontroller også, at indstillingen for sidestørrelse er korrekt.

Relaterede emner

  1. Reducering af scanningstiden ved flere elementer
  2. Start af scanning
  3. Brug af ruden Scan eller hent foto til at scanne dokumenter


Fejlfinding i forbindelse med anmærkninger

Værktøjer på båndet Anmærkninger er ikke aktiveret

Båndet Anmærkninger i billedlayoutvinduet indeholder knapper, som du kan bruge til at føje anmærkninger, notater og andre objekter, såsom fremhævelsesmarkeringer og pile, til PDF- og billedelementer.

På PDF-filer er anmærkninger redigerbare, hvilket betyder, at du kan omplacere, ændre eller fjerne dem eller redigere tekstindholdet, når du ønsker det.

På andre typer billedelementer, såsom JPEG- og Windows Bitmap-filer, bliver anmærkninger en permanent del af billedet, når du gemmer elementet.

PaperPort deaktiverer automatisk anmærkningsknapperne for elementtyper, såsom tekstelementer, som ikke kan acceptere anmærkninger, for at tilkendegive, at anmærkninger ikke er mulige.

Bemærk

PDF-filer, som er oprettet eller redigeret uden for PaperPort, kan indeholde anmærkningstyper, der ikke understøttes af PaperPort. Selvom PaperPort viser disse anmærkningstyper som en del af PDF-elementet, kan disse anmærkninger ikke omplaceres, ændres eller fjernes.

I PaperPort 14 kan du ikke tilføje anmærkninger i PaperPort Image-filer (MAX), men anmærkninger indsat i tidligere versioner af produkter forbliver synlige, selvom de ikke kan ændres. MAX til PDF-konverteringsprogrammet gør det muligt at overføre disse anmærkninger til PDF-filer, hvor de kan redigeres.

Tips

Hvis du vil bruge PaperPorts anmærkningsknapper på et element, som knapperne ikke er tilgængelige for, kan du bruge Dupliker som PDF-element til at oprette en PDF-fil.

PDF-filer af alle typer kan bedre anmærkes i PDF Viewer Plus eller Power PDF, hvor anmærkningsværktøjerne er tilpasset til brug sammen med PDF-filer. Det professionelle produkt tilbyder en lang række værktøjer og giver samtidig mulighed for at redigere det reelle PDF-indhold (tekst eller objekter).

Værktøjer i kommandogrupperne med SET-værktøjer er ikke aktiveret

Billedredigeringsknapper fungerer kun med billedelementer. Dette betyder, at alle knapper vil blive deaktiveret, når du viser et tekstdokument i billedlayouvinduet.

Bemærk også at visse billedredigeringsfunktioner kun er gyldige for bestemte elementtyper. PaperPort deaktiverer automatisk den relevante knap i kommandogrupperne med SET-værktøjer for at angive, at en funktion ikke er tilgængelig.

Funktioner, der kun er disponible for specifikke elementtyper, inkluderer:

  • Fjern røde øjne – virker kun med farvebilleder.

  • Fjern tilfældige prikker – virker kun med sort-hvid billedelementer.

  • Forbedr streger – virker kun med sort-hvid billedelementer.

  • Ret billede op – opretning af tekstlinjer i en sort-hvid billedfil giver bedre OCR-resultater.

  • Fjern prikker – renser sort-hvid billeder vha. en valgt metode til at fjerne prikker.


Fejlfinding i forbindelse med billeder

Fordrejet tekst og symboler vises i et tekstbehandlingsdokument

Når du trækker et billede til et tekstbehandlingsprogram på Send til-linjen, vises der fordrejet tekst eller tegnsymboler i dokumentet i stedet for det faktiske billede.

Det er fordi, PaperPort OCR-programmet konverterer tekst i billedet til faktisk tekst i dokumentet. Hvis du derfor trækker et element med fotografier, tolker OCR-programmet måske dele af fotografiet som tekst, på grund af skygger og faconer på objekter i selve billedet.

Du kan rette teksten med dit tekstbehandlingsprogram.

Du kan også skære billeder ud af et andet billede, før du sender billedet til tekstbehandlingsprogrammet.

Tips

Hvis du vil indsætte det faktiske billede, åbner du dokumentet i dets kildeprogram og bruger derefter kildeprogrammets Indsæt fil-kommando. Du kan også bruge Kopier og Sæt ind til at kopiere et billede og derefter indsætte det i et Word- eller Excel-dokument.

Sørg for at scanne elementer med en opløsning, der anbefales til OCR-processen, dvs. mindst 200 dpi. 300 er bedst. Billeder, der lagres fra computerskærme eller websider, er ofte kun 96 dpi og derved ikke særligt velegnet til OCR.

Hvis PaperPort findes på en computer sammen med OmniPage, vil dets OCR-service blive tilgængelig og forstærke PaperPorts styrke. Du kan få en detaljeret liste over OCR-funktioner i OmniPage på www.kofax.com.

Billedkvalitet er dårlig

Billeder på din computer ser bedst ud, når skærmopløsningen på computerskærmen er sat til 1024 x 768 pixler eller højere og til så mange farver som muligt; f.eks. Mange farver (16-bit) eller TrueColor (24- eller 32-bit).

Hvis du er i tvivl om, hvordan du skal ændre disse indstillinger, kan du se Windows-hjælpen for at få alle oplysningerne.

Husk at scanne billedet ved en høj opløsning for at forbedre kvaliteten på et udskrevne billede.

Når du scanner et dokument, som du vil køre igennem OCR-processen, skal du bruge en opløsning på 300 dpi (eller op til 400 dpi for sider med meget lidt tekst).


Fejlfinding i forbindelse med tekstbehandling

Regnearksdata er fejlplaceret, når der sendes elementer til Microsoft Excel

Når du sender et element til Microsoft Excel, vises data måske ikke i de rigtige rækker og kolonner i et regneark.

Hvis dette sker, kan du løse problemet ved at ændre Send til-indstillingerne for Microsoft Excel-programmet. Følg denne fremgangsmåde:

  1. Højreklik på Microsoft Excel-ikonet på Send til-linjen og klik derefter på Send til-indstillinger.

    – eller –
    Klik på [image] Send til-indstillinger på båndet Værktøjer, og klik derefter på Microsoft Excel-ikonet på listen.

  2. Klik på Indstillinger i dialogboksen Send til-indstillinger.

  3. Vælg Indstil automatisk side hvis du bruger PaperPort OCR-programmet. Denne indstilling drejer sider i regnearksdokumentet, så teksten vender opad, hvilket gør det muligt for OCR-processen at konvertere teksten korrekt fra regnearksdataene.

  4. Fjern afkrydsningen fra feltet Uddata i enkel kolonne for at specificere flere kolonner som dokumentlayoutet.

  5. Klik på OK.

Kan ikke indsætte et fotografi i et tekstbehandlingsdokument

Når du trækker et billede, såsom en JPEG-fil, til et tekstbehandlingsprogram på Send til-linjen, indsættes billedet ikke i tekstdokumentet.

Det er fordi, PaperPort OCR-programmet konverterer tekst i billedet til faktisk tekst i dokumentet.

Du kan indsætte et fotografi i et tekstbehandlingsdokument, såsom et Word- eller Excel-dokument, ved at åbne dokumentet i dets kildeprogram og derefter bruge kildeprogrammets Indsæt fil-kommando til at indsætte PaperPort Image-elementet.

Du kan også bruge Kopier og Sæt ind til at kopiere fotografiet og derefter indsætte det i et Word- eller Excel-dokument.

Tekstbehandlingsprogram standser, når der importeres et stort element

Visse tekstbehandlingsprogrammer kan standse, når du forsøger at importere et stort element til dem.

Problemet løses ved at:

  • Kontroller, at siderne ikke er scannet ved for høj en opløsning. 300 dpi, sort-hvid billeder er tilstrækkeligt til almindelige dokumenter.

  • Udtage flersidede elementer fra stak og trække en side ad gangen til tekstbehandlingsprogrammet på Send til-linjen. Du kan derefter kombinere indholdet fra hver af siderne til ét dokument ved brug af Klip- og Sæt ind-funktionerne i dit tekstbehandlingsprogram.

Et integreret PaperPort Image-element vises ikke i et Word-dokument

Ved brug af OLE-funktionen kan du indsætte en PaperPort Image-fil (.max) i en anden programfil, såsom et Word-dokument, som en integreret kæde.

Hvis PaperPort Image-elementet ikke vises, når du klikker på den integrerede kæde, er elementet måske for stort. Beskær elementet, eller gør det størrelse mindre i PaperPort, og indsæt elementet igen som en integreret kæde.


Fejlfinding i forbindelse med OCR

OCR-processen er langsom på roterede dokumenter

Hvis du synes, at OCR-processen tager lang tid, kan du kontrollere, at hver side i dokumentet vender opad.

Du kan også deaktivere Indstil automatisk side i Send til-indstillinger til OCR-programmet, så processen ikke bruger tid på at prøve at finde ud af, i hvilken retning teksten vender.

Vær opmærksom på, at OCR-processen kan være langsom på meget komplekse sider.

OCR-resultater er ikke som ventet

Når OCR-processen konverterer scannede dokumenter til tekst, er resultaterne måske ikke som ventet. OCR-nøjagtighed kan bl.a. afhænge af kildedokumentets sprog. Derfor skal du angive OCR-sproget under Indstillinger > Generelt, så det svarer til dokumentsproget, og derefter gendanne standard-OCR-sproget efter behov.

PaperPort OCR er god til at håndtere de fleste dokumenter. Du kan dog muligvis have brug for et separat OCR-program, hvor du kan styre OCR-processen mere nøjagtigt, for fuldt ud at indfange komplekse dokumenter, såsom dem der har billeder og regnearkstabeller.

Vi anbefaler, at du bruger et robust OCR-program, såsom Kofax OmniPage, for at få optimal udbytte af OCR-mulighederne. Se Brug OmniPage med PaperPort.

Relaterede emner

  1. Lidt om scannings-, skærm- og udskriftsopløsning
  2. Ændring af billedopløsning
  3. Scannerens opløsningsindstillinger, som vil give de bedste resultater
  4. Scanning af tekst med de bedste OCR-resultater
  5. Brug af OmniPage med PaperPort


Fejlfinding i forbindelse med Send til-linje-programmer

Et e-mail-program er ikke tilgængeligt på Send til-linjen

Visse e-mail-programmer er ikke tilgængelige på Send til-linjen, fordi de stilles til rådighed af webbaserede programmer og webserviceydelser. F.eks. residerer online e-mail-serviceydelser på en webserver i stedet for at være installeret på din computer, og er derfor ikke tilgængelige på Send til-linjen.

Du kan dog stadig bruge webbaserede e-mail-programmer til at sende elementer som e-mail-vedhæftninger. Gør følgende:

  1. Start e-mail-programmet og følg proceduren for vedhæftning af en fil til en e-mail-meddelelse. (Fremgangsmåden varierer for hvert e-mail-program).

  2. Find frem til den PaperPort-mappe, som indeholder dit element, og vælg elementet som din e-mail-vedhæftning. Du kan derefter sende elementet som enhver anden e-mail-vedhæftning.

Det program, du ønsker at bruge, er ikke på Send til-linjen

Hvis du kommer ud for, at et program, som du har på computeren, ikke er på Send til-linjen, kan du prøve følgende for at løse problemet:

  • Besøg PaperPort på Kofax' website på www.kofax.com. På websiden PaperPort-kæder kan du hente en liste over alle understøttede programkæder og downloade support til adskillige populære softwareprogrammer.

  • Klik på [image] Opdater Send til-linje på båndet Værktøjer. Dette instruerer PaperPort i at kontrollere for nye programmer på computeren og opdatere Send til-linjen derefter.

  • Klik på [image] Ny kæde på båndet Værktøjer, og følg instruktionerne i guiden for at føje programmet til Send til-linjen.

Kommandoerne Opdater Send til-linje og Ny programkæde er også tilgængelige ved at højreklikke på Send til-linjen og pege på Send til-linje.

Et program på Send til-linjen starter ikke

Hvis du trækker og slipper et element til et program på Send til-linjen, og programmet ikke starter, skal du se efter, om programmet allerede er åbent.

Hvis programmet er åbent, skal du lukke programmet og derefter trækker elementet til programmet på Send til-linjen igen. Programmet skulle starte normalt.


Fejlfinding i forbindelse med udskrivning af elementer

Anmærkninger og billeder udskrives ikke korrekt

Hvis anmærkninger og billeder ikke udskrives korrekt, kan du gemme elementet som en anden filtype og udskrive det fra et andet program, for på den måde at fastslå, om problemet er relateret til elementet eller printeren.

Gem f.eks. en fil som en JPEG-fil, og åbn og udskriv den derefter fra Windows Paint-programmet. Hvis elementet ikke udskrives korrekt, bør du kontrollere printerindstillingerne, samt printerens blækpatron.

Sørg også for at kontrollere printerdokumentationen for at få hjælp med at løse problemer med udskriftskvalitet.

Meddelelsen "Kan ikke oprette printerenhedskontekst" vises

Hvis denne fejl opstår, når du slipper et element på et faxprogram på Send til-linjen, er der måske et problem med faxprogramsoftwaren.

Følg disse trin for at afprøve og løse problemet:

  • Træk en anden fil til faxprogrammet.

  • Kontrollér faxprinterdriveren: Opret en tekstfil med Notesblok- eller WordPad-programmet og udskriv filen til faxprogrammet.

  • Geninstaller faxprogramsoftwaren.

Filer er ikke det korrekte format, når de udskrives til PaperPort-skrivebordet

Prøv dette for at løse problemet:

  1. Sørg for,at dokumentsiden er i det ønskede format i kildeprogrammet.

    Kontrollér f.eks. indstillingerne Indstil printer i Word for at sikre, at det korrekte format er valgt.

  2. Sørg for at PaperPort-printerdriveren indstiller papirformatet til det ønskede format.

    Du gør dette ved at åbne Kontrolpanel og klikke på Printere. Højreklik på PaperPort-printerikonet, klik på Udskrivningspræferencer på genvejsmenuen, og kontrollér indstillingerne under Papirformat.

PaperPort-printer er ikke disponibel for alle brugere på Windows XP

Når du installerer PaperPort på Windows XP, kan du vælge at installere programmet til alle brugere af din computere eller udelukkende til dig selv.

Selvom du kun installerer PaperPort udelukkende til dig selv, vil andre brugere på din maskine kunne se PaperPort som en gyldig printer. Det betyder, at andre brugere måske forsøger at bruge PaperPort-printeren, selvom programmet ikke er opstillet til dem.

Du løser dette problem ved at installere PaperPort til alle, der bruger din computer, og som også har brug for PaperPort. Udskrivning fungerer kun for brugere, hvortil PaperPort er installeret.


Beskær automatisk

Du kan få adgang til denne dialogboks i Billedlayout ved at klikke på knappen [image] Beskær automatisk i menuen Side. Her anvendes beskæringen kun på den aktuelle side.

Du kan få adgang til den på PaperPort-skrivebordet ved at klikke på knappen Beskær automatisk i menuen Element. Her anvendes beskæringen på alle siderne i alle valgte elementer.

Beskær automatisk registrerer tomme områder langs sidernes kanter og fjerner dem automatisk, så der efterlades mindre margener.

Med denne dialogboks kan du definere i pixel, hvilke vandrette og lodrette margener der skal være tilbage efter beskæringen. Bredden eller højden på margenerne afhænger af din skærmopløsning. Som vejledning giver 50 pixel på en side af gennemsnitlig størrelse små margener, mens 100 giver mellemstore margener og 150 store margener.

Vælg Margener fyldes med hvid farve for at gøre margenerne hvide. Ellers beholder margenerne den farve, de havde i forvejen.

Bemærk

Hvis du anvender automatisk beskæring på et flersidet element, der indeholder sider med tomme områder, vil det nye element muligvis indeholde sider med forskellig størrelse.


Dialogboksen Indstillinger for Forbedr automatisk

Åbn denne dialogboks via ruden Scan ved at vælge en profil, klikke på Indstillinger, vælge panelet SET, aktivere Forbedr automatisk og klikke på den tilknyttede knap.

Dialogboksen Indstillinger til Forbedr automatisk viser de aktuelle værdier for det sorte og hvide punkt for den valgte scannerprofil. Knapper giver dig mulighed for at ændre eller nulstille disse værdier.

Bemærk

Punktoplysningerne for “sort” og “hvid” skal være repræsenteret som en værdi imellem 0 og 255 for gråtonebilleder, og imellem RGB (0, 0, 0) og RGB (255, 255, 255) for farvebilleder.

Vælg de sidst benyttede farver fra ImageViewer – Klik på dette for at ændre de aktuelle sorte og hvide punktværdier til de nye sorte og hvide punktværdier, som fastslås eksperimentalt i billedlayout. Disse ændrede værdier vil blive benyttet til automatisk forbedring af alle billeder, som skal scannes med denne profil.

Nulstil standardfarver – Klik på denne knap for at nulstille standard fastkodede sorte og hvide punktværdier: disse er næsten hvide (225, 225, 225) og næsten sorte (30, 30, 30).


Capture Assistant

Capture Assistant åbner, når scanning påbegyndes (under forudsætning af, at afkrydsningsfeltet Vis Capture Assistant er afkrydset i ruden Scan eller hent foto ).

Når dialogen PaperPort – Scan vises, kan du beslutte, om du vil fortsætte scanning (Scan flere sider eller Scan den anden side), eller færdiggøre scanning (Færdig).

Felterne Emne, Forfatter og Nøgleord er ikke udfyldt. Du kan tilføje disse oplysninger senere ved scanning til PDF. Åbn dokumentet i PDF Viewer Plus, og angiv egenskaberne under Dokumentindstillinger. Der kan søges i disse indstillinger både i PaperPort og PDF Viewer Plus.

Dokumentnavn: PaperPort genererer automatisk dokumentnavnet ved brug af indstillingerne under “Elementnavn” fra panelet Uddata. Du kan modificere dette dokumentnavn, hvis det er nødvendigt.

Klik på knappen Scan flere sider hvis du ønsker at tilføje flere sider til dokumenterne. Dette kan være nødvendigt, hvis ADF'en f.eks. ikke kan holde alle siderne til en dokumentfil.

Brug knappen Scan den anden side hvis du scanner dobbeltsidede dokumenter. Indfør først den ene side af alle siderne i ADF'en, vend derefter hele stakken og klik på knappen Scan den anden side for at scanne de modsatte sider. PaperPort vil indskyde skilleblade mellem siderne.

Klik på knappen Færdig når du er færdig med at scanne de nødvendige sider.

Bemærk

Hvis du klikker på Scan flere sider eller Scan den anden side, lagres indholdet i feltet Dokumentnavn ikke. Hvis Capture Assistant vises igen for den samme scanningssession, vil dette felt ikke indeholde de ændringer, som du foretog tidligere.


Dialogboksen Bekræft erstatning af element

Bekræft erstatning af element

Denne dialogboks vises, hvis du gemmer et element med et navn, der allerede findes, og du ikke har aktiveret Gem elementer uden at spørge under Indstillinger/Skrivebord.

I dialogboksen Bekræft erstatning af element kan du specificere, hvorvidt et eksisterende element i en mappe skal erstattes med et andet element med det samme navn.

  • Klik på Omdøb hvis du vil ændre navnet på det element, du kopierer til mappen. Omdøbning af et element sikrer, at du bevarer det originale element og ikke erstatter det.

  • Klik på Ja for at erstatte elementet.

    Hvis der findes flere elementer med det samme navn, kan du klikke på Ja til alle for at erstatte alle elementerne med det samme navn.

  • Klik på Nej for at gemme det originale element og annullere kopieringsproceduren.


Dialogboksen Konverter farve

Konverter farve

Vælg en eller flere filer, og vælg knappen SET-værktøjer [image] på båndet Element for at få adgang til denne dialogboks i PaperPort. Her kan du ændre alle sider i alle valgte elementer. Du kan få adgang til dialogboksen i billedlayout og i ImageViewer via genvejsmenuen til elementet. Her anvendes konverteringen kun på den aktuelle side.

Du kan bruge dialogboksen Konverter farve til at konvertere et billede til en anden farvet billedtype, såsom sort-hvid, halvtone, gråtone eller farve.

Klik på det ønskede billede i området Vælg farvetype og derefter på OK.

  • Farve – Giver et billede, der ser mest imponerende ud, når det vises online eller udskrives i farve, men filstørrelsen er ofte ret stor.

  • Gråtone – Praktisk til billeder, skalering eller blandet tekst og grafik. Gråtone giver et billede i fotografisk kvalitet. Billedfilen er dog større end en halvtone- eller sort-hvid billedfil.

  • Halvtone – Praktisk til billeder og blandet tekst og grafik. Halvtone giver et kvalitetsbillede, der udskrives næsten lige så godt som et gråtonebillede, men det er en ottendedel af størrelsen. Hvis du skalerer halvtonebilledet, vil du dog måske få distraherende moiremønstre. Juster kontrasten i halvtonebilledet ved at trække glideknappen for halvtone mod højre (mørkere) eller venstre (lysere).

  • Sort-hvid – Primært praktisk til tekst, fremfor billeder.

Bemærk

Det er bedst at lave en sikkerhedskopi af dine billeder, før du konverterer farven. Når først du har klikket på OK, kan du ikke fortryde farvekonverteringen, og originalbilledet vil være tabt.

Farvekonvertering kan fortrydes i billedlayout og den separate ImageViewer.

Tips

Brug denne funktion til at lave en mindre fil, når der ikke er brug for farve.

Ved at konvertere et farvebillede til Sort-hvid, kan du reducere størrelsen betydeligt på den datafil, som sendes til en sort-hvid printer. Det sparer behandlingstid.


Dialogboksen Kopier til mappe (mappe)

Kopier til mappe

Få adgang til denne dialogboks ved at vælge en mappe i ruden Mapper og højreklikke på den for at åbne en genvejsmenu.

Find frem til den mappe i dialogboksen Kopier til mappe, som du vil kopiere den valgte mappe til, og klik derefter på OK. Den originale mappe og dens indhold forbliver det oprindelige sted.

Tip

En anden måde, hvorpå du kan kopiere en mappe og dens indhold, inklusive undermapper, er at markere den undermappe, som du vil kopiere, og derefter holde Ctrl-tasten nede, mens du trækker og slipper undermappen på det nye sted i ruden Mapper .


Dialogboksen Kopier til mappe (element)

Kopier til mappe

Få adgang til denne dialogboks ved at vælge et eller flere elementer og vælge [image] Kopier til mappe på båndet Element.

Find frem til den mappe i dialogboksen Kopier til mappe, som du vil kopiere det valgte element til, og klik derefter på OK. Det originale element forbliver det oprindelige sted.

Tips

En anden måde, hvorpå du kan kopiere et element, er at markere elementet på PaperPort-skrivebordet, holde Ctrl-tasten nede og derefter trække og slippe elementet på destinationsmappen i ruden Mapper.

Du kan også bruge Kopier og Sæt ind for at kopiere elementer. Højreklik på det element, som du gerne vil kopiere, og klik dereter på Kopier på genvejsmenuen. Klik dernæst på det sted, hvor du vil placere kopien, og klik på Sæt ind på genvejsmenuen.

Du kan også kopiere og indsætte fra en PaperPort-mappe eller fra Windows Stifinder.


Dialogboksen Forbedr billede

Forbedr billede

Få adgang til denne dialogboks i billedlayout eller ImageViewer via SET-værktøjerne eller genvejsmenuen til en side.

Du kan bruge vinduet Forbedr billede til at justere lysstyrken, kontrasten, farven eller farvetonen på dit billede:

  • Området Vælg bedste billede viser dig variationer af dit billede.

  • Feltet Aktuelle valg viser det aktuelle billede; det som er markeret i den midterste firkant.

  • Feltet Originalbillede viser altid det originale billede, som du har valgt og åbnet i billedlayoutvinduet.

I vinduet Forbedr billede kan du udføre følgende:

  • Vælge Lysstyrke & kontrast og derefter flytte glideknappen for at justere lysstyrken og kontrasten samtidigt.

  • Vælge Farve og bruge glideknappen til at justere farven. PaperPort justerer billedet og viser de bedste farvevalg.

  • Vælge Tone og bruge glideknappen til at justere farvetonen på billedet.

Når du ser det billede, som du bedst kan lide, dobbeltklikker du på billedet eller klikker på billedet og trykker derefter på Indsæt i område Vælg bedste billede. Billedet flyttes til den midterste firkant og bliver det aktuelle billede.

Klik på Fortryd for at annullere den sidste ændring, du foretog på billedet. Hvis du vil annullere alle dine ændringer af et billede under en session, skal du klikke på Nulstil for at få PaperPort til at gendanne det oprindelige billede i den midterste firkant, så du kan begynde forfra med at foretage ændringer, eller klikke på Annuller for at lukke vinduet Forbedr billede uden ændringer af det oprindelige billede.

Se afsnittet Manuel forbedring af billeder i Godt i gang.


Dialogboksen Indstillinger for filtype

Benyt denne dialogboks for at specificere den billedkvalitet og de OCR-indstillinger, som skal benyttes til scanning med den aktuelle profil. Disponible indstillinger afhænger af den valgte filtype. Hvis du vil vise denne dialogboks vælger du Indstillinger på panelet Uddata i dialogboksen Indstillinger – Scanningsprofil.

Billedkvalitet

Vælg en af følgende tre valgmuligheder:

  • Bedste kvalitet (stor fil)

  • Bedre kvalitet (mindre fil)

  • God kvalitet (mindste fil)

OCR-indstillinger

Sprog – Vælg et sprog til tekstgenkendelse. Sprogvalg er vigtigt for nøjagtighed.

Sidelayout – Beslut at bevare det originale layout på dokumentet eller få uddata i en enkelt kolonne.

Grafik – Bevar eller kassér grafik.

Bemærk

Du kan også angive OCR-sprogindstilling på båndet Skrivebord under Indstillinger/Generelt. Dette angiver sproget for OCR-handlinger, der startes fra skrivebordet. Du kan angive en særskilt sprogindstilling for hver enkelt scanningsprofil.


Dialogboksen Mappestyring

Mappestyring

Du kan få adgang til denne dialogboks ved at klikke på knappen Mappestyring [image] på båndet Værktøjer.

Benyt dialogboksen Mappestyring til at tilføje en ny mappe eller omarrangere mapper i ruden Mapper i PaperPort.

  • Du kan tilføje en mappe ved at klikke på Tilføj og derefter navigere til og vælge den mappe, som du vil tilføje, i dialogboksen Søg efter mappe. Klik på OK. Den valgte mappe placeres på øverste niveau i PaperPort.

  • Du kan fjerne en mappe ved at vælge den mappe, du vil fjerne, og derefter klikke på Fjern.

  • Hvis du vil omarrangere den rækkefølge, som mapperne vises i, bruger du knapperne Flyt op og Flyt ned til at flytte den valgte mappe en position ad gangen.

  • Du omdøber en mappe ved at vælge den mappe, som du ønsker at omdøbe, klikke på Omdøb, og derefter indtaste det nye mappenavn.

Bemærk

Når du fjerner eller omdøber mapper, der er tilføjet via Mappestyring, har det ingen betydning for mappernes oprindelige placering eller navne på computersystemet. Undermapper, der er tilføjet direkte uden at bruge Mappestyring, kan derimod omdøbes, flyttes eller slettes, og disse ændringer træder i kraft ikke kun i PaperPort, men også i mappestrukturen på din computer.


Dialogboksen Mappeegenskaber

Mappeegenskaber

Du kan få adgang til denne dialogboks ved at klikke på knappen Mappeegenskaber [image] på båndet Værktøjer.

Dialogboksen Mappeegenskaber viser navnet på den valgte mappe og den aktuelt tildelte farve til den pågældende mappe.

Du omdøber mappen ved at indtaste et nyt navn i det øverste felt.

Du ændrer den aktuelle farve ved at vælge en ny farve fra listen og derefter klikke på OK.

Dialogboksen viser mappens placering. Du kan se hele stien ved at anbringe markøren på stien og bruge den højre piletast på tastaturet til at rulle displayet til venstre.

Klik på Filegenskaber for at vise de vinduesegenskaber, som er tilknyttet mappen.

Relaterede emner

  1. Mapper i PaperPort


Dialogboksen Importer fil

Import af filer

Du kan hente eller importere filer, som er oprettet i andre programmer, til PaperPort-skrivebordet.

Du kan få adgang til denne dialogboks ved at klikke på knappen PaperPort og vælge [image] Importer fil på rullelisten.

Angiv, hvilken type filer der skal importeres, i dialogboksen Importer fil, og vælg de ønskede filer på listen. Du kan vælge flere filer. Med denne funktion genereres en kopi af hver kildefil i PaperPort med det oprindelige filnavn og filtypenavn, så du kan udnytte relevante PaperPort-værktøjer fuldt ud.

Du kan importere følgende PDF- og billedfiltyper til PaperPort-skrivebordet:

  • Graphic Interchange Format (.gif)

  • JPEG (.jpg)

  • PaperPort Image (.max)

  • PC Paintbrush (.pcx)

  • PCX flersidet (.dcx)

  • Portable Document Format (.pdf)

  • Portable Network Graphics (.png)

  • Tagged Image File Format (.tif)

  • Windows Bitmap (.bmp)

Vælg Alle filer (*.*) i valgfeltet for filtype for også at se andre filtyper.


Dialogboksen Elementegenskaber

Elementegenskaber

I dialogboksen Elementegenskaber kan du få vist oplysninger om PDF-filer. Du kan specificere oplysningerne som søgekriterier, hver gang du ønsker at søge efter elementer i PaperPort.

Du kan få adgang til denne dialogboks ved at højreklikke på et element på PaperPort-skrivebordet og vælge Egenskaber.

Du kan bruge redigeringsfunktionen i dialogboksen Elementegenskaber til at omdøbe elementet.

Når du vælger et enkelt element, indeholder fanebladet Oversigt følgende oplysninger, hvis de er angivet tidligere:

  • Elementnavn – Viser navnet på elementet.

  • Side – Viser navnet på hver side i en flersidet PDF-fil eller et PaperPort Image-element.

  • Sideformat – Viser de aktuelle mål på elementet. F.eks. 8,5 x 10".

  • Emne (kommentarer) – Viser emne- eller kommentartekst, som er tilknyttet og lagret med elementet.

  • Forfatter – Viser navnet på den bruger, som oprettede elementet, eller den person, der i øjeblikket er tildelt som forfatteren.

  • Nøgleord – Viser ord, som er tildelt elementet, til søgnings- og hentningsformål.

Hvis filen indeholder tekst, kan du klikke på knappen Vis tekst for at køre OCR og få vist resultatet som ren tekst, som du kan kopiere og bruge. Du kan sætte teksten ind i et tekstbehandlingsprogram og søge i den der. Den genererede tekst gemmes ikke sammen med elementet. Hver gang du klikker på Vis tekst, køres OCR igen.

Klik på Filegenskaber for at vise Microsoft Windows-filegenskaber til elementet.

Når du vælger et PDF-element, giver PDF-fanebladet oplysninger om PDF-filen (f.eks. dato for oprettelse og ændring, filstørrelse, PDF-versionsnummer, osv.)

Relaterede emner

  1. Lidt om lokalisering af elementer
  2. Lidt om søgning efter elementer


Dialogboksen Elementegenskaber (billedelementer)

Elementegenskaber

Dialogboksen Elementegenskaber viser oplysninger om elementet, inklusive elementfilformatet; f.eks. JPEG for en JPEG-fil (.jpg).

Du kan få adgang til denne dialogboks ved at højreklikke på et element på PaperPort-skrivebordet og vælge Egenskaber.

De oplysninger, som vises, afhænger af det program, som filen blev oprettet i.

Hvis filen indeholder tekst, kan du klikke på knappen Vis tekst for at køre OCR og få vist resultatet som ren tekst, som du kan kopiere og bruge. Denne tekst gemmes ikke sammen med elementet. Hver gang du klikker på Vis tekst, køres OCR igen.

Klik på Filegenskaber for at vise Microsoft Windows-filegenskaber til elementet.


Dialogboksen Billedkvalitet

Indstillinger – Billedkvalitet

Du kan få adgang til denne dialogboks ved at vælge en profil og klikke på Indstillinger. Gå til fanebladet Uddata i dialogboksen Indstillinger - Scanningsprofil, og klik derefter på knappen Indstillinger ved siden af rullelisten Filtype.

I dialogboksen Billedkvalitet kan du indstille komprimeringsniveauet for visse billedelementer, f.eks. JPEG-filer og alle typer PDF-filer, undtagen Normal PDF. Jo højere tallet er, desto mindre er komprimeringen og jo bedre er billedkvaliteten. Denne indstilling anvendes på alle understøttede billedelementtyper. Vælg:

  • Bedste kvalitet (stor fil) – Producerer filer i et databevarende format, der giver den bedst mulige kvalitet, men med en større størrelse.

    Denne indstilling er praktisk, hver gang du har brug for et billede i høj kvalitet.

  • Bedre kvalitet (mindre fil) – Producerer filer med et højt niveau af kvalitet, men filstørrelsen reduceres.

  • God kvalitet (mindste fil) – Producerer filer med et højere komprimeringsniveau, mens der bevares en kvalitet, som er god nok til visning på en computerskærm.

Relaterede emner

  1. Ændring af standardbilledkvaliteten på PDF-filer
  2. Lidt om filkomprimering
  3. Indstilling af billedkvaliteten for nye elementer
  4. Lidt om arkivering af billedelementer
  5. Konvertering af billedelementer til forskellige formater


Dialogboksen Flyt til mappe (mappe)

Flyt til mappe (mappe)

Du kan få adgang til denne dialogboks ved at åbne ruden Mappe og højreklikke på en mappe.

Find frem til den mappe i dialogboksen Flyt til mappe, som du vil flytte den valgte mappe eller undermappe og alt dens indhold til, og klik derefter på OK.

Tip

Du kan også bruge musen til at trække og slippe mapper til andre mapper i ruden Mapper.


Dialogboksen Flyt til mappe (elemenet)

Flyt til mappe (element)

Vælg et eller flere elementer, og klik på knappen Flyt til mappe [image] på båndet Element.

Find frem til den mappe i dialogboksen Flyt til mappe, som du vil flytte det eller de valgte elementer til, og klik derefter på OK. Du kan oprette nye undermapper og flytte elementer til disse undermapper, alt efter hvordan du ønsker at organisere dine mapper.

Tip

Du kan også bruge musen til at trække og slippe et element til en mappe i ruden Mapper.


Dialogboksen Ny mappe

Ny mappe

Du kan få adgang til denne dialogboks ved at klikke på knappen Ny mappe på båndet Værktøjer.

I dialogboksen Ny mappe kan du indtaste et navn og specificere en farve til din nye mappe. Farvekodning er praktisk, når du hurtigt vil finde elementer efter vigtighed, baseret på dine personlige farvepræferencer.

Tips

Klik på knappen PaperPort, vælg [image] Indstillinger, klik på fanebladet Mappe for at indstille standardnavn og -farve for alle nye mapper.

Klik på knappen PaperPort, vælg [image] Indstillinger, og fjern derefter markeringen af afkrydsningsfeltet Forespørg om nyt mappenavn og farve på fanebladet Generelt. Du kan når som helst aktivere visning af dialogboksen ved at markere afkrydsningsfeltet.


Dialogboksen PaperPort Scan

PaperPort — Scan

Dette er grænsefladen for Capture Assistant.

.


Dialogboksen PDF-elementegenskaber

PDF-elementegenskaber

Hvis du vil have vist denne dialogboks i ruden Egenskaber, skal du vælge en PDF-fil på PaperPort-skrivebordet og klikke på Egenskaber på båndet Skrivebord. Hvis du vil have oplysninger vist i en dialogboks, skal du højreklikke på en PDF-fil og vælge Egenskaber i genvejsmenuen.

I dialogboksen Elementegenskaber klikker du på fanebladet PDF for at se egenskaber, som er specifikke for oprettelsen af din PDF-fil. Forsynede oplysninger inkluderer forfatteren, producenten, oprettelsesdatoen og modifikationsdatoen.

Yderligere oplysninger afhænger af kildeprogrammet og kan inkludere sikkerhed, PDF-version, hurtig webvisning og mærkede PDF-egenskaber.


Indstillinger – Fotografi

Du kan få adgang til denne dialogboks fra ruden Scan ved at vælge profilen Farvefotografi og klikke på Indstillinger.

I dialogboksen Indstillinger – Fotografi kan du specificere navngivningskonventionen og filtypen for fotografier, som du downloader fra et digitalkamera til PaperPort-skrivebordet.

Fanebladet Kamera identificerer det tildelte navn til indstillingerne og giver gode råd om downloading af fotografier til PaperPort.

På fanebladet Uddata:

  • Indtast den tekst i feltet Indtast navn, som du vil bruge til at navngive de downloadede fotografier. Du kan også vælge imellem flere forskellige datoformater.

PaperPort bruger en nummereringsordning for at sikre, at elementer har unikke navne. Suffiks angivelsen viser dig den aktive standardnummereringsordning. (Nummereringsordningen er angivet på fanebladet Element under Indstillinger på menuen Værktøjer). PaperPort nummerer hvert nye element fortløbende ifølge standardnummereringsordningen. F.eks. Fotografi (2), Fotografi (3), osv, når suffikset er (n).

  • Vælg filtypen til de digitaler billeder i feltet Filtype: JPEG (.jpg), PDF Image (.pdf), PDF Searchable Image (.pdf), TIFF (.tif) eller Windows Bitmap (.bmp).

Til JPEG- og PDF-filer kan du klikke på Indstillinger for yderligere at justere billedkvaliteten.

Tips

Du justerer billedkvaliteten for PDF- eller billedelementer (undtagen MAX-filer) ved at klikke på Indstillinger på menuen Værktøjer og derefter klikke på fanebladet Avanceret.

Du indstiller standardnummereringsordningen ved at klikke på Indstillinger på menuen Værktøjer og derefter klikke på fanebladet Elementer.


Panelet Egenskaber

Vælg et element, og klik på knappen Egenskaber [image] på båndet Skrivebord for at få vist panelet.

I panelet Egenskaber kan du få vist oplysninger om PDF-filer. Du kan få vist oplysninger om PaperPort Image (MAX)-filer, der er angivet i tidligere versioner af PaperPort. PDF-filoplysninger kan angives i PDF Viewer Plus eller andre PDF-håndteringsprogrammer. Du kan specificere oplysningerne som søgekriterier, hver gang du ønsker at søge efter elementer i PaperPort.

Med redigeringsfunktionen i panelet Egenskaber kan du omdøbe elementet.

Når du vælger et enkelt element, indeholder fanebladet Oversigt følgende oplysninger, hvis de er defineret tidligere:

  • Elementnavn – Viser navnet på elementet.

  • Sidenavne – Viser navnet på hver side i en flersidet PDF-fil eller et PaperPort Image-element.

  • Sideformat – Viser de aktuelle mål på elementet. F.eks. 8,5 x 10".

  • Emne (kommentarer) – Viser emne- eller kommentartekst, som er tilknyttet og lagret med elementet.

  • Forfatter – Viser navnet på den bruger, som oprettede elementet, eller den person, der i øjeblikket er tildelt som forfatteren.

  • Nøgleord – Viser ord, som er tildelt elementet, til søgnings- og hentningsformål.

Klik på knappen Gem for at gemme dine ændringer.

Hvis filen indeholder tekst, klikker du på knappen Vis tekst for at vise den. OCR køres, hvis det er nødvendigt.

Klik på Filegenskaber for at vise Microsoft Windows-filegenskaber til elementet.

Når du vælger et PDF-element, giver PDF-fanebladet oplysninger om PDF-filen (f.eks. dato for oprettelse og ændring, filstørrelse, PDF-versionsnummer, osv.)

Relaterede emner

  1. Lidt om lokalisering af elementer
  2. Lidt om søgning efter elementer


Dialogboksen Tilpas størrelse (PaperPort-skrivebord)

Tilpas størrelse

Vælg et billedelement, og klik på Tilpas [image] i gruppen SET-værktøjer på båndet Element for at få adgang til denne dialogboks.

Efter du scanner et billedelement eller henter et digital billede, kan det være nødvendigt at ændre billedets originale opløsning målt i dpi.

Lad os f.eks. antage, at du scannede et fotografi ved en høj opløsning, såsom 300 dpi, fordi du ville udskrive fotografiet på en printer til udskrivning af højkvalitetsbilleder. Men nu vil du dele fotografiet over internettet og vise det på en webside.

I denne situation kan du reducere opløsningen fra 300 dpi til 96 dpi – en bedre opløsning til e-mail-vedhæftninger og til fremvisning på en website.

Brug dialogboksen Tilpas størrelse til at ændre den aktuelle størrelse, eller de fysiske mål, i tillæg til den aktuelle opløsning.

  • Vælg Skift sidestørrelse og specificer derefter den procentvise forøgelse eller reducering af elementet i feltet Skala, baseret på den originale størrelse.

  • Vælg Rediger opløsning og indtast derefter antallet af pixels pr. tomme eller pr. centimeter, og måleenheden. Standardenheden er pixler/tomme.

Den tilpassede størrelse eller den nye opløsning anvendes nu på alle sider i elementet. Hvis du kun vil ændre en side, skal du bruge dette værktøj i Billedlayout. Der kan du tilpasse størrelsen, ikke blot ved at angive en procent, men også ved at angive præcise mål.

Bemærk

Høje opløsningsindstillinger skaber store filer, der optager mere diskplads på computeren. For billeder, du sender til en inkjet-printer, er en opløsningsindstilling på 150 pixels pr. tomme eller dpi normalt tilstrækkeligt. For billeder, som skal vises på en computerskærm, producerer en opløsningsindstilling på 96 en mindre fil med en opløsning, der er tilstrækkelig til skærmfremvisning.

Tip:

Hvis du vil gemme et billede med høj opløsning til fremtidig brug, skal du duplikere elementet, inden du mindsker opløsningen. Du kan blive bedt om at bekræfte, at du vil tilpasse et elements størrelse.

Du kan ikke tilpasse størrelsen på et element med anmærkninger. Fjern dem midlertidigt for at tilpasse elementets størrelse.


Dialogboksen Tilpas størrelse (Image Viewer)

Tilpas størrelse

Klik på tilpasningsknappen [image] på båndet Side i sidelayout eller i ImageViewer.

Brug dialogboksen Tilpas størrelse til at ændre den aktuelle billedstørrelse eller de fysiske mål, i tillæg til den aktuelle opløsning, målt i pixels pr. tomme.

Du ændrer størrelsen ved at vælge Skift sidestørrelse, vælge den ønskede måleenhed, og derefter:

  • Indtast den ønskede bredde i den specificerede måleenhed i feltet Bredde. Standardenheden er tommer i feltet Enheder, men du kan vælge pixels eller centimeter fra listen. Værdien i feltet Højde skifter for at holde bredden og højden proportional.

    – eller –

  • Indtast den ønskede højde ifølge den specificerede måleenhed i feltet Højde. Værdierne i feltet Bredde skifter for at holde bredden og højden proportional.

    – eller –

  • Specificer den procentvise forøgelse eller reducering af elementet i feltet Skala, baseret på den originale størrelse. Skalaværdien er også proportional i forhold til bredden og højden.

Vælg Rediger opløsning for at ændre opløsningen, og indtast derefter antallet af pixels pr. tomme eller pr. centimeter, ifølge den specificerede måleenhed.

Vær opmærksom på, at ændring af pixeldimensionerne på et billedelement kan resultere i et tab af kvalitet og skarphed. Vi anbefaler, at du reducerer størrelsen og kvaliteten af en kopi af det oprindelige element, så elementet med den høje kvalitet bevares.

Dette værktøj ændrer kun den aktuelle side. Hvis du vil ændre alle sider i et element, skal du bruge dette værktøj på PaperPort-skrivebordet.

Tips

Hvis du har billeder, som du har tænkt dig at bruge på en website, bør du indstille bredde- og højdeenheden som pixels i stedet for tommer for at opnå de bedste resultater. Brug tommer eller centimeter til grafik, som du har tænkt dig at udskrive.

Høje opløsningsindstillinger skaber store filer, der optager mere diskplads på computeren. For billeder, du sender til en inkjet-printer, er en opløsningsindstilling på 150 pixels pr. tomme eller dpi normalt tilstrækkeligt.

For billeder, som skal vises på en computerskærm, producerer en opløsningsindstilling på 96 en mindre fil med en opløsning, der er tilstrækkelig til skærmfremvisning.

Du opnår de bedste resultater, når du udskriver elementer, ved at indstille opløsningen til 300 dpi for printere til fotografier i høj kvalitet, til 150-200 dpi til inkjet-printere, eller til 300 dpi eller mere til højopløsningsprintere.


Gem som (flere elementer)

Du kan bruge dialogboksen Gem som til at gemme flere billedelementer med de samme eller forskellige kriterier. Denne batchkørselsfunktion er praktisk til at konvertere flere elementer til den samme type eller til at implementere en navngivningskonvention for flere elementer.

Når der vælges mere end et element på PaperPort-skrivebordet, indeholder dialogboksen Gem som et særligt afkrydsningsfelt ved navn Vis dialogboksen Gem som for hvert element:

  • Fjern afkrydsningen fra dette felt for at bruge de samme kriterier for hvert valgt element på skrivebordet.

  • Vælg afkrydsningsfeltet for at specificere en anden mappe, mappenavn eller filtype for hvert valgt element – eller kvalitetsindstilling for valgte JPEG- og PDF-filer.

I dialogboksen Gem som til flere elementer:

  • Gem i – Identificerer den mappe, hvori du gemmer elementet eller elementerne. Vælg mappen, således at mappenavnet vises i feltet Gem i.

  • Filnavn – Specificerer navnet på elementet eller elementerne. Du kan beholde det samme navn eller indtaste et nyt.

    Hvis du vil beholde hvert elements originale navn, skal du ikke ændre filnavnet. Dette vil bevare hvert filnavn.

    Du gemmer elementer med et nyt navn ved at redigere filnavnet, og PaperPort vil bruge et numerisk suffiks til at gøre hvert navn unikt.
     (Klik på knappen PaperPort, vælg [image] Indstillinger, og klik på fanebladet Element for at få vist standardnummereringsskemaet).

    Når du ændrer navnet, opretter PaperPort en kopi af hvert element uden at det påvirker de originale elementer.

  • Gem som type – Identificerer den filtype, elementet eller elementerne gemmes med.

  • Farve – Specificerer farvedybde.

  • Opløsning – Specificerer billedopløsning i dpi.

  • Vis dialogboksen Gem som for hvert element – Instruerer PaperPort i at vise dialogboksen Gem som for hvert element, således at du kan specificere et andet filnavn, anden mappe, filtype eller billedkvalitetsindstilling.

  • Indstillinger – For visse billedelementer, såsom JPEG- og PDF-format, vises dialogboksen Billedkvalitet, hvori du kan indstille komprimeringsniveauet. Jo højere tallet er, desto mindre er komprimeringen og jo bedre er billedkvaliteten.


Gem som (enkelt element)

Gem som

Brug dialogboksen Gem som til at gemme et billedelement med en anden mappe, filnavn eller filtype — eller for at skifte billedkvaliteten på JPEG- eller PDF-fil.

Du kan også bruge Gem som til at gemme flere billedelementer med de samme eller forskellige kriterier.

Når et enkelt element gemmes

I dialogboksen Gem som til et enkelt element:

  • Gem i – Identificerer den mappe, hvori du gemmer elementet. Vælg mappen, således at mappenavnet vises i feltet Gem i.

  • Filnavn – Specificerer navnet på elementet. Du kan beholde det samme navn eller indtaste et nyt.
    Når du indtaster et nyt navn, opretter PaperPort en ny kopi af elementet uden at det påvirker det originale element.

  • Gem som type – Identificerer den filtype, hvori elementet gemmes.

  • Indstillinger – I forbindelse med JPEG- og PDF-filer vises dialogboksen Billedkvalitet, hvor du kan ændre billedelementets komprimeringsniveau. Jo højere tallet er, desto mindre er komprimeringen og jo bedre er billedkvaliteten.

  • Farve – Specificerer farvedybde.

  • Opløsning – Specificerer billedopløsning i dpi.

Når flere elementer gemmes

Når der vælges mere end et element på PaperPort-skrivebordet, bruger du Gem som til at ændre en eller flere egenskaber på de valgte elementer samtidigt. Denne funktion er praktisk til at konvertere flere elementer til den samme type eller til at implementere en navngivningskonvention for flere elementer. Yderligere oplysninger findes under Gem som (flere elementer).


Indstillinger – Scanningsprofil

Du kan få adgang til denne dialogboks ved at vælge en profil og klikke på knappen Indstillinger.

I dialogboksen Indstillinger – Scanningsprofil kan du ændre et profilnavn, navngivningskonvention og filtype for dokumenter og andre elementer, som du scanner til PaperPort-skrivebordet. Du kan også bruge denne dialogboks til at forbedre billedkvaliteten og justere scanningsindstillinger.

På fanebladet Profil:

  • Det valgte profilnavn vises. Rediger det, hvis du vil.

På fanebladet SET:

  • Opret enkelte sideelementer – vælg denne indstilling for at gemme hver side i en separat fil.

  • Blank side er jobskilleblad – vælg denne indstilling for at oprette et nyt dokument hver gang der detekteres en blank side blandt de scannede sider.

  • Ret automatisk op – vælg denne indstilling for automatisk at rette det scannede billede op for at udbedre enhver hældning, som er forårsaget af scanning. Denne indstilling er designet til brug med sider, der indeholder tekst.

  • Orienter automatisk – vælg denne indstilling for automatisk at orientere (rotere) det scannede billede for at udbedre eventuelle problemer med sider, der vender på hovedet.

  • Forbedr automatisk – vælg denne indstilling for automatisk at udføre forbedring af det scannede billede.

  • Slet blanke sider – vælg denne indstilling for automatisk at detektere, hvorvidt det scannede billede er blankt eller ej. Blanke sider vil blive slettet til sidst i processen, når PaperPort har samlet det endelige dokument. Det kører uafhængigt af, hvorvidt blanke sider bruges som skilleblade eller ej. Hvis separation via blanke sider oprettede et sæt dokumenter, vil hvert sæt have en blank side til sidst. Denne kontrol kan bruges til enten at bevare eller droppe dem.

  • Automatisk fjernelse af prikker – Fjern prikker fra billedet automatisk ved hjælp af "auto"-indstillingen i den nye algoritme til fjernelse af prikker.

  • Fjern stansehuller – Registrerer skygger, der forårsages af stansehuller, og fjerner dem.

  • Fjern sorte kanter – Fjerner sorte områder fra sidemargener, der er opstået under scanning.

På fanebladet Uddata:

  • I feltet Navn indtaster du den tekst, som du gerne vil bruge til at navngive nyscannede elementer. Du kan også vælge imellem flere forskellige datoformater.

    PaperPort bruger en nummereringsordning for at sikre, at elementer har unikke navne. Suffiks angivelsen viser dig den aktive standardnummereringsordning. (Nummereringsordningen er angivet på fanebladet Element under Indstillinger på menuen Værktøjer). PaperPort nummerer hvert nye element fortløbende ifølge standardnummereringsordningen. F.eks. Dokument (2), Dokument (3), osv, når suffikset er (n).

Elementnavne vil blive genereret fra navn og suffiks. De kan også indeholde et præfiks. Den aktuelle dato kan blive brugt, enten som et elementnavn, eller som et præfiks eller suffiks.

Enten præfiks eller suffiks skal indeholde en sekventiel nummereringsordning, derfor skal det være et af følgende: (n), n, nn, nnn, nnnn eller nnnnn. Hvis dette ikke er tilfældet, sender programmet dig en advarsel.

Denne tabel opsummerer disponible værdier for felterne Præfiks, Navn, Suffiks og Navneskilletegn:

Præfiks | Navn | Suffiks | Skilletegn
<intet> | Dokumentet <brugerdefineret navn> | Onsdag, Marts 08, 2009 | <mellemrum>
Dokument | Onsdag, Marts 08, 2009 | Marts 08, 2009 | <intet>
n | Marts 08, 2009 | Onsdag, 8. marts 2009 | -
nn | Onsdag, 8. marts 2009 | Marts 08, 2009 | _
nnn | Marts 08, 2009 | 3-8-2009 | ^
nnnn | 3-8-2009 | 3-8-09 | .
nnnnn | 3-8-09 | 03-08-09 | ,
Onsdag, Marts 08, 2009 | 03-08-09 | 03-08-2009 |
Marts 08, 2009 | 03-08-2009 | 09-03-08 |
Onsdag, 8. marts 2009 | 09-03-08 | 2009-03-08 |
Marts 08, 2009 | 2009-03-08 | 08-mar-09 |
3-8-2009 | 08-mar-09 | (m) |
3-8-09 |  | n |
03-08-09 |  | nn |
03-08-2009 |  | nnn |
09-03-08 |  | nnnn |
2009-03-08 |  | nnnnn |
08-mar-09 |  |  |

  • Vælg filtypen til de nyscannede elementer i feltet Filtype: JPEG (.jpg), PDF Image (.pdf), PDF Searchable Image (.pdf), TIFF (.tif) eller Windows Bitmap (.bmp).

  • Knappen Indstillinger – åbner dialogboksen Indstillinger for filtype til valg af billedkvalitet og OCR-indstillinger. Denne knap er ikke aktiveret for alle filtyper.

  • Vis resultatet – hvis denne indstilling er valgt, vises det scannede element i det tilknyttede program.

Tips

Klik på knappen PaperPort, vælg [image] Indstillinger, og klik derefter på fanebladet Avanceret for at justere filernes billedkvalitet.

(Klik på knappen PaperPort, vælg [image] Indstillinger, og klik på fanebladet Elementer for at indstille standardnummereringsskemaet).

I feltet Suffiks vælger du (n), hvis du ønsker, at PaperPort skal tilføje numeriske suffikser såsom (2), (3), osv; f.eks. Dokument (2), Dokument (3) og Dokument (4). Cifferindstillingerne – nn, nnn osv. – giver dig mulighed for at oprette navne, som er nemme at sortere på fillister. Vælg nn for to førende cifre, nnn for tre førende cifre, osv.

På fanebladet Scan:

Hvis du vil have vist de mulige indstillinger, skal du fjerne markeringen af afkrydsningsfeltet Vis scannerdialogboks i ruden Scan eller hent foto.

Benyt gruppen Generelt til at angive følgende parametre (afhængigt af din scannertype):

  • Tilstand – S-H, Gråtone, Farver

  • Opløsning – i DPI

  • Størrelse – vælg et papirformat, som understøttes af din scannermodel

  • Papirretning – stående eller liggende

  • Filterfarve – udfaldsfarve: dele af det scannede billede i denne farve vil blive angivet som gennemsigtig. Fungerer kun for sort-hvid og gråtonetilstand, afhængigt af dine scannertype.

  • Kilde – papirkilde (f.eks. flatbed, ADF)

Desuden kan du angive lysstyrke og kontrast.


Dialogboksen SET-forbedring

Denne dialogboks vises, hvis du forsøger at bruge SET-værktøjerne i billedlayout på en Normal PDF-fil. Eftersom SET-værktøjerne er designet til billedforbedring, og Normal PDF ikke er en billedfil, vil PaperPort konvertere Normal PDF til enten PDF Image eller PDF Searchable Image.

PDF-filer åbnes som standard i PDF Viewer Plus, hvor værktøjer af SET-typen og PDF-redigeringsværktøjer er tilgængelige. Du rådes til at åbne filen i PDF-fremviseren og redigere den der. Vælger du alligevel at fortsætte, skal du bruge dialogboksen SET-forbedringer til at definere typen af PDF-konvertering (til PDF Image eller PDF Searchable Image) og konverteringsindstillingerne (farve og opløsning).

Farve – Vælg imellem Farve, Gråtone og Sort-hvid.

Opløsning – Vælg en værdi udtrykt i dpi.

Opret søgbart PDF-billede – Vælg denne indstilling, hvis en Normal PDF skal konverteres til et Searchable PDF Image. Hvis denne indstilling er deaktiveret, vil en Normal PDF blive konverteret til et PDF Image.

Opret en kopi – Vælg denne indstilling for at bevare din originale PDF-fil og arbejde med en kopi.

Vis ikke denne meddelelse igen – Hvis denne indstilling er aktiveret, vil de sidst anvendte indstillinger blive benyttet, næste gang du forsøger billedforbedring på en Normal PDF.

Tip

Hvis du vil gendanne denne dialogboks, skal du klikke på knappen PaperPort, vælge [image] Indstillinger, klikke på fanebladet Generelt for at få vist dialogboksen SET-forbedring og aktivere indstillingen Vis dialog til SET-forbedring.


Dialogboksen Vis tekst

Vis tekst

Når du klikker på knappen Vis tekst i panelet Egenskaber eller i dialogboksen Elementegenskaber, vises tekstindholdet af det valgte element uden kolonner i dialogboksen Vis tekst. Teksten vises med det samme for tekstelementer eller PDF-filer med et tilgængeligt tekstlag. OCR køres for at generere tekst til billedelementer. Denne tekst gemmes ikke. Hver gang du klikker på Vis tekst, køres OCR igen.

Brug knapperne forrige og næste til at flytte mellem sider i elementer med flere sider.

Du kan vælge en del af indholdet eller hele indholdet, kopiere det til Udklipsholder i Windows og derefter sætte det ind i et tekstbehandlingsprogram.

Sådan kopieres og søges der i teksten:

  1. Markér den tekst, som du vil kopiere.

  2. Klik på Kopier tekst.

  3. Åbn et tekstbehandlingsprogram, klik på højre museknap, og klik derefter på Sæt ind.

  4. Brug søgefunktionen til at søge efter tekst.


PaperPort-indstillinger: Fanebladet Avanceret

Klik på knappen Skrivebordsindstillinger [image] på båndet Skrivebord.

Brug fanebladet Avanceret til at angive indstillinger til nyoprettede PDF-filer, når du udskriver en fil til PaperPort-skrivebordet som PDF-fil.

Billedkvalitet

Niveauet af filkomprimering fastsætter billedkvalitet. Højere komprimeringsniveauer resulterer i et tab af billedkvalitet, mens lavere komprimeringsniveauer forøger billedkvaliteten, men filstørrelsen øges også. Store filer optager diskplads og kan tage lang tid at sende og vise over Internettet.

  • Bedste kvalitet (stor fil) – Producerer filer i et databevarende format, der giver den bedst mulige kvalitet, men med en større størrelse.

    Denne indstilling er praktisk, hver gang du har brug for et billede i høj kvalitet.

  • Bedre kvalitet (mindre fil) – Producerer filer med et højt niveau af kvalitet, men filstørrelsen reduceres.

  • God kvalitet (mindste fil) – Producerer filer med et højere komprimeringsniveau, mens der bevares en kvalitet, som er god nok til visning på en computerskærm.

Vælg en foruddefineret PDF-opløsningsværdi for PDF-gengivelsesopløsning i valgfeltet: Vælg enten en Lav (150 dpi), Medium (300 dpi) eller Høj (400 dpi) opløsning, eller angiv en Brugerdefineret opløsning, og skriv en dpi-værdi for den.

OLE

Ved brug af OLE-funktionen kan du indsætte et PaperPort Image-element i en anden programfil, såsom et Word-dokument. Du kan derefter dobbeltklikke på det indsatte element, som kaldes en integreret kæde, for at starte PaperPort og redigere elementet i PaperPort.

  • Billeder i fuld størrelse – Indsætter PaperPort Image-elementer i andre filer som billeder i fuld størrelse.

  • Miniature – Indsætter PaperPort Image-elementer i andre filer som miniaturebilleder.


PaperPort-indstillinger: Fanebladet Skrivebord

Klik på knappen Skrivebordsindstillinger [image] på båndet Skrivebord.

På fanebladet Skrivebord får du først mulighed for at vælge mellem flere forskellige farveskemaer til skrivebordsbaggrund, rudebaggrund og til bånd og rammer.

Miniaturestil

  • Vis klassisk miniaturelayout – Viser miniaturer i stil med tidligere PaperPort-versioner. Elementtitler vises over miniaturer, miniaturer er rettet ind efter toppen, og sidenavigatoren består af et rullepanel, der altid vises.

  • Vis filtypenavne – viser filtypenavne på tre tegn, som identificerer filtypen; f.eks. rapport.doc, foto.max og fødselsdag.jpg.

  • Vis sidenavne på flersidede elementer – i miniaturevisning vises sidenavnene på flersidede MAX- og PDF-elementer under elementnavnet. Du kan ikke give MAX-filer nye sidenavne i PaperPort 14. Du kan kun se sidenavne, der er placeret med tidligere versioner.

  • Afkort lange elementnavne – Afkorter lange elementnavne. Afkortning vil blive tilkendegivet med tre prikker.

Dobbeltklik på element

  • Åbn billedfiler med – vælg en af følgende indstillinger:

    • Billedlayout i PaperPort

    • Separat programmet ImageViewer

    • Det program, der er tilknyttet filtypen

  • Åbn PDF-filer med – vælg en af følgende indstillinger:

    • PDF Viewer Plus (se Bemærk)

    • Billedlayout i PaperPort

    • Separat ImageViewer-program

    • Det program, der er tilknyttet filtypen

Bemærk

Hvis der i forbindelse med installationen af PaperPort findes en mere avanceret Kofax PDF-fremviser eller -editor, f.eks. Power PDF, installeres PDF Viewer Plus ikke, og Power PDF foreslås i stedet. Hvis du vil bruge en version af Power PDF, skal du vælge Det program, der er tilknyttet filtypen og angiver Power PDF som det af dine programmer, der er tilknyttet filtypen.

  • Åbn andre dokumenter med – vælg en af følgende indstillinger:

    • Det program, der er tilknyttet filtypen

    • Billedlayout i PaperPort

    • Separat programmet ImageViewer

Hvis du vælger Det program, der er tilknyttet filtypen, startes det program, elementet er oprettet i eller i øjeblikket er tilknyttet. Hvis du f.eks. dobbeltklikker på en fil ved navn Rapport.doc, åbnes filen i Microsoft Word.

  • Gem elementer uden at spørge – gemmer automatisk elementer uden at bede om din bekræftelse. Fjern afkrydsningen fra dette felt, hvis du vil bekræfte eller kassere eventuelle ændringer, før du gemmer et element.

Miniaturevisning

  • Skift til Detaljer-visning, hvis der er mere end ___ elementer i en mappe – Vælg denne indstilling for automatisk at få programmet til at skifte fra Miniature- til Detaljer-visning, hvis en mappe indeholder mere end et defineret antal filer. Dette gør det hurtigere at åbne en mappe.


PaperPort-indstillinger: Fanebladet Mappe

Klik på knappen Skrivebordsindstillinger [image] på båndet Skrivebord.

På fanebladet Mappe kan du specificere navne- og farveindstillinger til alle nye mapper, som du opretter og føjer til ruden PaperPort-mapper:

  • Standardmappenavn – Specificerer det navn, der vil blive brugt hver gang, du opretter en ny mappe.

  • Standardmappefarve – angiv den farve, du vil bruge til nye mapper.

Tips

Du omdøber en mappe ved at klikke på mappenavnet og indtaste et nyt navn.

Du omdøber og ændrer farven på en mappe ved at højreklikke på mappen og derefter klikke på Mappefarve.

Du omdøber og ændrer farven på en mappe ved at højreklikke på mappen og derefter klikke på Egenskaber.

Relaterede emner

  1. Adgang til delte netværksmapper
  2. Mappehandlinger


PaperPort-indstillinger: Fanebladet Generelt

Klik på knappen Skrivebordsindstillinger [image] på båndet Skrivebord.

På fanebladet Generelt kan du angive, om bestemte prompter, dialogbokse og værktøjstip skal vises, vælge en standardzoomværdi for billedlayout og vælge OCR-sprog til skrivebordshandlinger.

Startmapper

  • Startmappe – Specificer en mappe, der skal vises, når PaperPort startes.

Startmappen er som standard den mappe, der blev vist sidst, du lukkede. Klik på afkrydsningen og knappen Gennemse for at vælge en anden.

Prompter

  • Forespørg om mappenavn og farve – Hver gang du opretter en ny mappe, vises dialogboksen Ny mappe, hvori du kan specificere navnet og farven på den nye mappe.

    Når dette afkrydsningsfelt er tomt, bruger PaperPort det standardnavn, som er specificeret under Mappe-indstillinger. Hver ny mappe er nummereret sekventielt. F.eks. Ny mappe (2), Ny mappe (3), osv.

  • Vis alle bekræftelsesdialoger – Vis bekræftelsesdialogbokse, hvori du kan bekræfte eller annullere en handling. Afkrydsningsfeltet indeholder som standard en afkrydsning, hvilket tilkendegiver, at alle bekræftelsesdialogbokse vil blive vist.

    Du forhindrer visning af en bestemt bekræftelsesdialogboks ved ganske enkelt at vælge Vis ikke denne meddelelse igen i selve dialogboksen. Denne handling vil rydde afkrydsningsfeltet Vis alle. Vælg afkrydsningsfeltet Vis alle, hvis du ønsker, at alle bekræftelsesdialoger skal vises i fremtiden.

  • Vis dialog når den sidst anvendte scanner ikke er tilsluttet – Vis advarselsdialogboksen Ingen scanner. Du har følgende valgmuligheder:

  • tilknyt standardscanneren,

  • vælg en anden scanner i ruden Scan eller hent foto, eller

  • arbejd uden en tilsluttet scanner.

  • Vis dialog til SET-forbedring – Vis dialogboksen SET-forbedring. Hvis denne indstilling er deaktiveret, vil de sidst anvendte indstillinger blive brugt, hver gang du ønsker at foretage billedforbedringer på Normal PDF-filer i billedlayout. Du bør kun forbedre billed-PDF-filer på denne måde, alle andre PDF-typer forbedres mere optimalt i PDF Viewer Plus eller Power PDF.

Værktøjslinjeknapper

  • Vis hjælp til værktøjslinier – Når du hviler musen på en knap, vises navnet på eller en kort beskrivelse af værktøjslinjeknappen.

Zoom

  • Standardzoom – Den valgte standardzoomværdi bruges, hver gang du åbner et element i billedlayout.

Anvend standardzoom ved ændring af sider – Hvis denne indstilling er aktiveret, vil standardzoomværdien blive anvendt på efterfølgende sider i et flersidet element. Hvis du zoomer ind på en side, og derefter skifter til en anden side, arves zoomværdien ikke.

OCR Sprog

Vælg et sprog til tekstgenkendelse. Sprogvalg er vigtigt for nøjagtighed. Dette gælder for handlinger, der startes fra skrivebordet, f.eks. træk og slip af en billedfil til et tekstbehandlingsprogram på Send til-linjen. Der kan indstilles separate OCR-sprog for hver enkelt scanningsprofil til generering af tekst fra scannede sider.


PaperPort-indstillinger: Fanebladet element

Klik på knappen Skrivebordsindstillinger [image] på båndet Skrivebord.

På fanebladet Element kan du angive standardformatet til filnavnet for PDF-filer, der oprettes ved at kombinere eller stable elementer.

Nyt element

  • I feltet Navn skal du indtaste din egen filnavnkonvention eller vælge et datoformat på listen. Når du vælger et datoformat, vil PaperPort bruge den aktuelle dato, når der navngives nye elementer.

  • Vælg din præference på listen Suffiks for at ændre standardnummereringsordningen.

    På listen Suffiks vælger du (n), hvis du ønsker, at PaperPort skal tilføje numeriske suffikser som (2), (3), osv; f.eks. Dokument (2), Dokument (3) og Dokument (4).

    Cifferindstillingerne – nn, nnn osv. – giver dig mulighed for at oprette navne, som er nemme at sortere på fillister. Vælg f.eks. nn for at navngive elementer Billede 01, Billede 02 og Billede 03 – eller vælg nnn for at navngive elementer Billede 001, Billede 002 og Billede 003.

Bemærk

Benyt fanebladet Uddata i Indstillinger – Scanningsprofil for at specificere navneformatet for scannede elementer.

PaperPort Image Printer-filtype

Vælg i valgfeltet en standardfiltype for alle nye elementer, som du udskriver til PaperPort, mens du arbejder i et andet program. Valgmulighederne er:

  • PDF Image (.pdf)

  • PDF Searchable Image (.pdf)


PaperPort-indstillinger: Fanebladet Scannerknapper

Klik på knappen Skrivebordsindstillinger [image] på båndet Skrivebord.

På fanebladet Scannerknapper kan du tildele en scanningsprofil til en scannerknap. Før dette trin kan du knytte PaperPort til en scannerknap ved at vælge Scannere og kameraer i systemkontrolpanelet. Resultaterne vises på en liste med følgende kolonner:

  • Scanner – Dette viser den scannertype, som er tildelt til PaperPort.

  • Knap – Dette viser navnet på scannerknappen. Scannere kan have mere end én scannerknap.

  • Profil –Dette viser det profilnavn, som er tildelt den valgte scannerknap.

Klik på Rediger for at ændre profiltildelingen i dialogboksen Vælg profil, som vises.

Klik på Fjern for at slette scannerknappen – profiltildelingen. Næste gang du trykker på scannerknappen, vil dialogboksen Vælg profil blive vist for at lade dig tildele en anden profil.


PaperPort-indstillinger: Fanebladet Send til-linje

Klik på knappen Skrivebordsindstillinger [image] på båndet Skrivebord.

På fanebladet Send til-linje kan du indstille egenskaber for Send til-linjen på PaperPort-skrivebordet.

Send til-linje

  • Midtstil programikoner – Midtstiller programikonerne langs bredden af Send til-linjen. Fjern afkrydsningen fra dette felt for at justere ikonerne til den venstre side af Send til-linjen.

  • To rækker (små ikoner) – Viser to rækker med små ikoner på Send til-linjen. Denne funktion forhindrer, at du er nødt til at rulle Send til-linjen vandret for at se de skjulte ikoner. Bemærk, at denne indstilling kun er til rådighed, når der er valgt Små ikoner under Programkæder.

Programkæder

  • Ikontypografi – Specificerer en af tre typografier: Svævende viser flade ikoner uden rammer. Hævet viser ikoner, som er hævede, med rammer, og Sænket viser ikoner, som er trykket ned, med rammer.

  • Små ikoner – Viser små programikoner på Send til-linjen. Fjern afkrydsningen i dette felt for at vise store ikoner.

  • Vis hjælp til værktøjslinjer – Viser programnavnet, når du hviler markøren på et ikon.


Indstillinger til ImageViewer: Fanebladet Avanceret

Vælg Indstillinger [image] på rullelisten i forbindelse med knappen ImageViewer.

Brug fanebladet Avanceret til at angive indstillinger til nyoprettede PDF-filer, når du udskriver en fil til PaperPort-skrivebordet som PDF-fil.

Du kan angive disse indstillinger:

  • Bedste kvalitet (stor fil) – Gemmer filer i et databevarende format, der giver den bedst mulige kvalitet, men med en større størrelse.

    Denne indstilling er praktisk, hver gang du har brug for et billede i høj kvalitet.

  • Bedre kvalitet (mindre fil) – Gemmer filer med et højt kvalitetsniveau, samtidigt med at filstørrelsen reduceres.

    Indstillingen anvender et lavt komprimeringsniveau – 90 på en skala fra 60 til 100. Standardværdien på 90 giver en høj billedkvalitet, og sikrer samtidig et godt komprimeringsniveau.

  • God kvalitet (mindste fil) – Gemmer filer med et højere komprimeringsniveau, mens der bevares en kvalitet, som er god nok til visning på en computerskærm.

Klik på Nulstil for at vende tilbage til standardindstillingerne.


Indstillinger til ImageViewer: Fanebladet Generelt

ImageViewer-indstillinger: Fanebladet Generelt

Vælg Indstillinger [image] på rullelisten i forbindelse med knappen ImageViewer.

På fanebladet Generelt kan du angive disse indstillinger for programmet ImageViewer:

  • Gem element uden foranledning – Gemmer automatisk elementer uden at bede om din bekræftelse. Fjern afkrydsningen fra dette felt, hvis du vil bekræfte eller kassere eventuelle ændringer, før du gemmer et element.

  • Vis hjælp til værktøjslinjer – Når du hviler musen på en knap, vises der et navn på eller en kort beskrivelse af værktøjslinjeknappen.

  • Standardzoom – Vælg mellem følgende visningsindstillinger:

    • Bedste tilpasning

    • Sidebredde

    • Sidehøjde

    • skaleringstrin 150 %, 100 %, 75 %, 50 %

  • Anvend standardzoom ved ændring af sider – Marker dette afkrydsningsfelt for at få nye sider vist i standardvisningstilstand


Find: Fanebladet Indstillinger (billedlayout)

Find: Fanebladet Indstillinger

Klik på knappen Find [image] på båndet Rediger i ImageViewer eller billedlayout.

I dialogboksen Find kan du gennemsøge indholdet af tekstboksanmærkninger for det element, som er valgt i øjeblikket i billedlayoutvinduet.

Indtast den tekst, du vil finde, i feltet Find tekst. Du kan finde tekst, som er baseret på et bestemt helt ord, ved at sætte teksten i anførselstegn.

Hvis du f.eks. søger efter "vind", så finder All-in-One Search kun vind. Hvis du søger efter vind uden anførselstegn, kan søgefunktionen finde vind, udvinde og vindtunnel.

Du kan søge efter to eller flere ord, der optræder i en bestemt angivet rækkefølge, ved at sætte ordene i anførselstegn.

Klik på fanebladet Indstillinger for at angive, om der skal skelnes mellem store og små bogstaver. Denne funktion vender altid tilbage, så der ikke skelnes mellem store og små bogstaver, efter hver søgning.

Relaterede emner

  1. Lokalisering af elementer efter ord i elementet
  2. Lokalisering af tekst- og anmærkningsindhold


Ændring af standardindstillingerne for Send til

Hvis du vil have adgang til Send til-indstillinger i et tilknyttet program, skal du højreklikke på ikonet for dette program og vælge Send til-indstillinger. Du kan også højreklikke på Send-til-linjen løsrevet fra et ikon, vælge Send til-indstillinger og derefter vælge det ønskede program blandt ikonerne til venstre.

Hvis du vil have flere oplysninger om indstillinger til Send til-linjen for et bestemt program, bedes du vælge programmet fra denne liste.

Mail-programmer

Microsoft Outlook

HTML-redigeringsprogrammer

Microsoft FrontPage

Andre HTML-redigeringsprogrammer

Kofax-programmer

FTP-program

PDF Viewer Plus

Power PDF

Faxprogrammer

WinFax Pro

Tekstbehandlings- og regnearksprogrammer

Microsoft Excel

Microsoft Notepad

Microsoft Word

Microsoft WordPad

OCR-programmer

OmniPage

OmniPage arbejdsgange

Foto- og billedredigeringsprogrammer

Adobe Photoshop

Microsoft Paint

Andre foto- og billedredigeringsprogrammer

Andre programmer

Adobe Acrobat

Printer

Papirkurv

WinZip

Bemærk

Denne liste inkluderer ikke alle programmer, som PaperPort understøtter, og indstillingerne kan variere alt efter programfunktionerne.

PaperPort understøtter ikke den aktuelle version af programmer som AOL Mail, Lotus Notes Mail, Netscape Mail og Adobe PageMill.

Du kan få en liste over alle understøttede programkæder ved at besøge PaperPort på Kofax-websiten på www.kofax.com. På websiden PaperPort-kæder kan du downloade support til adskillige populære softwareprogrammer.


Send til-indstillinger: Adobe Acrobat

Send til-indstillinger – Adobe Acrobat

På Send til-linjen højreklikker du på Adobe Acrobat-programikonet og klikker derefter på Send til-indstillinger for at åbne dialogboksen Send til-indstillinger.

Vælg Reducer billede til skærmopløsning (96 dpi) for at indstille opløsningen på de elementer, du sender til Adobe Acrobat, til 96 dpi. Dette producerer en mindre fil med en opløsning, der er tilstrækkelig til skærmfremvisning.


Send til-indstillinger: populære e-mail-programmer

Send til-indstillinger — for populære e-mail-programmer

Du kan bruge e-mail-programmer på PaperPort Send til-linjen til hurtigt at sende billedelementer som e-mail-vedhæftninger. Det kan være nødvendigt at konvertere dine elementer til et andet filformat, før du sender dem, for at sikre at dine vedhæftninger kan ses af e-mail-modtagerne.

Højreklik på programikonet og klik derefter på Indstillinger for at åbne dialogboksen Send til-indstillinger. I dialogboksen kan du vælge at udføre følgende:

  • Bevare elementer i deres aktuelle format. Du kan f.eks. beholde JPEG-filer i deres aktuelle format, eftersom de fleste populære e-mail- og webbrowser-programmer kan vise JPEG-filer.

  • Konvertere elementer til et andet filformat, alt efter dine e-mail-modtageres krav. Hvis f.eks. din e-mail-modtager ikke har PaperPort, er du nødt til at konvertere PaperPort Image-filer (.max) til et andet format. Du kan få yderligere oplysninger under Lidt om afsendelse af PaperPort Image-elementer i en e-mail.

    Du kan også kombinere konverterede elementer til en enkelt filvedhæftning og specificere opløsningen til dine billeder.


Send til-indstillinger: Microsoft Outlook-indstillinger

Send til-indstillinger – Microsoft Outlook-indstillinger

Dialogboksen Send til-indstillinger – Microsoft Outlook indeholder adskillige indstillinger:

  • Konverter – Konverterer elementer til den filtype, der er angivet i feltet Konverter til filtype, inden de placeres som vedhæftninger i en ny tom meddelelse. Fjern afkrydsningen fra dette felt for at bevare filer i deres kildeformat; f.eks. for at bevare JPEG-billeder som .jpg-filer og Word-dokumenter som .doc-filer.

    • Alle dokumenter og billedelementer – Konverterer alle dokumenter og billedelementer, uanset programmet, hvori de blev oprettet, til den specificerede filtype. F.eks. konverteres alle JPEG-filer (.jpg) og alle Word-dokumenter til PDF Image-filer (.pdf).

    • Kun PaperPort-billedelementer (MAX) – Konverterer kun PaperPort Image-filer (.max) til den specificerede filtype. PaperPort konverterer ikke andre filtyper, såsom JPEG-billeder og Word-dokumenter.

  • Konverter til filtype – Identificerer det filformat, hvortil elementer skal konverteres; f.eks. PDF Image (.pdf), JPEG (.jpg) eller TIFF - Ukomprimeret (*.tif).

  • Kombiner elementer til en enkelt fil, hvis muligt – Kombinerer alle valgte elementer til en enkelt fil, der indeholder flere sider. Denne funktion er kun disponibel, når filtypen understøtter flere sider, såsom flersidet TIFF.

  • Vis listen Lynsending til valgte modtagere – Viser en liste, ved navn Lynafsendelse, med e-mail-adresser, som du kan vælge fra, når du sender dine mail-meddelelser. Adressen kan være en e-mail-adresse, internet-adresse eller online serviceadresse.
    Du opretter din liste ved at klikke på Tilføj og vælge adresser fra dine Outlook-adresselister, eller du kan indtaste adresserne direkte. Du fjerner et navn ved at vælge navnet på listen Lynafsendelse og derefter klikke på Slet. (Bemærk: Lynafsendelsesprogrammet er ikke disponibelt i Microsoft Outlook Express).


Send til-indstillinger: OmniPage

Send til-indstillinger – OmniPage

Du kan sende scannede dokumenter til et OmniPage-program for automatisk at udtrække tekst fra billedelementet. Du finjusterer indstillinger til OCR-programmet ved at højreklikke på OmniPage-programikonet på Send til-linjen og derefter klikke på Send til-indstillinger.

Under Send element som:

  • Konverter til filtype – Angiver det filformat billedelementer skal konverteres til. Hvis du f.eks. vælger HTML, konverteres scannede dokumenter eller billeddokumenter til HTML-filer.

  • Konverter billedet til tekst (OCR) med – Identificerer det OCR-program, som skal bruges til at konvertere scannede dokumentbilleder til redigerbare dokumenter. Denne indstilling er kun disponibel, når du har et andet OCR-program, end det der følger med PaperPort. OmniPage er klart det bedste valg.


Send til-indstillinger: indstillinger til tekstbehandlingsprogrammer

Send til-indstillinger – indstillinger til tekstbehandlings- og regnearksprogrammer

Dialogboksen Send til-indstillinger til dine tekstbehandlingsprogrammer indeholder disse valgmuligheder.

Under Send element som:

  • Konverter til filtype – Specificerer filtypen til det valgte tekstbehandlingsprogram. PaperPort vælger som standard det valgte programs standardfiltype.

    Normalt er det ikke nødvendigt at ændre standardfiltypen med undtagelse af særlige situationer. Hvis du f.eks. vil konvertere tekst til HTML-formatet til brug på en webside, i stedet for at bruge standardfiltypen. Både OCR- og tekstbehandlingsprogrammet skal understøtte den valgte filtype.

  • Konverter billedet til tekst (OCR) med – Identificerer det OCR-program, som skal bruges til at konvertere scannede dokumentbilleder til redigerbare dokumenter. Denne indstilling er kun disponibel, når du har et andet OCR-program, end det der følger med PaperPort.

Hvis du vælger PaperPort OCR, klikker du på knappen Indstillinger for at ændre standardindstillingerne til PaperPort OCR. Du kan derefter vælge:

  • Indstil automatisk side – Roterer automatisk sider, således at teksten er opad. Teksten skal vende opad, for at der kan udføres OCR.

  • Uddata i enkel kolonne – Fjerner kolonner fra dokumenter med flere kolonner, således at konverteret tekst kan blive vist i et format med en enkel kolonne. Fjern afkrydsningen fra dette felt for at bevare kolonneformatet, såsom i en regnearkstabel.

Hvis du vælger OmniPage eller TextBridge, klikker du på knappen Indstillinger for at ændre standardindstillingerne for det pågældende program. Indstillingerne vil variere alt efter dine valg. Oplysninger om de forskellige indstillinger findes i den Hjælp, som følger med det valgte program.

  • Kombiner elementer til en enkelt fil, hvis muligt. Kombinerer alle valgte elementer til en enkelt fil, der indeholder flere sider.


Licensaftale for slutbrugere

Du kan få vist denne tekst i dialogboksen Om PaperPort, der åbnes fra båndet Hjælp.


Varemærker

© 2022 Kofax. All rights reserved.

Kofax is a trademark of Kofax, Inc., registered in the U.S. and/or other countries. All other trademarks are the property of their respective owners. No part of this publication may be reproduced, stored, or transmitted in any form without the prior written permission of Kofax.


Tredjepartsoplysninger

Denne software er delvist baseret på arbejde udført af Independent JPEG Group.

Denne software er delvist baseret på arbejde af Colosseum Builders, Inc.

Denne software er delvist baseret på arbejde af FreeType Team.

Softwaren er delvist baseret på Kakadu Softwares arbejde.

Softwaren er delvist baseret på zlib Compression Library.

Outside In ® Viewer Technology © Copyright 1992-1999, Alle rettigheder forbeholdes. Word for Word ® Copyright © 1998 Stellent Chicago, Inc. Alle rettigheder forbeholdes.

Dele af dette produkt inkluderer teknologi, som benyttes under licens fra Verity, Inc. Sådanne dele beskyttet ved copyright © Verity, Inc. Alle rettigheder forbeholdes.

Kontrol af ord, stavning og orddeling i dette produkt er delvist baseret på Proximity Linguistic Technology. The Proximity Hyphenation System ©Copyright 1988. Alle rettigheder forbeholdes. Franklin Electronic Publishers, Inc. Proximity/Merriam-Webster American English Linguibases. ©Copyright 1982, 1983, 1987, 1988 Merriam-Webster Inc. Alle rettigheder forbeholdes. ©Copyright 1982, 1983, 1987, 1988 Franklin Electronic Publishers, Inc. Alle rettigheder forbeholdes. Ord kontrolleres i henhold til 116.000, 80.821, 92.641, 106713, 118.533, 91928, 103.792, 130.690 og 140.713 ord i Proximity/Merriam-Webster Linguibases. Proximity/Collins British English Linguibases. ©Copyright 1985 William Collins Sons & Co. Ltd. Alle rettigheder forbeholdes. Alle rettigheder forbeholdes. ©Copyright 1982, 1985 Franklin Electronic Publishers, Inc. Alle rettigheder forbeholdes. ©Copyright 1982, 1985 Franklin Electronic Publishers, Inc. Alle rettigheder forbeholdes. Ord kontrolleres i henhold til 80.307, 90.406, 105.785 og 115.784 ord i Proximity/Collins Linguibases. The Proximity/Collins French, German, Italian, Portuguese (Brazilian), Portuguese (Continental), Spanish Linguibases. © Copyright 1984, 1985, 1986, 1988 William Collins Sons & Co. Ltd. Alle rettigheder forbeholdes. ©Copyright 1984, 1985, 1986, 1988 Franklin Electronic Publishers, Inc. Alle rettigheder forbeholdes. Ord kontrolleres i henhold til 136.771, 150.893, 178.839, 207.119, 212.565 og 194.393 ord i Proximity/Collins Linguibases. Proximity/Van Dale Dutch Lingubase. ©Copyright 1987, Alle rettigheder forbeholdes. Van Dale Lexicografie bv. ©Copyright 1987 Franklin Electronic Publishers, Inc. Alle rettigheder forbeholdes. Ord kontrolleres i henhold til 119.614 ord i Proximity/Van Dale Linguibase. Proximity/Munksgaard Danish Linguibase. ©Copyright 1988 Munksgaard International Publishers Ltd. Alle rettigheder forbeholdes. ©Copyright 1988 Franklin Electronic Publishers, Inc. Alle rettigheder forbeholdes. Ord kontrolleres i henhold til 113.000 ord i Proximity/Munksgaard Linguibase. The Proximity/IDE Norwegian and Swedish Linguibases. © Copyright 1988 IDE a.s. Alle rettigheder forbeholdes. ©Copyright 1988 Franklin Electronic Publishers, Inc. Alle rettigheder forbeholdes. Ord kontrolleres i henhold til 126.123 og 150.000 ord i Proximity/IDE Linguibases.

INSO/Vantage Research-ordbøger: Retstavningssystemet International CorrectSpell™ © Copyright 1993 by Lernout & Hauspie. Alle rettigheder forbeholdes.

Slovenian Speller Database, Copyright © 2002 Ambeis d.o.o. Alle rettigheder forbeholdes. Esperanto-ordbog baseret på kompilering af Toon Witkam og Stefan MacGill.

SoftwarePassport/Armadillo Software Protection System © Copyright 1998-2007 af Silicon Realms Toolworks. Alle rettigheder forbeholdes.

Denne software er delvist baseret på PNG Reference Library (libpng).

InstallShield® 2008 Copyright © 1997-2007 Macrovision Corporation og/eller Macrovision Europe Ltd. Alle rettigheder forbeholdes.

Copyright for AES-kryptering/dekryptering © 2001, Dr. Brian Gladman, Worcester, UK. Alle rettigheder forbeholdes.

Produktet indeholder elementer, der er udviklet af OpenSSL project, herunder software, der er skrevet af Eric Young og Tim Hudson.


Arkivering af elementer i ImageViewer uden forespørgsel

Når du starter programmet ImageViewer og arbejder med billeder og dokumenter, kan du specificere, hvorvidt du ønsker at bekræfte eller kassere eventuelle ændringer, før PaperPort gemmer et element, du har modificeret.

Sådan finjusteres standardarkiveringsindstillingen:

  1. Klik på knappen PaperPort, vælg [image] Indstillinger, og klik derefter på fanebladet Generelt.

  2. Vælg Gem element uden foranledning for automatisk at gemme elementer uden at blive spurgt.

    Fjern afkrydsningen fra dette felt, hvis du vil bekræfte eller kassere eventuelle ændringer, før du gemmer et element.

  3. Klik på OK.


ADF, definition på

ADF: En automatisk dokumentføder gør det muligt for flere sider at blive indført i en scanner, uden at hver side skal placeres separat. Visse ADF'er er indbygget i scannere, andre er udvidelsesprodukter.


batchkørsler, definition på

batch: Evnen til at behandle elementer som en gruppe kaldes ofte for batchkørsel. PaperPort stiller batchkørselsfunktioner til rådighed, således at du hurtigt kan forbedre, modificere, rotere og administrere flere billedelementer i en enkelt funktion.


bitdybde, definition af

bitdybde: Antallet af databits, som bruges til at lagre farven på et billedelement eller pixel af et billede. Et sort/hvid billede har f.eks. en bitdybde på 1 (0=hvid, 1=sort).

Gråtone- og farvedata lagres ved højere bitdybder: 4, 8, 16, 24 og 32 bit pr. pixel.

I PaperPort viser statuslinjen nederst på skrivebordet og i billedlayoutvinduet det valgte elements dpi og farvebitdybde.


BMP, definition på

BMP: Windows Bitmap, det producentspecifikke grafikfilformat til Windows- og OS/2-operativsystemer.

BMP-filer har en 1-, 4-, 8- og 24-bit farvedybde. Fordi der bruges en databevarende komprimeringsmetode, er størrelsen på en .BMP-fil forholdsvis stor.


Capture Assistant, definition på

Capture Assistant: Hjælper med at administrere scanning af flersidede dokumenter. Det giver kontrol over scanningsprocessen. Den kan aktiveres/deaktiveres i ruden Scan eller Hent fotografier.


Udklipsholder

Udklipsholder: Et midlertidigt lagerområde, som benyttes af Windows-operativsystemet til at lagre oplysninger, du kan klippe eller kopiere fra et dokument eller program. Du indsætter indholdet fra Udklipsholder i et dokument eller program ved at klikke på Sæt ind på menuen Rediger.


komprimering, definition på

komprimering: En metode, som anvendes på en fil, for at reducere den mængde plads, den optager på en computer.

Forskellige filformater bruger forskellige komprimeringsmetoder og algoritmer til at reducere filstørrelsen og bevare billedkvaliteten.

Højere komprimeringsniveauer resulterer i et tab af billedkvalitet, mens lavere komprimeringsniveauer forøger billedkvaliteten, men filstørrelsen øges også.


trådkorsmarkør

trådkorsmarkør: Funktionerne Vælg anmærkning og Vælg område ændrer markøren til en trådkorsmarkør, så du kan vælge en specifik del af billedet eller siden.


DCX

DCX: Format på flersidede PCX-grafikfiler (PC Paintbrush). Filer i dette format kan være 1-bit (to farver), 4-bit (16 farver), 8-bit (256 farver) eller 24-bit (farveopløsning af millioner af farver).


Skrivebord, knap

1. Klik på knappen Gå til skrivebordet på båndet Vis for at få vist PaperPort-skrivebordet.

2. Klik på knappen Skrivebord på den primære værktøjslinje i Kofax PDF-fremviseren/-editoren for at skifte tilbage til PaperPort-skrivebordet efter behandling af et element.


dpi, definition på

dpi (dots per inch): En enhed til at måle opløsningen på et billede, printer eller scanner. Jo højere dpi-værdien er, desto højere er opløsningen eller billedets skarphed.

I PaperPort viser statuslinjen nederst på skrivebordet og i billedlayoutvinduet det valgte elements dpi og farvebitdybde.

Når du scanner, bør du specificere 300–400 dpi, hvis du har tænkt dig at uddrage billedtekst med OCR-processen. Til billeder, som du vil udskrive på en inkjet-printer, er 150 dpi normalt tilstrækkeligt. Til billeder, som du vil sende til en printer med høj opløsning, bør du bruge 300 dpi eller højere. Til billeder, som du vil vise på en computerskærm, kan du bruge en hvilken som helst nødvendig scanningsopløsning for at opnå den ønskede billedhøjde og -bredde i pixler.


driver, definition på

driver: Et softwareprogram, der styrer en hardwareenhed, såsom en printer, scanner eller faxmaskine.


integreret kæde, definition på

integreret kæde: Et PaperPort-element, som du indsætter eller integrerer, i en anden programfil, såsom et Word-dokument.

Når du klikker på den integrerede kæde, åbnes og vises PaperPort elementet. Du kan derefter redigere elementet i PaperPort og gemme det tilbage i Word-programmet.

En integreret kæde hedder også et OLE-objekt. Et program, der indeholder et OLE-objekt, kaldes en container.

OLE-objektet giver en genvej til PaperPort-kildeelementet. Ændringer til kildebilledet er reflekteret i programfilen.


filsøgning, definition på

filsøgning: Søgning efter elementer via filnavn eller efter PDF- og PaperPort Image-filer (.max) via elementegenskaber.

Elementegenskaber inkluderer et eller flere af følgende: elementnavn, navn på side i et flersidet element, forfatter, nøgleord, emne- eller kommentartekst, anmærkningstekst eller URL på en indhentet webside.

I ruden All-in-One Search indtaster du søgekriterierne i feltet Navn, forfatter, nøgleord. Brug et komma eller mellemrum til at adskille ord.


I PaperPort

Mapper, rude: Ruden Mapper i venstre side af PaperPort-vinduet viser mapper, som du kan bruge med PaperPort.

Du kan vise eller skjule ruden Mapper ved at klikke på knappen Mapper på PaperPort-skrivebordets kommandolinje.

Du kan bruge ruden Mapper til at udføre mange forskellige mappestyringsaktiviteter. Du kan f.eks. tilføje eksisterende mapper, omarrangere mapper og farvekode mapper efter eget valg.


FTP, definition på

FTP: Akronym for "File Transfer Protocol" og et populært format til at transmittere elektroniske filer mellem computere på et netværk.

En FTP-server er en fjerncomputer, der kører et FTP-serverprogram. Brugere kan koble til FTP-serveren for at downloade eller hente oplysninger.

Mange virksomheder benytter FTP til at stille en mængde forskellige internet-serviceydelser til rådighed for deres kunder. En site på Internettet eller intranettet, som stiller FTP-serviceydelser til rådighed, kaldes ofte for en FTP-site.


FTP-program

FTP-program: Et program, der er inkluderet med PaperPort, som du kan bruge til at overføre filer til og fra en FTP-site.

Det sammenkædede FTP-program vises på PaperPort Send til-linjen. På rullelisten i forbindelse med knappen PaperPort vises den i forbindelse med kommandoen Send til.


FTP-site

FTP-site: En site på Internettet eller intranettet, der stiller FTP-serviceydelser til rådighed. Mange virksomheder benytter FTP til at stille en mængde forskellige internet-serviceydelser til rådighed for deres kunder.

FTP (File Transfer Protocol) er et populært format til at transmittere elektroniske filer mellem netværkscomputere.

På en FTP-site kører en computer et FTP-serverprogram. Brugere kan koble til FTP-serveren for at downloade eller hente oplysninger.


GIF-format, definition på

GIF: Akronym for "Graphics Interchange Format", et billedfilformat, der bruges af mange programmer. Det er populært til at vise billeder på webbet.

Ved brug af et databevarende komprimeringsskema har en GIF-fil kun 256 farver og en maksimal bitdybde på 8.


gråtone, definition på

gråtone: Et sort/hvid fotografi eller dokument i høj kvalitet, som indeholder adskillige grå nuancer. PaperPort gemmer elementer med 256 grå nuancer.

Med gråtonebilleder lagres hver pixel på et billede som mere end en bit data. Dette muliggør en finere repræsentation af det originale billede, end hvis der var brugt binære (sort/hvid eller en-bit) data.


halvtone, definition på

halvtone: Et billede, som er sammensat af forskellige størrelser sorte punkter, der er adskilt på en sådan måde, at det simulerer de forskellige grå toner i et originalt fotografi eller en farvetegning.


håndtag

håndtag: Massive firkantede objekter, som typisk findes i de fire hjørner på et rektangel i en tegningspakke eller et andet program, der giver mulighed for at skalere rektanglet.


Billedredigeringsværktøjslinje, definition på

SET-værktøjer (Scanner Enhancement Technology): Knapperne på PaperPort-skrivebordet (begrænset sæt) og i billedlayoutvinduet (komplet sæt) til redigering af farvebilleder eller sort/hvid-billeder.

Med disse knapper kan du rotere en side mod højre eller venstre, justere et farvebilledes farve eller lysstyrke, gøre billedet skarpere eller mere sløret, fjerne røde øjne eller rense en side for urenheder. Du kan fjerne eller gøre kanterne hvidere på et scannet billede og manuelt angive hvide og sorte punktværdier til brug under billedforbedring.

Hver knap har et værktøjstip, der beskriver kommandoen. Hjælpen til værktøjslinjen vises, når markøren hviler over en knap.

Visse kommandoer er måske ikke disponible, alt efter den type billede, du redigerer..


billedelement

billedelement: Et scannet dokument, fotografi eller andet digitalt element i et billedformat, såsom PDF Image (.pdf), Windows Bitmap (.bmp), JPEG (.jpg), TIFF (*.tif).

Du opretter billedelementer fra dokumenter, fotografier, stregtegninger eller andre elementer, som du scanner, kopierer eller bringer ind på PaperPort-skrivebordet.


elementegenskaber

elementegenskaber: Specifikke egenskaber på et element, som du kan bruge, når du søger efter elementer, såsom PDF-filer.

Elementegenskaber kan omfatte et eller flere af følgende egenskaber, afhængig af elementtypen: element- eller sidenavnet, navnet på hver side i et flersidet element, forfatteren, tildelte nøgleord, tilføjet emne- eller kommentartekst og anmærkningstekst.


JPEG-format, definition på

JPEG: Udtales J-peg og er udviklet af Joint Photographic Experts Group. Det er et komprimeringsformat til grafikbilleder, der reducerer filstørrelsen, samtidig med at evnen til at vise 16,7 millioner farver bevares.

JPEG-formatet er bedst til fremvisningsformål på computerskærme. Det bruger en datakorrumperende komprimeringsmetode til at reducere filstørrelsen. Der kan forekomme et vist synligt kvalitetstab ved høje komprimeringsniveauer.

Fordi billedkvaliteten forringes en smule, hver gang du redigerer og gemmer en .jpg-fil, er det en god ide at lave en sikkerhedskopi af en JPEG-fil, før du redigerer den.

JPEG-filer bruger .jpg- eller .jpeg-filtypenavnet.


sammenkædet program, definition på

sammenkædet program: En forbindelse af genvejstypen til et andet program eller en anden enhed.

I PaperPort henvises der til programikoner på Send til-linjen som "kæder", fordi de fungerer som genveje til forskellige programmer på din computer.

Når du trækker og slipper elementer på PaperPort-skrivebordet direkte til et programikon på Send til-linjen, starter det sammenkædede program automatisk og behandler elementet ifølge til det pågældende programs foretrukne format.


databevarende, definition på

databevarende: En komprimeringsmetode, der ikke forårsager et tab af billeddata. Det reducerer filstørrelsen så meget som muligt uden at reducere billedkvaliteten.


MAX-fil, definition på

MAX: Tidligere PaperPorts eget filformat. MAX-filer er nu erstattet af PDF-filer. I PaperPort 14 er MAX-filer skrivebeskyttede. De kan ikke anmærkes eller ændres, og elementegenskaber kan ikke angives. Et MAX til PDF-konverteringsprogram finder alle MAX-filer i PaperPort og konverterer dem til PDF i én handling, herunder overførslen af anmærkninger. Et OCR-sprogvalg forbedrer tekstkvalitet ved lagring som Searchable PDF.


moiremønster, definition af

moirémønster: Et uønsket mønster, der vises, når et grafikbillede vises eller udskrives med en forkert opløsning. Moirémønstre opstår som følge af en kompleks kombination af parametere, inklusive billedstørrelsen, billedopløsningen, halvtonerastervinklen og uddataenhedsopløsningen.


flersidet element, definition på

flersidet element: Et element, der består af to eller flere sider. Brug sidenavigatoren i skrivebordsvisning til at få vist siderne i et flersidet element (PDF, TIFF eller DCX).

Ved brug af elementminiaturer på PaperPort-skrivebordet kan du nemt kombinere alle varianter af PDF og billedfiler i PDF. Se sideminiaturer for dine flersidede elementer både i skrivebordsvisning og i ImageViewer. Sideminiaturefunktioner (omarrangering, indsættelse, tilføjelse, klipning, kopiering og sletning af sider) er kun tilgængeligt for PDF-filer (både på PaperPort-skrivebordet og i ImageViewer eller PDF Viewer Plus).


notat, definition på

notat: En anmærkning, der kan indeholde adskillige linjer af indrammet tekst, og som du kan placere hvor som helst på et billedelement, i stil med et papirklæbenotat.

Når du bruger kommandoen Notat til at placere et notat på et element, vil oplysningerne under notatet blive dækket. Du kan dog gøre notaterne så store eller så små, som du ønsker, og derefter folde dem sammen, og på den måde minimere den mændge oplysninger, der er skjult.


OCR, definition på

OCR: OCR er et akronym for "Optical Character Recognition", dvs. optisk tegngenkendelse, som er teknikken, der omsætter tegnfigurer i et grafisk billede til tekst, som kan redigeres i et tekstbehandlingsprogram. PaperPort leveres med det egen OCR-processor, som kan blive afløst af det mere effektive Kofax OmniPage.


OLE, definition på

OLE: Akronym for "Object Linking and Embedding" og en industristandard for integrering af et objekt i et dokument. Objektet bevarer en forbindelse eller kæde til dets oprindelige program, så objektets oprindelige program åbnes, når du dobbeltklikker på objektet i dokumentet.


Sidenavigator

Sidenavigator: Knapfeltet i det øverste højre hjørne af et flersidet element på PaperPort-skrivebordet. Klik en gang i elementet for at vise sidenavigatoren og klik derefter på en pil for at gå til den næste eller forrige side.


PaperPort-skrivebord

PaperPort-skrivebord: Det område af PaperPort-vinduet, der viser indholdet af mapper som små grafiske repræsentationer kaldt elementminiaturer – eller som store ikoner, små ikoner eller en filliste.


PaperPort-mappe, definition på

PaperPort-mappe: En mappe i PaperPort. Programmet har en samling foruddefinerede mapper. Nye tomme undermapper kan tilføjes. Derudover kan eksisterende Windows-mapper og -undermapper på din computer, dit netværk eller dine udtagelige enheder tilføjes til PaperPort-skrivebordet ved hjælp af Mappestyring. Disse mapper placeres på øverste niveau i PaperPort, og deres navn identificerer det drev, de kommer fra, f.eks.: Mine billeder på D.


PaperPort Image-element

PaperPort Image (.max): Tidligere PaperPorts eget filformat. MAX-filer er nu erstattet af PDF-filer. I PaperPort 14 er MAX-filer skrivebeskyttede. De kan ikke anmærkes eller ændres, og elementegenskaber kan ikke angives. Et MAX til PDF-konverteringsprogram finder alle MAX-filer i PaperPort og konverterer dem til PDF i én handling, herunder overførslen af anmærkninger. Et OCR-sprogvalg forbedrer tekstkvalitet ved lagring som Searchable PDF.


adgangskode, definition på

adgangskode: Et sæt tegn til at begrænse adgang til et PDF-dokument. En åbningsadgangskode kan indstilles for at begrænse filåbning. En tilladelsesadgangskode giver brugeren mulighed for at definere, hvilke redigerings-, udskrivnings- og andre funktioner, der vil være forbudt. Denne adgangskode skal oplyses for at ændre disse sikkerhedsindstillinger. Indstilling af adgangskode udføres i PDF Viewer Plus.


PCX, definition på

PCX: PC Paintbrush, et grafisk filformat, som oprindeligt blev udviklet til Paintbrush-programmet. Filer i dette format kan være 1-bit (to farver), 4-bit (16 farver), 8-bit (256 farver) eller 24-bit (farveopløsning af millioner af farver).

Ved brug af en databevarende komprimeringsmetode har PC Paintbrush-filer en lille filstørrelse. Det fleste DTP-systemer, scannere og faxprogrammer understøtter formatet.


PDF, definition på

PDF: Akronym for "Portable Document Format" udviklet af Adobe Systems Incorporated. Et populært format, der bevarer grafik, skrifttyper, formatering og sidelayoutoplysninger over et bredt sortiment af computermiljøer.

PDF-formatet anerkendes som en industristandard og bruges ofte til dokumenter, der skal deles eller udskrives.

PaperPort understøtter tre typer PDF: PDF Image, PDF Searchable Image og PDF Normal (PDF Formatted Text & Graphics).

Hvilke PDF-formater, der er tilgængelige for dig, afhænger af PaperPort-versionen.


PDF Formatted Text & Graphics, definition på

PDF Formatted Text & Graphics: Denne variant af PDF giver en tydelig PDF-fil af høj kvalitet med fuldt søgbart indhold, idet det lagrer tekst som tegn i stedet for som et billede. Det betyder, at disse filer opfattes som tekstelementer, og som sådan kan de redigeres i programmer som f.eks. Kofax Power PDF.

Hvis du har Kofax PDF Create, kan du konvertere tekstbaserede dokumenter, f.eks. Word-filer, til dette PDF-format.

Også kendt som PDF Normal. Det er det bedst format til skærmvisning og opsætning på websites. Filstørrelsen er typisk mindre end PDF Searchable Image, og der kan søges i filindholdet med programmer og systemer, f.eks. Windows-pc-søgning eller Google.


PDF Image, definition på

PDF Image: En PDF-fil, der indeholder et bitmapbillede af et dokument, er praktisk, når du har brug for en nøjagtig kopi af et dokument. PaperPort kan bruge OCR til at udtrække tekstindholdet fra disse filer med henblik på indeksering og søgning. PaperPorts billedredigerings- og anmærkningsværktøjer kan bruges til at forbedre og anmærke dem.


PDF Searchable Image, definition på

PDF Searchable Image: En variant af PDF, der indeholder bitmapbilleder af et dokument med tekstindhold, der er lagret som skjult tekst. Dette bevarer et identisk udseende af det originale dokument, men gør det muligt at bruge anmærkninger og lader andre programmer gennemsøge filen. Selvom filstørrelsen typisk er større end PDF Formatted Text & Graphics, gør disse funktioner det til det mest praktiske format til arkivering af juridiske og andre indholdskritiske dokumenter. Der kan oprettes søgbare PDF-filer i PaperPort og PDF Viewer Plus.


pixler, definition på

pixel: Billedelement af et billede; den mindste enhed, som udgør et billede på en computerskærm.

Specificer bredden og højden i pixler på billeder, som du har tænkt dig at vise på en website. Pixels er standardmåleenheden for computerskærmbilleder.


PNG, definition på

PNG: Udtales "Ping". Et Portable Network Graphics-filformat, der er ved at blive en standard for billeder, der bruges på websites.

Ved brug af forskellige komprimeringsskemaer kan en PNG-fil have en 8- eller 24-bit farvedybde.

Oprindeligt udviklet til at erstatte GIF. Det databevarende komprimeringsformat, som oprindeligt blev designet til at erstatte GIF, understøtter 256 transparentniveauer og en bitdybde fra 1 til 48 bits.


røde øjne-effekt, definition på

røde øjne-effekt: Rød øjne-effekten kan opstå, når du bruger en blitz til at fotografere dit emne i lav belysning. Blitzen, som reflekteres på øjets nethinde, kan skabe et rødt skær.


udtageligt medie, definition på

udtageligt medie: Objekter, hvorpå du kan lagre computerdata, og som du kan fjerne fra en ekstern enhed, såsom hukommelseskort, Zip-disk og CD-ROM-disc.


opløsning, definition på

opløsning: Skarpheden på et billede, normalt målt i dpi (dots per inch) til udskrivningsformål eller ppi (pixels per inch) til skærmfremvisning.

Jo højere opløsningen er, desto større er filen på computeren. Filstørrelse er vigtigt, hvis du har tænkt dig at opsætte billedet på en website eller e-maile billedet over Internettet. Billeder til websites bør være mindre end 200K i størrelse, og til e-mail bør de være så små som muligt.

Når du scanner, skal du specificere en opløsning på 300–400 dpi, hvis du har tænkt dig at udtrække billedtekst med OCR-processen. Til billeder, du vil sende til en inkjet-printer, er 150 dpi normalt tilstrækkeligt. Til billeder, som du vil sende til en printer med høj opløsning, bør du bruge 300 dpi eller højere. Til billeder, du vil vise på en computerskærm, kan du bruge en hvilken som helst nødvendig opløsning for at opnå den ønskede billedbredde og -højde i pixels.


Scan eller hent foto, rude, definition på

Scan eller hent foto, rude: I venstre side af PaperPort-vinduet viser ruden Scan eller hent foto de disponible profiler, som er en integreret del af scanning. Hvis du vil have vist eller skjule ruden Scan eller hent foto, skal du vælge Scanningsindstillinger på båndet Skrivebord i PaperPort. Du kan benytte denne rude til at vælge en scanner eller et kamera, vælge en scanningsprofil med prædefinerede indstillinger, ændre de aktuelle indstillinger, aktivere/deaktivere scannerens egen grænseflade og Capture Assistant og begynde scanningen.


scanningsprofil, definition på

scanningsprofil: Scanningsprofilen indeholder prædefinerede indstillinger til scanning, billedbehandling, OCR, outputfiltyper og filnavngivning. Scanning i PaperPort skal altid udføres gennem en profil. Du kan modificere de standardprofiler, som tilbydes af PaperPort. I PaperPort Professional kan du også oprette og slette profiler.


Guide til scanneropstilling, definition på

Guide til scanneropstilling: Et program, der benytter oplysninger fra brugere såvel som forudindstillede optimerede indstillinger, til at konfigurere PaperPort til at kommunikere med et bredt sortiment af scannere for at opnå de bedst mulige scanningsresultater.


All-in-One Search

All-in-One-søgning: PaperPort-funktion, som gør det muligt at finde elementer på baggrund af deres egenskaber.


søgekriterier, definition på

søgekriterier: Oplysninger, som du indtaster og derefter bruger til at finde elementer i PaperPort.

Søgekriterier kan inkludere elementets navn, forfatter, nøgleord, emneoplysninger og kommentarer, i tillæg til enhver anmærkningstekst.


Send til-linje

Send til-linje: Den linje nederst på PaperPort-skrivebordet, som viser hvilke programmer, du kan bruge med PaperPort.

Hvis du vil sende et element fra PaperPort til et andet program ved at trække og slippe elementet fra PaperPort-skrivebordet til programikonet på Send til-linjen. PaperPort konverterer automatisk elementet til det foretrukne format.


stempelanmærkning, definition på

stempelanmærkning: En anmærkning, der indeholder et bitmap grafikbillede (en .bmp-fil). PaperPort leveres med adskillige eksempler, som du kan bruge, eller du kan oprette og indarbejde andre bitmapper som anmærkninger på dine elementer. Stempler placeres i billedlayout eller PDF Viewer Plus.


Statuslinje

Statuslinje: En strimmel nederst i PaperPort-vinduet, som viser oplysninger om det element, du viser, eller som beskriver den aktuelle kommando eller handling.

Når du vælger et PaperPort-element på skrivebordet, viser statuslinjen f.eks. den aktuelle mappe, elementnavn, farvebitdybde, den dpi-værdi hvorved elementet blev scannet, samt elementstørrelsen.


undermappe, definition på

undermappe: En mappe, der ikke er på øverste niveau. Et plustegn (+), som vises ved siden af en mappe eller undermappe, betyder at der findes andre undermapper i denne mappe.

Alle Windows-mapper eller -undermapper kan tilføjes til PaperPort ved hjælp af Mappestyring. Disse placeres altid på øverste niveau i PaperPort. Når en sådan mappe fjernes, fjernes alle dens undermapper også.

Der kan oprettes nye tomme undermapper i PaperPort uden at bruge Mappestyring. Disse undermapper kan slettes – både fra PaperPort- og Windows-mappestrukturen.


tekstelement

tekstelement: Dokumenter, der indeholder redigerbar tekst, f.eks. Word-, HTML-, Excel- eller PowerPoint-filer, og er oprettet af tekstbehandlings- og andre teksthåndteringsprogrammer. Disse kan ses i Billedlayout eller i det program, der er tilknyttet filtypen.


TIFF, definition på

TIFF: Akronym for Tagged Image File Format, en filtype, som er udviklet til højteknologisk udskrivning og udveksling mellem DTP- og grafikprogrammer. PaperPort understøtter flere TIFF-varianter, der giver databevarende komprimering til enkeltsidede og flersidede TIFF-filer.

TIFF-gruppe 4 og TIFF-klasse F har komprimering til sort-hvid formater, typisk til faxbilleder.

TIFF-ukomprimeret er praktisk, når filstørrelse ikke har nogen betydning.

TIFF-LZW anvender en særlig komprimeringsalgoritme.


TWAIN, definition på

TWAIN: En industriomfattende interfacestandard for scannere, faxmaskiner, kopimaskiner, digitalkameraer og andre billedbehandlingsenheder.

PaperPort understøtter enhver fuldt TWAIN-kompatibel scanner, multifunktionsenhed eller digitalkamera.

Se Kofax' website på www.kofax.com for at få en komplet liste over scannere og enheder, der understøttes af PaperPort.


virtuel mappe, definition på

virtuel mappe: Virtuelle mapper er ikke egentlige mapper på din computer. De giver i stedet adgang i stil med en mappe til visse typer filer og mapper på din computer, dit netværk eller en enhed, såsom digitalkameraer og printere. Eksempler på virtuelle mapper er Denne computer, Skrivebord, Kontrolpanel og Papirkurv.

Selvom du ikke kan føje en virtuel mappe til PaperPort som en PaperPort-mappe, kan du åbne virtuelle mapper i Windows Stifinder og derefter trække og slippe filer fra virtuelle mapper til PaperPort-skrivebordet, ruden Mapper eller direkte til Send til-linjen.


webserver, definition på

webserver: En netværkscomputer, der fungerer som værten for websites.

Hvis du har en konto med en websiteleverandør, kan du koble til webserveren for at uploade og hente dine HTML-filer.


WIA, definition på

WIA (akronym for Windows Image Acquisition): En applikationsprogrammeringsinterface (API), som er udviklet af Microsof. Den muliggør kommunikation mellem billedhentningsprogrammer og digitale billedbehandlingsenheder, såsom scannere. Den ligner TWAIN API.

Der er mange WIA-kompatible enheder, som du slutter til din computer, og som automatisk vises som enheder på Denne computer.